(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    434692,      20046]*)
(*NotebookOutlinePosition[    435328,      20069]*)
(*  CellTagsIndexPosition[    435284,      20065]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(path = "\</auto/procsv23/mnt1/lothar/BARRIER/NewMath/\>"; \n
    Get[path<>"\<12_Picture2BarCompareToYamamotoKane.txt\>"]; \)], "Input"],

Cell["\<\
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/00_definitions.common
setYamamotoFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/03_definitions.transferMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/04_definitions.\
singleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/05_definitions.sigma1_e_gt_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/06_definitions.sigma1_e_le_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/08_definitions.\
doubleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/09_definitions.\
doubleBarrierTransmissionCoefficient
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/12_definitions.\
Picture2BarCompareToYamamotoKane
setPlotFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/12_\
Picture2BarCompareToYamamotoKane.txt\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
V1/electronVolt 
\
\>", "Input"],

Cell[OutputFormData["\<\
0.3227999999999999\
\>", "\<\
0.3228\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

massFactor[barrierIndex]\
\>", "Input"],

Cell[OutputFormData["\<\
0.09199999999999999\
\>", "\<\
0.092\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\( (*\ chosen\ as\ dummy\ pic\ *) \), 
      RowBox[{
        RowBox[{"\n", 
          RowBox[{"p1", "=", 
            RowBox[{"Plot", "[", " ", 
              RowBox[{
              \(tau2[\ \ \ \ \ b1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mE1, e\ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , w\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , k[mE, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , b2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mE2, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ]\), "\n", "                       ", ",", 
                \({e,  .001\ V1\ /\ \ electronVolt,  .999\ 
                    V1\ /\ \ electronVolt}\), "\n", 
                "                       ", ",", \(PlotRange -> {0, 1}\), 
                "\n", "\t       \t           ", ",", 
                \(Ticks -> {\ \ \ \ {0.05, 0.1, 0.15, 0.2, 0.25, 0.3}\n
                    \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                    \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
                RowBox[{
                  StyleBox["AxesLabel",
                    "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], 
              " ", "\n", "\t    ", "]"}]}]}], ";"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.618034 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.02941 0 L
.03373 0 L
.03887 0 L
.04355 0 L
.05312 0 L
.05838 0 L
.06336 0 L
.06845 0 L
.07385 0 L
.08354 0 L
.08893 0 L
.09397 0 L
.09946 0 L
.10545 0 L
.11083 0 L
.11582 0 L
.12099 0 L
.12568 0 L
.13464 0 L
.13955 0 L
.14419 0 L
.14884 0 L
.15394 1e-05 L
.15927 1e-05 L
.16424 1e-05 L
.1689 1e-05 L
.17315 1e-05 L
.1755 2e-05 L
.17805 2e-05 L
.1827 3e-05 L
.18503 3e-05 L
.18754 4e-05 L
.18991 5e-05 L
.19209 6e-05 L
.1945 7e-05 L
.19714 9e-05 L
.19847 .0001 L
.19989 .00012 L
.20245 .00016 L
.20386 .00019 L
.20517 .00022 L
.2066 .00027 L
.20811 .00035 L
.20942 .00044 L
.21065 .00055 L
.21136 .00063 L
.212 .00073 L
.2127 .00086 L
.21345 .00103 L
Mistroke
.21472 .00148 L
.2159 .00218 L
.21662 .00288 L
.2173 .00388 L
.21857 .00781 L
.21979 .02102 L
.22109 .16619 L
.22232 .15182 L
.22344 .02582 L
.22459 .00987 L
.22584 .00497 L
.22701 .00308 L
.2281 .00217 L
.22928 .00158 L
.23059 .00118 L
.23124 .00103 L
.23194 .00091 L
.23322 .00073 L
.23447 .00061 L
.23584 .00051 L
.23727 .00043 L
.2386 .00037 L
.24099 .0003 L
.24233 .00027 L
.24354 .00024 L
.24575 .00021 L
.2481 .00018 L
.25067 .00015 L
.25304 .00014 L
.25731 .00011 L
.25974 .0001 L
.262 .0001 L
.26699 8e-05 L
.27243 7e-05 L
.27756 6e-05 L
.28231 6e-05 L
.29129 5e-05 L
.29583 5e-05 L
.30084 5e-05 L
.30574 5e-05 L
.31091 4e-05 L
.31537 4e-05 L
.32014 4e-05 L
.32529 4e-05 L
.33009 4e-05 L
.33302 4e-05 L
.33579 4e-05 L
.33827 4e-05 L
.33968 4e-05 L
.34097 4e-05 L
Mistroke
.34222 4e-05 L
.3434 4e-05 L
.34447 4e-05 L
.34563 4e-05 L
.34689 4e-05 L
.34759 4e-05 L
.34823 4e-05 L
.34948 4e-05 L
.35064 4e-05 L
.35288 4e-05 L
.3553 4e-05 L
.35969 4e-05 L
.36447 4e-05 L
.36972 4e-05 L
.3803 4e-05 L
.39051 4e-05 L
.39981 5e-05 L
.42071 5e-05 L
.43979 6e-05 L
.46053 7e-05 L
.4803 9e-05 L
.50129 .00011 L
.52076 .00014 L
.53903 .00018 L
.54886 .00021 L
.5592 .00024 L
.57769 .00032 L
.58724 .00038 L
.59743 .00045 L
.61578 .00063 L
.62603 .00077 L
.63712 .00097 L
.6476 .00122 L
.65726 .00153 L
.66695 .00195 L
.67602 .00248 L
.68596 .0033 L
.69155 .00391 L
.69664 .00461 L
.70143 .00542 L
.70652 .0065 L
.71132 .00779 L
.71566 .00926 L
.7208 .01153 L
.72634 .01487 L
.72889 .01685 L
.73158 .01934 L
.73638 .02519 L
.73894 .02929 L
.74136 .03405 L
Mistroke
.74589 .04621 L
.74842 .05567 L
.75076 .06688 L
.75333 .08296 L
.75606 .10615 L
.75823 .13105 L
.76056 .16686 L
.76276 .21242 L
.76478 .26721 L
.76982 .46519 L
.77202 .55687 L
.77325 .5949 L
.77439 .61458 L
.77558 .61639 L
.77684 .59781 L
.77794 .56751 L
.77915 .52433 L
.7816 .42628 L
.78422 .33123 L
.78669 .26109 L
.78894 .21234 L
.7912 .17488 L
.79335 .14746 L
.79584 .12285 L
.7985 .10292 L
.80076 .08961 L
.80326 .07784 L
.80594 .06777 L
.80882 .05912 L
.81405 .04751 L
.819 .03971 L
.8236 .03429 L
.82866 .02974 L
.83406 .02601 L
.83974 .02298 L
.8451 .02072 L
.84988 .01908 L
.85513 .01759 L
.86484 .01547 L
.87512 .01386 L
.88464 .01276 L
.89355 .01199 L
.90394 .01132 L
.91381 .01086 L
.92266 .01057 L
.92767 .01045 L
.93232 .01036 L
.93741 .01028 L
.94027 .01025 L
.9429 .01023 L
Mistroke
.94521 .01022 L
.94652 .01021 L
.94774 .01021 L
.94903 .01021 L
.95021 .01021 L
.95086 .01021 L
.95157 .01021 L
.95285 .01021 L
.95401 .01021 L
.95508 .01021 L
.95627 .01022 L
.95754 .01022 L
.96014 .01024 L
.96252 .01026 L
.96687 .0103 L
.97145 .01037 L
.97619 .01045 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@0002h00P4400030@0000<00P4300<14P020@@0
00<100000P040A400P4400030@000080104200<14P020@@000<100000P040A400P4400030@000080
104200<14P020@@000<100000`020C80000]00040@000@P000@100011@000`40000>00040@000@X0
00<100003`001040004:00030@0000@000<100003P001040004800030@00014000@1000120000`40
000600030@0000h000@1000120001040004a0000;@001040004800040@000@D000<100003P001040
004:00030@0000l000@100012P000`40000400030@0000h000@100012@000`40000@00040@000@T0
00<100001@000`40000>00040@000@/000<10000;`0002d000@1000120001040004200<14@001040
004:00030@0000l000@100012P00104000030A4000@100012P000`40000?00040@000@X000@10000
0`4A00040@000@T00P4b0000;@001040004800040@000@8000<100004@001040004:00030@0000l0
00@100012P001@40000101<000@100012`000`40000>00040@000@/000@100014`001040004;0003
0@0002l0000]00040@000@P000@100010P000`40000A00040@000@P00`4A00040@000@P00`430003
0@00014000@1000120001040004@00040@000@P000@100010P000`40000A00040@000@P000@10001
<@0002h00P4:00810`040A400P4;00030@0001000P4;00040@0000@14@020@X00P4B00812P020@<0
104A00812P020C80003o0240000?0>l18P0001@000<100008@000`40000600810P020A@000<10000
80000`40000P00040@0001013`000`40000P00030@0001d00`4300030@0000<00`4300030@0000@0
000D00030@00024000<1000020000`400@0E00030@00020000<1000080000`40000A00@12`000`40
000P00030@0001`000<100002@000`40000300030@0100D0000D00030@0002`00P5d00819@0H0@h0
0`4900<10`000`400@05000050000`40000/0081MP020Ad01P4V00040@000@<000<100000P001040
004200030@0100D0000D00030@0002`00P5h00030@0001L00`4]00812P020@8000D100000@040000
50000`40000/0081N@000`40000D0081@0020@03004100@0000D00030@0002`00P5i00030@0001<0
00<10000B@0001@00P4]0081NP000`40000A00030@0004X0000D00030@0002`00P5j00030@000140
00<10000BP0001@000<10000;0020G/000<100003`000`40001;000050000`40000/0081N`000`40
000>00030@0004`0000D00030@0002`00P5k00030@0000d000<10000C@0001@000<10000;0020G`0
00<1000030000`40001=000050000`40000/0081O0000`40000;00030@0004h0000D0081;@020G`0
00<100002`000`40001>000050000`40000/0081O0000`40000:00030@0004l0000D00030@0002`0
0P5l00030@0000X000<10000C`0001@000<10000;0020Gd000<100002@000`40001?000050000`40
000/0081O@000`40000900030@0004l0000D00030@0002`00P5m00030@0000T000<10000C`0001@0
00<10000;0020Gd000<1000020000`40001@000050020Bd00P5m00030@0000P000<10000D00001@0
00<10000;0020Gh000<100001`000`40001@000050000`40000/0081OP000`40000700030@000500
000D00030@0002`00P5n00030@0000L000<10000D00001@000<10000;0020Gh000<100001`000`40
001@000050000`40000/0081OP000`40000700030@0005000002008110000`40000200@10`000`40
000/0081OP000`40000600030@00054000001@01000100P000<1000010000`40000/0081OP000`40
000600030@00054000001@01000100T000<100000`030B`00P5n00030@0000H000<10000D@000005
004000402P000`40000200030@0002`00P5n00030@0000H000<10000D@000005004000402`001@40
000102h00P5n00030@0000H000<10000D@0000050040004020001040004300030@0002`00P5n0003
0@0000D000<10000DP0000800P4:008110000`40000/0081OP000`40000500030@000580000D0003
0@0002`00P5n00030@0000D000<10000DP0001@000<10000;0020Gl000<1000010000`40001B0000
50020Bd00P5o00030@0000@000<10000DP0001@000<10000;0020Gl000<1000010000`40001B0000
50000`40000/00030@0007h000<1000010000`40001B000050000`40000/00030@0007h000<10000
10000`40001B000050000`40002]00030@0000@000<10000DP0001@000<10000[@000`4000040003
0@000580000D00030@000:d000<1000010000`40001B000050020Jh000<1000010000`40001B0000
50000`40002]00030@0000@000<10000DP0001@000<10000[@000`40000400030@000580000D0003
0@000:d000<100000`000`40001C000050000`40002]00030@0000<000<10000D`0001@000<10000
[@000`40000300030@0005<0000D00030@000:d000<100000`000`40001C000050000`40002]0003
0@0000<000<10000D`0001@00P6^00030@0000<000<10000D`0001@000<10000[@000`4000030003
0@0005<0000D00030@000:d000<100000`000`40001C000050000`40002]00030@0000<000<10000
D`0001@000<10000[@000`40000300030@0005<0000D00030@000:d000<100000`000`40001C0000
0P020@@000<1000010000`40000200030@000:h000<100000P000`40001C000000D00@000@0:0003
0@0000800`6^00030@00008000<10000D`000005004000401`050@<000<10000[P000`4000020003
0@0005<000001@01000100L000@1000110000`40002^00030@00008000<10000D`00000500400040
20000`400@0400030@000:h000<100000P000`40001C000000D00@000@09008110000`40002^0003
0@00008000<10000D`0000800P4;00030@00008000<10000[P000`40000200030@0005<0000D0003
0@000:h000<100000P000`40001C000050020Jl000<100000P000`40001C000050000`40002^0003
0@00008000<10000D`0001@000<10000[P000`40000200030@0005<0000D00030@000:h000<10000
0P000`40001C000050000`40002^00030@00008000<10000D`0001@000<10000[P001@40000105H0
000D00030@000:h000D100000@1F000050000`40002^00050@000040EP0001@00P6_00050@000040
EP0001@000<10000[P001@40000105H0000D00030@000:h000D100000@1F000050000`40002^0005
0@000040EP0001@000<10000[P001@40000105H0000D00030@000:h000D100000@1F000050000`40
002^00050@000040EP0001@00P6_00050@000040EP0001@000<10000[P001@40000105H0000D0003
0@000:h000D100000@1F000050000`40002^00050@000040EP0001@000<10000[P001@40000105H0
000D00030@000:h000D100000@1F00000P020@@000<100000`020@@000<10000[P001@40000105H0
00001@01000100P000@100010`030Jl000@10001EP0000050040004020001040004300030@000:l0
00@10001EP0000050040004020030@@000<10000[`001040005F000000D00@000@0800030@0000@0
00<10000[`001040005F000000D00@000@0800030@0000@000<10000[`001040005F00000P020@X0
0`4300030@000:l000@10001EP0001@000<10000[`001040005F000050000`40002_00040@000EH0
000D0081/0001040005F000050000`40002_00040@000EH0000D00030@000:l000@10001EP0001@0
00<10000[`001040005F000050000`40002_00040@000EH0000D00030@000:l000@10001EP0001@0
00<10000[`001040005F000050020K0000@10001EP0001@000<10000[`001040005F000050000`40
002_00040@000EH0000D00030@000:l000@10001EP0001@000<10000[`001040005F000050000`40
002_00040@000EH0000D00030@000:l000@10001EP0001@000<10000[`001040005F000050020K00
00@10001EP0001@000<10000[`001040005F000050000`40002_00040@000EH0000D00030@000:l0
00<10040E`0001@000<10000[`000`400@1G000050000`40002_00030@0105L00002008110000`40
0003008110000`40002_00030@0105L000001@01000100P000@100010`030Jl000<10040E`000005
0040004020001040004300030@000:l000<10040E`000005004000402@020@@000<10000[`000`40
0@1G000000D00@000@0800040@000@<000<10000[`000`400@1G000000D00@000@0800040@000@<0
00<10000[`000`400@1G00000P020@X00P4400030@000:l000<10040E`0001@000<10000[`000`40
0@1G000050020K0000<10040E`0001@000<10000[`000`400@1G000050000`40002_00030@0105L0
000D00030@000:l000<10040E`0001@000<10000[`000`400@1G000050000`40002_00030@0105L0
000D00030@000:l000<10040E`0001@000<10000[`000`400@1G000050020K0000<10040E`0001@0
00<10000[`000`400@1G000050000`40002_00030@0105L0000D00030@000:l000<10040E`0001@0
00<10000[`000`400@1G000050000`40002`0081E`0001@000<10000/0020EL0000D0081/@020EL0
000D00030@000;000P5G000050000`40002`0081E`0001@000<10000/0020EL0000D00030@000;00
0P5G000050000`40002`00030@0005H0000=00@10`000`40002`00030@0005H0000?00030@000080
0`6`00030@0005H0000?00030@000?l03`0000l000<10000o`0?00003`000`40003o00l0000=00<1
o`0A00003`000`40003o00l0003o0240003o0240003o0240003o0240003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0298702, -0.127531, 
  0.00142423, 0.00680581}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\( (*\ really\ used\ *) \), "\n", 
      RowBox[{
        RowBox[{"p2", "=", 
          RowBox[{"Plot", "[", " ", 
            RowBox[{
            \(tau2[\ \ \ \ \ b1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , I\ beta1[mE1, e\ \ electronVolt]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , mE1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , w\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , k[mE, e\ \ \ electronVolt]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , mE\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , b2\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , I\ beta1[mE2, e\ \ \ electronVolt]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , mE2\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]
                \), "\n", "                       ", ",", 
              \({e,  .001\ V1\ /\ \ electronVolt,  .999\ 
                  V1\ /\ \ electronVolt}\), "\n", "                       ", 
              ",", \(PlotRange -> {0, 1}\), "\n", "                       ", 
              ",", \(PlotPoints -> 1000\), "\n", "\t       \t           ", 
              ",", \(Ticks -> {\ \ \ \ {0.05, 0.1, 0.15, 0.2, 0.25, 0.3}\n
                  \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                  \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
              RowBox[{
                StyleBox["AxesLabel",
                  "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
            "\n", "\t    ", "]"}]}], ";"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.618034 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.02569 0 L
.0267 0 L
.02765 0 L
.02856 0 L
.02954 0 L
.03047 0 L
.03147 0 L
.03243 0 L
.03335 0 L
.03433 0 L
.03527 0 L
.03618 0 L
.03715 0 L
.03808 0 L
.03907 0 L
.04002 0 L
.04094 0 L
.04191 0 L
.04285 0 L
.04385 0 L
.04481 0 L
.04574 0 L
.04672 0 L
.04767 0 L
.04858 0 L
.04955 0 L
.05048 0 L
.05148 0 L
.05243 0 L
.05335 0 L
.05433 0 L
.05527 0 L
.05618 0 L
.05714 0 L
.05807 0 L
.05906 0 L
.06001 0 L
.06093 0 L
.0619 0 L
.06284 0 L
.06383 0 L
.06479 0 L
.06572 0 L
.0667 0 L
.06764 0 L
.06855 0 L
.06952 0 L
.07045 0 L
.07144 0 L
Mistroke
.0724 0 L
.07331 0 L
.07429 0 L
.07523 0 L
.07623 0 L
.07719 0 L
.07812 0 L
.07911 0 L
.08005 0 L
.08097 0 L
.08194 0 L
.08287 0 L
.08387 0 L
.08483 0 L
.08575 0 L
.08673 0 L
.08767 0 L
.08858 0 L
.08954 0 L
.09047 0 L
.09146 0 L
.09241 0 L
.09333 0 L
.0943 0 L
.09524 0 L
.09624 0 L
.0972 0 L
.09813 0 L
.09911 0 L
.10006 0 L
.10097 0 L
.10194 0 L
.10287 0 L
.10386 0 L
.10482 0 L
.10574 0 L
.10671 0 L
.10765 0 L
.10856 0 L
.10952 0 L
.11045 0 L
.11144 0 L
.11239 0 L
.1133 0 L
.11428 0 L
.11521 0 L
.11621 0 L
.11717 0 L
.11809 0 L
.11907 0 L
Mistroke
.12001 0 L
.12092 0 L
.12189 0 L
.12282 0 L
.12381 0 L
.12476 0 L
.12568 0 L
.12666 0 L
.1276 0 L
.1286 0 L
.12956 0 L
.13048 0 L
.13147 0 L
.13242 0 L
.13333 0 L
.1343 0 L
.13523 0 L
.13623 0 L
.13718 0 L
.1381 0 L
.13908 0 L
.14003 0 L
.14093 0 L
.1419 0 L
.14283 0 L
.14381 0 L
.14477 0 L
.14568 0 L
.14665 0 L
.14759 0 L
.14859 0 L
.14955 0 L
.15047 0 L
.15145 0 L
.1524 0 L
.15331 1e-05 L
.15428 1e-05 L
.15521 1e-05 L
.1562 1e-05 L
.15716 1e-05 L
.15808 1e-05 L
.15905 1e-05 L
.15999 1e-05 L
.16099 1e-05 L
.16196 1e-05 L
.16288 1e-05 L
.16387 1e-05 L
.16482 1e-05 L
.16573 1e-05 L
.1667 1e-05 L
Mistroke
.16764 1e-05 L
.16863 1e-05 L
.16959 1e-05 L
.17051 1e-05 L
.17149 1e-05 L
.17244 1e-05 L
.17335 1e-05 L
.17431 2e-05 L
.17524 2e-05 L
.17623 2e-05 L
.17718 2e-05 L
.1781 2e-05 L
.17908 2e-05 L
.18001 2e-05 L
.18101 2e-05 L
.18197 3e-05 L
.1829 3e-05 L
.18388 3e-05 L
.18483 3e-05 L
.18574 3e-05 L
.18671 4e-05 L
.18764 4e-05 L
.18864 4e-05 L
.18959 5e-05 L
.19051 5e-05 L
.19149 5e-05 L
.19243 6e-05 L
.19334 6e-05 L
.1943 7e-05 L
.19523 7e-05 L
.19622 8e-05 L
.19717 9e-05 L
.19808 .0001 L
.19906 .00011 L
.19999 .00012 L
.20099 .00013 L
.20195 .00015 L
.20287 .00017 L
.20385 .00019 L
.2048 .00021 L
.20571 .00024 L
.20668 .00028 L
.20761 .00032 L
.2086 .00038 L
.20955 .00045 L
.21047 .00053 L
.21144 .00065 L
.21238 .0008 L
.21287 .00089 L
.21338 .00102 L
Mistroke
.21435 .00132 L
.21483 .00152 L
.21533 .00179 L
.2158 .0021 L
.21624 .00248 L
.21673 .00301 L
.21718 .00366 L
.21764 .00457 L
.2179 .00523 L
.21814 .00598 L
.21858 .00787 L
.21884 .00936 L
.21908 .01117 L
.21932 .01351 L
.21956 .01685 L
.21978 .02074 L
.22001 .02672 L
.22014 .03113 L
.22026 .03633 L
.22036 .04222 L
.22048 .0501 L
.22061 .06136 L
.22072 .07524 L
.22085 .09574 L
.22092 .11102 L
.22098 .12853 L
.22143 .41272 L
.22155 .5452 L
.22158 .5722 L
.22161 .5956 L
.22163 .60562 L
.22165 .61233 L
.22166 .61638 L
.22168 .61802 L
.22171 .61481 L
.22174 .60352 L
.22177 .5862 L
.22179 .56578 L
.22192 .43792 L
.22204 .31304 L
.22211 .26118 L
.22218 .21659 L
.22224 .18509 L
.22231 .15693 L
.22242 .11982 L
.22249 .10499 L
.22254 .09359 L
.22267 .07362 L
.22279 .06017 L
.22291 .05046 L
Mistroke
.22303 .04248 L
.22314 .03675 L
.22326 .03178 L
.22338 .02745 L
.22361 .02165 L
.22382 .01771 L
.22405 .01459 L
.2243 .01204 L
.22456 .01003 L
.22481 .00858 L
.22506 .0074 L
.2253 .00649 L
.22574 .00519 L
.22622 .0042 L
.22666 .00351 L
.22711 .00298 L
.2276 .00253 L
.22811 .00217 L
.22857 .0019 L
.2295 .0015 L
.22995 .00135 L
.23045 .00121 L
.23142 .001 L
.23236 .00084 L
.23336 .00072 L
.23432 .00062 L
.23524 .00055 L
.23622 .00049 L
.23717 .00043 L
.23808 .00039 L
.23905 .00036 L
.23998 .00033 L
.24097 .0003 L
.24192 .00028 L
.24284 .00026 L
.24382 .00024 L
.24476 .00022 L
.24576 .00021 L
.24672 .00019 L
.24765 .00018 L
.24863 .00017 L
.24958 .00016 L
.2505 .00016 L
.25147 .00015 L
.2524 .00014 L
.2534 .00014 L
.25435 .00013 L
.25528 .00012 L
.25626 .00012 L
.2572 .00011 L
Mistroke
.25811 .00011 L
.25907 .00011 L
.26 .0001 L
.26099 .0001 L
.26194 .0001 L
.26286 9e-05 L
.26384 9e-05 L
.26477 9e-05 L
.26577 9e-05 L
.26673 8e-05 L
.26766 8e-05 L
.26864 8e-05 L
.26959 8e-05 L
.2705 8e-05 L
.27147 7e-05 L
.2724 7e-05 L
.27339 7e-05 L
.27435 7e-05 L
.27527 7e-05 L
.27625 7e-05 L
.27719 7e-05 L
.27809 6e-05 L
.27906 6e-05 L
.27999 6e-05 L
.28097 6e-05 L
.28192 6e-05 L
.28284 6e-05 L
.28381 6e-05 L
.28475 6e-05 L
.28574 6e-05 L
.2867 6e-05 L
.28762 5e-05 L
.2886 5e-05 L
.28955 5e-05 L
.29046 5e-05 L
.29143 5e-05 L
.29236 5e-05 L
.29335 5e-05 L
.2943 5e-05 L
.29522 5e-05 L
.29619 5e-05 L
.29713 5e-05 L
.29813 5e-05 L
.29909 5e-05 L
.30002 5e-05 L
.30101 5e-05 L
.30195 5e-05 L
.30287 5e-05 L
.30384 5e-05 L
.30477 5e-05 L
Mistroke
.30576 5e-05 L
.30672 4e-05 L
.30764 4e-05 L
.30862 4e-05 L
.30956 4e-05 L
.31047 4e-05 L
.31144 4e-05 L
.31237 4e-05 L
.31335 4e-05 L
.31431 4e-05 L
.31522 4e-05 L
.31619 4e-05 L
.31713 4e-05 L
.31813 4e-05 L
.31909 4e-05 L
.32001 4e-05 L
.321 4e-05 L
.32194 4e-05 L
.32285 4e-05 L
.32382 4e-05 L
.32475 4e-05 L
.32574 4e-05 L
.3267 4e-05 L
.32762 4e-05 L
.3286 4e-05 L
.32954 4e-05 L
.33054 4e-05 L
.3315 4e-05 L
.33243 4e-05 L
.33341 4e-05 L
.33436 4e-05 L
.33528 4e-05 L
.33625 4e-05 L
.33718 4e-05 L
.33818 4e-05 L
.33914 4e-05 L
.34006 4e-05 L
.34104 4e-05 L
.34153 4e-05 L
.34198 4e-05 L
.34245 4e-05 L
.34289 4e-05 L
.34312 4e-05 L
.34338 4e-05 L
.34361 4e-05 L
.34372 4e-05 L
.34382 4e-05 L
.34394 4e-05 L
.34401 4e-05 L
.34404 4e-05 L
Mistroke
.34408 4e-05 L
.34411 4e-05 L
.34413 4e-05 L
.34416 4e-05 L
.34419 4e-05 L
.34422 4e-05 L
.34425 4e-05 L
.34428 4e-05 L
.3443 4e-05 L
.34431 4e-05 L
.34434 4e-05 L
.34437 4e-05 L
.34442 4e-05 L
.34448 4e-05 L
.34454 4e-05 L
.34466 4e-05 L
.34476 4e-05 L
.34501 4e-05 L
.34525 4e-05 L
.3457 4e-05 L
.34618 4e-05 L
.34662 4e-05 L
.34757 4e-05 L
.34848 4e-05 L
.34944 4e-05 L
.35038 4e-05 L
.35137 4e-05 L
.35232 4e-05 L
.35324 4e-05 L
.35421 4e-05 L
.35515 4e-05 L
.35615 4e-05 L
.35712 4e-05 L
.35804 4e-05 L
.35903 4e-05 L
.35998 4e-05 L
.36089 4e-05 L
.36186 4e-05 L
.3628 4e-05 L
.36379 4e-05 L
.36475 4e-05 L
.36567 4e-05 L
.36665 4e-05 L
.36759 4e-05 L
.3685 4e-05 L
.36946 4e-05 L
.37039 4e-05 L
.37138 4e-05 L
.37233 4e-05 L
.37325 4e-05 L
Mistroke
.37422 4e-05 L
.37516 4e-05 L
.37616 4e-05 L
.37712 4e-05 L
.37805 4e-05 L
.37903 4e-05 L
.37998 4e-05 L
.38089 4e-05 L
.38186 4e-05 L
.38279 4e-05 L
.38378 4e-05 L
.38474 4e-05 L
.38565 4e-05 L
.38663 4e-05 L
.38757 4e-05 L
.38848 4e-05 L
.38944 4e-05 L
.39037 4e-05 L
.39136 5e-05 L
.39231 5e-05 L
.39322 5e-05 L
.39419 5e-05 L
.39513 5e-05 L
.39612 5e-05 L
.39708 5e-05 L
.39801 5e-05 L
.39899 5e-05 L
.39993 5e-05 L
.40084 5e-05 L
.40181 5e-05 L
.40274 5e-05 L
.40373 5e-05 L
.40468 5e-05 L
.4056 5e-05 L
.40657 5e-05 L
.40751 5e-05 L
.40851 5e-05 L
.40947 5e-05 L
.4104 5e-05 L
.41138 5e-05 L
.41233 5e-05 L
.41324 5e-05 L
.41421 5e-05 L
.41515 5e-05 L
.41614 5e-05 L
.4171 5e-05 L
.41802 5e-05 L
.419 5e-05 L
.41994 5e-05 L
.42085 5e-05 L
Mistroke
.42181 5e-05 L
.42274 5e-05 L
.42373 5e-05 L
.42468 6e-05 L
.42559 6e-05 L
.42657 6e-05 L
.42751 6e-05 L
.4285 6e-05 L
.42946 6e-05 L
.43039 6e-05 L
.43137 6e-05 L
.43231 6e-05 L
.43322 6e-05 L
.43419 6e-05 L
.43512 6e-05 L
.43612 6e-05 L
.43707 6e-05 L
.43799 6e-05 L
.43897 6e-05 L
.43991 6e-05 L
.44091 6e-05 L
.44187 6e-05 L
.4428 6e-05 L
.44378 6e-05 L
.44473 6e-05 L
.44564 7e-05 L
.44662 7e-05 L
.44755 7e-05 L
.44855 7e-05 L
.4495 7e-05 L
.45042 7e-05 L
.4514 7e-05 L
.45235 7e-05 L
.45326 7e-05 L
.45422 7e-05 L
.45515 7e-05 L
.45614 7e-05 L
.45709 7e-05 L
.45801 7e-05 L
.45899 7e-05 L
.45992 7e-05 L
.46092 7e-05 L
.46188 8e-05 L
.46281 8e-05 L
.46379 8e-05 L
.46474 8e-05 L
.46565 8e-05 L
.46662 8e-05 L
.46755 8e-05 L
.46855 8e-05 L
Mistroke
.4695 8e-05 L
.47042 8e-05 L
.4714 8e-05 L
.47234 8e-05 L
.47325 8e-05 L
.47421 9e-05 L
.47514 9e-05 L
.47613 9e-05 L
.47708 9e-05 L
.47799 9e-05 L
.47896 9e-05 L
.4799 9e-05 L
.4809 9e-05 L
.48186 9e-05 L
.48278 9e-05 L
.48376 9e-05 L
.48471 9e-05 L
.48561 .0001 L
.48658 .0001 L
.48751 .0001 L
.4885 .0001 L
.48946 .0001 L
.49037 .0001 L
.49135 .0001 L
.49229 .0001 L
.49329 .0001 L
.49425 .00011 L
.49518 .00011 L
.49616 .00011 L
.49711 .00011 L
.49802 .00011 L
.499 .00011 L
.49993 .00011 L
.50092 .00011 L
.50188 .00011 L
.5028 .00012 L
.50378 .00012 L
.50472 .00012 L
.50563 .00012 L
.5066 .00012 L
.50753 .00012 L
.50851 .00012 L
.50947 .00013 L
.51038 .00013 L
.51136 .00013 L
.51229 .00013 L
.51329 .00013 L
.51425 .00013 L
.51517 .00013 L
.51616 .00014 L
Mistroke
.5171 .00014 L
.51801 .00014 L
.51898 .00014 L
.51992 .00014 L
.52091 .00014 L
.52186 .00015 L
.52278 .00015 L
.52376 .00015 L
.5247 .00015 L
.5256 .00015 L
.52657 .00016 L
.5275 .00016 L
.52848 .00016 L
.52943 .00016 L
.53035 .00016 L
.53132 .00017 L
.53225 .00017 L
.53325 .00017 L
.53421 .00017 L
.53513 .00017 L
.53611 .00018 L
.53705 .00018 L
.53796 .00018 L
.53893 .00018 L
.53986 .00019 L
.54085 .00019 L
.5418 .00019 L
.54272 .00019 L
.54369 .0002 L
.54463 .0002 L
.54563 .0002 L
.54659 .0002 L
.54752 .00021 L
.5485 .00021 L
.54945 .00021 L
.55036 .00021 L
.55133 .00022 L
.55227 .00022 L
.55326 .00022 L
.55422 .00023 L
.55514 .00023 L
.55611 .00023 L
.55706 .00024 L
.55796 .00024 L
.55893 .00024 L
.55986 .00025 L
.56084 .00025 L
.56179 .00025 L
.56271 .00026 L
.56368 .00026 L
Mistroke
.56462 .00026 L
.56562 .00027 L
.56658 .00027 L
.5675 .00028 L
.56848 .00028 L
.56943 .00028 L
.57034 .00029 L
.5713 .00029 L
.57224 .0003 L
.57323 .0003 L
.57418 .00031 L
.5751 .00031 L
.57608 .00032 L
.57702 .00032 L
.57802 .00033 L
.57898 .00033 L
.57991 .00034 L
.58089 .00034 L
.58184 .00035 L
.58275 .00035 L
.58372 .00036 L
.58466 .00036 L
.58565 .00037 L
.58661 .00037 L
.58753 .00038 L
.58851 .00039 L
.58946 .00039 L
.59036 .0004 L
.59133 .00041 L
.59226 .00041 L
.59325 .00042 L
.5942 .00043 L
.59512 .00043 L
.59609 .00044 L
.59703 .00045 L
.59803 .00046 L
.59899 .00046 L
.59991 .00047 L
.60089 .00048 L
.60184 .00049 L
.60275 .0005 L
.60372 .0005 L
.60466 .00051 L
.60565 .00052 L
.6066 .00053 L
.60752 .00054 L
.6085 .00055 L
.60944 .00056 L
.61035 .00057 L
.61131 .00058 L
Mistroke
.61224 .00059 L
.61323 .0006 L
.61418 .00061 L
.61509 .00062 L
.61606 .00063 L
.617 .00065 L
.61799 .00066 L
.61895 .00067 L
.61988 .00068 L
.62086 .0007 L
.6218 .00071 L
.62271 .00072 L
.62368 .00073 L
.62461 .00075 L
.6256 .00076 L
.62655 .00078 L
.62747 .00079 L
.62845 .00081 L
.62939 .00082 L
.63038 .00084 L
.63135 .00086 L
.63227 .00088 L
.63326 .00089 L
.6342 .00091 L
.63512 .00093 L
.63609 .00095 L
.63702 .00097 L
.63801 .00099 L
.63897 .00101 L
.63989 .00103 L
.64087 .00105 L
.64181 .00107 L
.64272 .00109 L
.64369 .00112 L
.64462 .00114 L
.6456 .00117 L
.64655 .00119 L
.64747 .00122 L
.64844 .00124 L
.64938 .00127 L
.65038 .0013 L
.65134 .00133 L
.65226 .00136 L
.65324 .00139 L
.65419 .00142 L
.6551 .00145 L
.65607 .00149 L
.657 .00152 L
.65799 .00156 L
.65895 .00159 L
Mistroke
.65987 .00163 L
.66084 .00167 L
.66178 .00171 L
.66278 .00175 L
.66375 .0018 L
.66467 .00184 L
.66566 .00188 L
.66661 .00193 L
.66752 .00198 L
.66849 .00203 L
.66943 .00208 L
.67042 .00213 L
.67138 .00219 L
.6723 .00224 L
.67329 .0023 L
.67423 .00236 L
.67514 .00242 L
.6761 .00249 L
.67703 .00255 L
.67802 .00262 L
.67898 .00269 L
.67989 .00276 L
.68087 .00284 L
.68181 .00292 L
.6828 .003 L
.68377 .00309 L
.68469 .00318 L
.68567 .00327 L
.68662 .00336 L
.68753 .00346 L
.6885 .00356 L
.68944 .00366 L
.69043 .00378 L
.69139 .00389 L
.6923 .00401 L
.69328 .00413 L
.69423 .00426 L
.69513 .00439 L
.6961 .00453 L
.69702 .00467 L
.69801 .00483 L
.69896 .00498 L
.69988 .00514 L
.70085 .00531 L
.70179 .00549 L
.70278 .00568 L
.70374 .00588 L
.70466 .00608 L
.70565 .0063 L
.70659 .00652 L
Mistroke
.7075 .00674 L
.70847 .00699 L
.7094 .00724 L
.71039 .00752 L
.71134 .0078 L
.71226 .00808 L
.71324 .0084 L
.71418 .00872 L
.71518 .00908 L
.71614 .00945 L
.71707 .00982 L
.71805 .01024 L
.719 .01066 L
.71991 .01109 L
.72088 .01157 L
.72182 .01206 L
.72281 .01261 L
.72377 .01318 L
.72469 .01375 L
.72567 .0144 L
.72661 .01507 L
.72752 .01575 L
.72849 .01652 L
.72942 .0173 L
.73041 .0182 L
.73136 .01912 L
.73227 .02007 L
.73325 .02114 L
.73419 .02225 L
.73518 .02352 L
.73614 .02484 L
.73707 .0262 L
.73805 .02777 L
.739 .02939 L
.73991 .03108 L
.74088 .03302 L
.74181 .03505 L
.7428 .0374 L
.74376 .03986 L
.74468 .04244 L
.74565 .04544 L
.74659 .04861 L
.7475 .05195 L
.74846 .05584 L
.74939 .05997 L
.75038 .06483 L
.75133 .07002 L
.75224 .07556 L
.75321 .0821 L
.75415 .08914 L
Mistroke
.75514 .09752 L
.7561 .10661 L
.75703 .11642 L
.75801 .1282 L
.75895 .14102 L
.75986 .15493 L
.76083 .17168 L
.76176 .18995 L
.76275 .21201 L
.7637 .23612 L
.76462 .26224 L
.76559 .29341 L
.76653 .32681 L
.76753 .36582 L
.76849 .40637 L
.76942 .44722 L
.7704 .49099 L
.77135 .53123 L
.77226 .56556 L
.77277 .58183 L
.77323 .5944 L
.77371 .60483 L
.77417 .61204 L
.7744 .61465 L
.77452 .61577 L
.77464 .61662 L
.77474 .61718 L
.77485 .61763 L
.77491 .6178 L
.77495 .61788 L
.77498 .61793 L
.775 .61797 L
.77503 .618 L
.77506 .61803 L
.77509 .61803 L
.77511 .61803 L
.77514 .61802 L
.77517 .61799 L
.7752 .61795 L
.77524 .6179 L
.77527 .61783 L
.77533 .61766 L
.77543 .61725 L
.77555 .61662 L
.77567 .61573 L
.77581 .61455 L
.77605 .61184 L
.77656 .60358 L
.77705 .59302 L
.77797 .56647 L
Mistroke
.77896 .53158 L
.77991 .49432 L
.78082 .45735 L
.78179 .41856 L
.78273 .38296 L
.78372 .34775 L
.78468 .31674 L
.7856 .28968 L
.78658 .26377 L
.78752 .24146 L
.78843 .22223 L
.7894 .20392 L
.79033 .18819 L
.79132 .17325 L
.79227 .16041 L
.79319 .14931 L
.79416 .1387 L
.7951 .12951 L
.7961 .12071 L
.79706 .11306 L
.79798 .10638 L
.79897 .09992 L
.79991 .09426 L
.80082 .08928 L
.80179 .08442 L
.80273 .08014 L
.80372 .07595 L
.80467 .07224 L
.80559 .06894 L
.80657 .0657 L
.80751 .06281 L
.80842 .06022 L
.80938 .05765 L
.81031 .05536 L
.8113 .05308 L
.81225 .05103 L
.81316 .04918 L
.81414 .04734 L
.81507 .04568 L
.81607 .04402 L
.81703 .04252 L
.81795 .04116 L
.81893 .0398 L
.81988 .03856 L
.82079 .03743 L
.82175 .0363 L
.82268 .03526 L
.82367 .03422 L
.82463 .03327 L
.82555 .0324 L
Mistroke
.82652 .03152 L
.82746 .03071 L
.82846 .0299 L
.82942 .02915 L
.83035 .02847 L
.83133 .02777 L
.83228 .02713 L
.83319 .02654 L
.83416 .02595 L
.8351 .0254 L
.83609 .02483 L
.83705 .02432 L
.83797 .02384 L
.83895 .02336 L
.83989 .02291 L
.8408 .02249 L
.84177 .02207 L
.84269 .02167 L
.84368 .02127 L
.84463 .0209 L
.84555 .02055 L
.84652 .0202 L
.84746 .01987 L
.84846 .01954 L
.84942 .01923 L
.85034 .01894 L
.85133 .01864 L
.85227 .01837 L
.85318 .01811 L
.85415 .01785 L
.85508 .0176 L
.85607 .01735 L
.85703 .01712 L
.85795 .0169 L
.85893 .01668 L
.85987 .01647 L
.86087 .01625 L
.86183 .01605 L
.86276 .01587 L
.86374 .01567 L
.86469 .0155 L
.86561 .01533 L
.86658 .01516 L
.86751 .015 L
.86851 .01483 L
.86947 .01468 L
.87039 .01453 L
.87137 .01438 L
.87231 .01424 L
.87322 .01412 L
Mistroke
.87419 .01398 L
.87512 .01386 L
.87611 .01373 L
.87706 .01361 L
.87798 .01349 L
.87895 .01338 L
.87989 .01327 L
.88089 .01315 L
.88185 .01305 L
.88278 .01295 L
.88376 .01285 L
.88471 .01275 L
.88562 .01267 L
.88659 .01257 L
.88752 .01249 L
.88852 .0124 L
.88947 .01232 L
.89039 .01224 L
.89137 .01216 L
.89231 .01208 L
.89322 .01201 L
.89419 .01194 L
.89511 .01187 L
.8961 .0118 L
.89705 .01174 L
.89797 .01168 L
.89894 .01162 L
.89988 .01156 L
.90087 .0115 L
.90183 .01144 L
.90276 .01139 L
.90374 .01133 L
.90468 .01128 L
.90559 .01123 L
.90656 .01118 L
.90749 .01114 L
.90848 .01109 L
.90944 .01105 L
.91035 .01101 L
.91133 .01096 L
.91227 .01092 L
.91327 .01088 L
.91423 .01085 L
.91516 .01081 L
.91615 .01078 L
.91709 .01074 L
.91801 .01071 L
.91898 .01068 L
.91991 .01065 L
.92091 .01062 L
Mistroke
.92186 .01059 L
.92279 .01057 L
.92377 .01054 L
.92471 .01052 L
.92562 .01049 L
.92658 .01047 L
.92751 .01045 L
.9285 .01043 L
.92945 .01041 L
.93037 .01039 L
.93134 .01037 L
.93228 .01036 L
.93328 .01034 L
.93424 .01033 L
.93516 .01031 L
.93615 .0103 L
.93709 .01029 L
.93801 .01028 L
.93897 .01027 L
.93991 .01026 L
.9409 .01025 L
.94185 .01024 L
.94277 .01023 L
.94375 .01023 L
.94469 .01022 L
.9456 .01022 L
.94656 .01021 L
.94749 .01021 L
.94796 .01021 L
.94848 .01021 L
.94897 .01021 L
.94943 .01021 L
.9499 .01021 L
.95016 .01021 L
.95027 .01021 L
.9504 .01021 L
.95051 .01021 L
.95063 .01021 L
.9507 .01021 L
.95076 .01021 L
.95082 .01021 L
.95088 .01021 L
.95093 .01021 L
.95096 .01021 L
.95099 .01021 L
.95102 .01021 L
.95105 .01021 L
.95108 .01021 L
.95111 .01021 L
.95113 .01021 L
Mistroke
.95116 .01021 L
.95118 .01021 L
.95121 .01021 L
.95127 .01021 L
.95132 .01021 L
.95144 .01021 L
.95156 .01021 L
.95178 .01021 L
.95202 .01021 L
.95228 .01021 L
.95274 .01021 L
.95324 .01021 L
.95423 .01021 L
.95518 .01021 L
.9561 .01022 L
.95707 .01022 L
.95801 .01022 L
.95901 .01023 L
.95997 .01024 L
.96089 .01024 L
.96187 .01025 L
.96282 .01026 L
.96373 .01027 L
.9647 .01028 L
.96563 .01029 L
.96662 .0103 L
.96757 .01031 L
.96849 .01032 L
.96947 .01034 L
.97041 .01035 L
.97141 .01037 L
.97237 .01038 L
.9733 .0104 L
.97429 .01041 L
.97524 .01043 L
.97615 .01045 L
.97619 .01045 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@0002h00P4400030@0000<00P4300<14P020@@0
00<100000P040A400P4400030@000080104200<14P020@@000<100000P040A400P4400030@000080
104200<14P020@@000<100000`020C80000]00040@000@P000@100011@000`40000>00040@000@X0
00<100003`001040004:00030@0000@000<100003P001040004800030@00014000@1000120000`40
000600030@0000h000@1000120001040004a0000;@001040004800040@000@D000<100003P001040
004:00030@0000l000@100012P000`40000400030@0000h000@100012@000`40000@00040@000@T0
00<100001@000`40000>00040@000@/000<10000;`0002d000@1000120001040004200<14@001040
004:00030@0000l000@100012P00104000030A4000@100012P000`40000?00040@000@X000@10000
0`4A00040@000@T00P4b0000;@001040004800040@000@8000<100004@001040004:00030@0000l0
00@100012P001@40000101<000@100012`000`40000>00040@000@/000@100014`001040004;0003
0@0002l0000]00040@000@P000@100010P000`40000A00040@000@P00`4A00040@000@P00`430003
0@00014000@1000120001040004@00040@000@P000@100010P000`40000A00040@000@P000@10001
<@0002h00P4:00810`040A400P4;00030@0001000P4;00040@0000@14@020@X00P4B00812P020@<0
104A00812P020C80003o0240000?0>l18P0001@000<100008@000`40000600<100<00@4050000`40
000P00030@00020000@100004@4>00030@00020000<100007@030@<000<100000`030@<000<10000
100001@000<100008@000`40000800815P000`40000P00030@00020000<100004@050@X000<10000
80000`40000700030@00018000<100002@000`40000300030@0100D0000D00030@0002`00P5d00<1
900H0@h00`4900<10`000`400@05000050000`40000/0081MP020Ad01`4U00040@000@<000<10000
0P001040004200030@0100D0000D00030@0002`00P5g00816@040B`00P4:00810P001@40000100@0
000D00030@0002`00P5h00815P030Cl00P400`010@04000050000`40000/0081N@020A@00P5:0000
50020Bd00P5j00030@0001400P5;000050000`40000/0081NP000`40000@00030@0004/0000D0003
0@0002`00P5k00030@0000h00P5=000050000`40000/0081N`000`40000>00030@0004`0000D0003
0@0002`00P5k00030@0000d000<10000C@0001@000<10000;0020G`000<100002`020Dl0000D0003
0@0002`00P5l00030@0000/000<10000CP0001@00P4]0081O0000`40000;00030@0004h0000D0003
0@0002`00P5l00030@0000/000<10000CP0001@000<10000;0020G`000<100002P000`40001?0000
50000`40000/0081O@000`40000900030@0004l0000D00030@0002`00P5m00030@0000T000<10000
C`0001@000<10000;0020Gd000<1000020000`40001@000050000`40000/0081O@000`4000080003
0@000500000D0081;@020Gd000<1000020000`40001@000050000`40000/0081O@000`4000080003
0@000500000D00030@0002`00P5m00030@0000P000<10000D00001@000<10000;0020Gh000<10000
1`000`40001@000050000`40000/0081OP000`40000700030@000500000D00030@0002`00P5n0003
0@0000H000<10000D@0000800P4400030@000080104300030@0002`00P5n00030@0000H000<10000
D@0000050040004020000`40000400030@0002`00P5n00030@0000H000<10000D@00000500400040
2@000`40000300<1;0020Gh000<100001P000`40001A000000D00@000@0:00030@00008000<10000
;0020Gh000<100001P000`40001A000000D00@000@0;00050@000040;P020Gh000<100001P000`40
001A000000D00@000@0800040@000@<000<10000;0020Gh000<100001P000`40001A00000P020@X0
0P4400030@0002`00P5n00030@0000H000<10000D@0001@000<10000;0020Gh000<100001@000`40
001B000050000`40000/0081OP000`40000500030@000580000D0081;@020Gh000<100001@000`40
001B000050000`40000/0081OP000`40000500030@000580000D00030@0002`00P5o00030@0000@0
00<10000DP0001@000<10000;0020Gl000<1000010000`40001B000050000`40000/0081O`000`40
000400030@000580000D00030@0002`00P5o00030@0000@000<10000DP0001@000<10000;0020Gl0
00<1000010000`40001B000050020Bd00P5o00030@0000@000<10000DP0001@000<10000;0020Gl0
00<1000010000`40001B000050000`40000/0081O`000`40000400030@000580000D00030@0002`0
0P5o00030@0000@000<10000DP0001@000<10000;0020Gl000<100000`000`40001C000050000`40
000/0081O`000`40000300030@0005<0000D00030@0002`00P5o00030@0000<000<10000D`0001@0
00<10000;0020Gl000<100000`000`40001C000050020Bd00P5o00030@0000<000<10000D`0001@0
00<10000;0020Gl000<100000`000`40001C000050000`40000/0081O`000`40000300030@0005<0
000D00030@0002`00P5o00030@0000<000<10000D`0001@000<10000;0020Gl000<100000`000`40
001C000050000`40000/0081O`000`40000300030@0005<00002008110000`40000400030@000080
00<10000;0020Gl000<100000`000`40001C000000D00@000@0:00030@0000800`4/0081O`000`40
000300030@0005<000001@01000100L01@4300030@0002`00P6000030@00008000<10000D`000005
004000401`001040004400030@0002`00P6000030@00008000<10000D`0000050040004020000`40
0@0400030@0002`00P6000030@00008000<10000D`000005004000402@020@@000<10000;0020H00
00<100000P000`40001C00000P020@/000<100000P000`40000/0081P0000`40000200030@0005<0
000D00030@0002`00P6000030@00008000<10000D`0001@00P4]0081P0000`40000200030@0005<0
000D00030@0002`00P6000030@00008000<10000D`0001@000<10000;0020H0000<100000P000`40
001C000050000`40000/0081P0000`40000200030@0005<0000D00030@0002`00P6000030@000080
00<10000D`0001@000<10000;0020H0000<100000P000`40001C000050000`40000/0081P0000`40
000200030@0005<0000D00030@0002`00P6000050@000040EP0001@00P4]0081P0001@40000105H0
000D00030@0002`00P6000050@000040EP0001@000<10000;0020H0000D100000@1F000050000`40
000/0081P0001@40000105H0000D00030@0002`00P6000050@000040EP0001@000<10000;0020H00
00D100000@1F000050000`40000/0081P0001@40000105H0000D0081;@020H0000D100000@1F0000
50000`40000/0081P0001@40000105H0000D00030@0002`00P6000050@000040EP0001@000<10000
;0020H0000D100000@1F000050000`40000/0081P0001@40000105H0000D00030@0002`00P600005
0@000040EP0000800P4400030@0000<00P4400030@0002`00P6000050@000040EP00000500400040
20001040004300<1;0020H0000D100000@1F000000D00@000@0800040@000@<000<10000;0020H00
00D100000@1F000000D00@000@0800<110000`40000/0081P0001@40000105H000001@01000100P0
00<1000010000`40000/0081P0001@40000105H000001@01000100P000<1000010000`40000/0081
P@001040005F00000P020@X00`4300030@0002`00P6100040@000EH0000D00030@0002`00P610004
0@000EH0000D00030@0002`00P6100040@000EH0000D0081;@020H4000@10001EP0001@000<10000
;0020H4000@10001EP0001@000<10000;0020H4000@10001EP0001@000<10000;0020H4000@10001
EP0001@000<10000;0020H4000@10001EP0001@000<10000;0020H4000@10001EP0001@000<10000
;0020H4000@10001EP0001@00P4]0081P@001040005F000050000`40000/0081P@001040005F0000
50000`40000/0081P@000`400@1G000050000`40000/0081P@000`400@1G000050000`40000/0081
P@000`400@1G000050000`40000/0081P@000`400@1G000050000`40000/0081P@000`400@1G0000
50000`40000/0081P@000`400@1G000050020Bd00P6100030@0105L0000D00030@0002`00P610003
0@0105L0000D00030@0002`00P6100030@0105L0000D00030@0002`00P6100030@0105L0000D0003
0@0002`00P6100030@0105L0000D00030@0002`00P6100030@0105L00002008110000`4000030081
10000`40000/0081P@000`400@1G000000D00@000@0800040@000@<00`4/0081P@000`400@1G0000
00D00@000@0800040@000@<000<10000;0020H4000<10040E`000005004000402@020@@000<10000
;0020H4000<10040E`0000050040004020001040004300030@0002`00P6100030@0105L000001@01
000100P000@100010`000`40000/0081P@000`400@1G00000P020@X00P4400030@0002`00P610003
0@0105L0000D00030@0002`00P6100030@0105L0000D0081;@020H4000<10040E`0001@000<10000
;0020H4000<10040E`0001@000<10000;0020H4000<10040E`0001@000<10000;0020H4000<10040
E`0001@000<10000;0020H4000<10040E`0001@000<10000;0020H4000<10040E`0001@000<10000
;0020H4000<10040E`0001@000<10000;0020H4000<10040E`0001@00P4]0081P@000`400@1G0000
50000`40000/0081P@000`400@1G000050000`40000/0081P@000`400@1G000050000`40000/0081
P@000`400@1G000050000`40000/0081PP020EL0000D00030@0002`00P620081E`0001@000<10000
;@000`4000200081E`0001@00P4^00030@0008000P5G000050000`40000]00030@0008000P5G0000
50000`40000]00030@0008000P5G000050000`40000]00030@00080000<10000EP0001@000<10000
;@000`40002000030@0005H0000D00030@0002d000<10000P0000`40001F00003@040@<000<10000
;@000`40002000030@0005H0000?00030@0000800`4]00030@00080000<10000EP0000l000<10000
o`0?00003`000`40003o00l0000?00030@000?l03`0000d00`7o0140000?00030@000?l03`000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0298702, -0.127531, 
  0.00142423, 0.00680581}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"p3", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \(tau2[\ \ \ \ \ b1\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , I\ beta1[mY, e\ \ electronVolt]\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , mY\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , w\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
, k[mY, e\ \ \ electronVolt]\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , mY\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , b2\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , I\ beta1[mY, e\ \ \ electronVolt]\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , mY\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]
              \), "\n", "                       ", ",", 
            \({e,  .001\ V1\ /\ \ electronVolt,  .999\ V1\ /\ \ electronVolt}
              \), "\n", "                       ", ",", 
            \(PlotRange -> {0, 1}\), "\n", "                       ", ",", 
            \(PlotPoints -> 1000\), "\n", "\t       \t           ", ",", 
            \(Ticks -> {\ \ \ \ {0.05, 0.1, 0.15, 0.2, 0.25, 0.3}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.618034 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.02569 0 L
.0267 0 L
.02765 0 L
.02856 0 L
.02954 0 L
.03047 0 L
.03147 0 L
.03243 0 L
.03335 0 L
.03433 0 L
.03527 0 L
.03618 0 L
.03715 0 L
.03808 0 L
.03907 0 L
.04002 0 L
.04094 0 L
.04191 0 L
.04285 0 L
.04385 0 L
.04481 0 L
.04574 0 L
.04672 0 L
.04767 0 L
.04858 0 L
.04955 0 L
.05048 0 L
.05148 0 L
.05243 0 L
.05335 0 L
.05433 0 L
.05527 0 L
.05618 0 L
.05714 0 L
.05807 0 L
.05906 0 L
.06001 0 L
.06093 0 L
.0619 0 L
.06284 0 L
.06383 0 L
.06479 0 L
.06572 0 L
.0667 0 L
.06764 0 L
.06855 0 L
.06952 0 L
.07045 0 L
.07144 0 L
Mistroke
.0724 0 L
.07331 0 L
.07429 0 L
.07523 0 L
.07623 0 L
.07719 0 L
.07812 0 L
.07911 0 L
.08005 0 L
.08097 0 L
.08194 0 L
.08287 0 L
.08387 0 L
.08483 0 L
.08575 0 L
.08673 0 L
.08767 0 L
.08858 0 L
.08954 0 L
.09047 0 L
.09146 0 L
.09241 0 L
.09333 0 L
.0943 0 L
.09524 0 L
.09624 0 L
.0972 0 L
.09813 0 L
.09911 0 L
.10006 0 L
.10097 0 L
.10194 0 L
.10287 0 L
.10386 0 L
.10482 0 L
.10574 0 L
.10671 0 L
.10765 0 L
.10856 0 L
.10952 0 L
.11045 0 L
.11144 0 L
.11239 0 L
.1133 0 L
.11428 0 L
.11521 0 L
.11621 0 L
.11717 0 L
.11809 0 L
.11907 0 L
Mistroke
.12001 0 L
.12092 0 L
.12189 0 L
.12282 0 L
.12381 0 L
.12476 0 L
.12568 0 L
.12666 0 L
.1276 0 L
.1286 0 L
.12956 0 L
.13048 0 L
.13147 0 L
.13242 0 L
.13333 0 L
.1343 0 L
.13523 0 L
.13623 0 L
.13718 0 L
.1381 0 L
.13908 0 L
.14003 1e-05 L
.14093 1e-05 L
.1419 1e-05 L
.14283 1e-05 L
.14381 1e-05 L
.14477 1e-05 L
.14568 1e-05 L
.14665 1e-05 L
.14759 1e-05 L
.14859 1e-05 L
.14955 1e-05 L
.15047 1e-05 L
.15145 1e-05 L
.1524 1e-05 L
.15331 1e-05 L
.15428 1e-05 L
.15521 1e-05 L
.1562 1e-05 L
.15716 1e-05 L
.15808 1e-05 L
.15905 1e-05 L
.15999 1e-05 L
.16099 1e-05 L
.16196 2e-05 L
.16288 2e-05 L
.16387 2e-05 L
.16482 2e-05 L
.16573 2e-05 L
.1667 2e-05 L
Mistroke
.16764 2e-05 L
.16863 2e-05 L
.16959 2e-05 L
.17051 3e-05 L
.17149 3e-05 L
.17244 3e-05 L
.17335 3e-05 L
.17431 3e-05 L
.17524 3e-05 L
.17623 4e-05 L
.17718 4e-05 L
.1781 4e-05 L
.17908 5e-05 L
.18001 5e-05 L
.18101 5e-05 L
.18197 6e-05 L
.1829 6e-05 L
.18388 6e-05 L
.18483 7e-05 L
.18574 7e-05 L
.18671 8e-05 L
.18764 9e-05 L
.18864 .0001 L
.18959 .0001 L
.19051 .00011 L
.19149 .00012 L
.19243 .00014 L
.19334 .00015 L
.1943 .00017 L
.19523 .00018 L
.19622 .0002 L
.19717 .00023 L
.19808 .00025 L
.19906 .00029 L
.19999 .00032 L
.20099 .00037 L
.20195 .00043 L
.20287 .00049 L
.20385 .00058 L
.2048 .00068 L
.20571 .0008 L
.20668 .00097 L
.20761 .00119 L
.2086 .0015 L
.20909 .00171 L
.20955 .00193 L
.21047 .00253 L
.21096 .00297 L
.21141 .00347 L
.21187 .00412 L
Mistroke
.21237 .00505 L
.21285 .00626 L
.21309 .00705 L
.21336 .00806 L
.2136 .00922 L
.21383 .0105 L
.21427 .01389 L
.21451 .01643 L
.21473 .01943 L
.21497 .02375 L
.21523 .03006 L
.21545 .03782 L
.21558 .04353 L
.21569 .04992 L
.21591 .0658 L
.21602 .07663 L
.21613 .09159 L
.21626 .11283 L
.21638 .1396 L
.21649 .17144 L
.2166 .21739 L
.21673 .28577 L
.21687 .38292 L
.21699 .4912 L
.21705 .54083 L
.21711 .57967 L
.21713 .59462 L
.21716 .60682 L
.21719 .61474 L
.21721 .61717 L
.21722 .61802 L
.21725 .61608 L
.21728 .61045 L
.2173 .60026 L
.21733 .58545 L
.21739 .54489 L
.21745 .49925 L
.21758 .39063 L
.21769 .30944 L
.21779 .24813 L
.21791 .19431 L
.21802 .15765 L
.21813 .12911 L
.21825 .10531 L
.21838 .08655 L
.2185 .07303 L
.21871 .05549 L
.21883 .04823 L
.21894 .04275 L
.21918 .03368 L
Mistroke
.2194 .0276 L
.21964 .02265 L
.21989 .01871 L
.22014 .01581 L
.22041 .01339 L
.22064 .01172 L
.22089 .01022 L
.22137 .0081 L
.22187 .0065 L
.22234 .00542 L
.22285 .00454 L
.22336 .00386 L
.22384 .00335 L
.22476 .00262 L
.22523 .00234 L
.22574 .00209 L
.22664 .00174 L
.22761 .00146 L
.22854 .00125 L
.22952 .00107 L
.23048 .00094 L
.23139 .00084 L
.23236 .00075 L
.2333 .00067 L
.2343 .00061 L
.23526 .00055 L
.23618 .00051 L
.23716 .00047 L
.23811 .00043 L
.23902 .0004 L
.23999 .00038 L
.24092 .00035 L
.24191 .00033 L
.24286 .00031 L
.24378 .0003 L
.24476 .00028 L
.2457 .00027 L
.2467 .00025 L
.24766 .00024 L
.24859 .00023 L
.24957 .00022 L
.25052 .00021 L
.25144 .0002 L
.25241 .0002 L
.25334 .00019 L
.25434 .00018 L
.25529 .00018 L
.25622 .00017 L
.2572 .00016 L
.25814 .00016 L
Mistroke
.25905 .00016 L
.26001 .00015 L
.26094 .00015 L
.26193 .00014 L
.26288 .00014 L
.2638 .00014 L
.26478 .00013 L
.26571 .00013 L
.26671 .00013 L
.26767 .00012 L
.2686 .00012 L
.26958 .00012 L
.27053 .00012 L
.27144 .00011 L
.27241 .00011 L
.27334 .00011 L
.27433 .00011 L
.27529 .00011 L
.27621 .00011 L
.27719 .0001 L
.27813 .0001 L
.27903 .0001 L
.28 .0001 L
.28093 .0001 L
.28191 .0001 L
.28286 .0001 L
.28378 9e-05 L
.28475 9e-05 L
.28569 9e-05 L
.28668 9e-05 L
.28764 9e-05 L
.28856 9e-05 L
.28955 9e-05 L
.29049 9e-05 L
.2914 9e-05 L
.29237 9e-05 L
.2933 8e-05 L
.29429 8e-05 L
.29524 8e-05 L
.29616 8e-05 L
.29713 8e-05 L
.29807 8e-05 L
.29907 8e-05 L
.30004 8e-05 L
.30096 8e-05 L
.30195 8e-05 L
.30289 8e-05 L
.30381 8e-05 L
.30478 8e-05 L
.30571 8e-05 L
Mistroke
.3067 8e-05 L
.30766 8e-05 L
.30858 8e-05 L
.30956 8e-05 L
.3105 8e-05 L
.31141 8e-05 L
.31238 8e-05 L
.31331 8e-05 L
.31429 7e-05 L
.31525 7e-05 L
.31616 7e-05 L
.31714 7e-05 L
.31807 7e-05 L
.31907 7e-05 L
.32003 7e-05 L
.32095 7e-05 L
.32194 7e-05 L
.32288 7e-05 L
.32379 7e-05 L
.32476 7e-05 L
.32569 7e-05 L
.32669 7e-05 L
.32764 7e-05 L
.32856 7e-05 L
.32954 7e-05 L
.33048 7e-05 L
.33099 7e-05 L
.33123 7e-05 L
.33148 7e-05 L
.33171 7e-05 L
.33183 7e-05 L
.33196 7e-05 L
.33208 7e-05 L
.33219 7e-05 L
.33224 7e-05 L
.3323 7e-05 L
.33235 7e-05 L
.3324 7e-05 L
.33243 7e-05 L
.33246 7e-05 L
.33249 7e-05 L
.33252 7e-05 L
.33255 7e-05 L
.33258 7e-05 L
.33261 7e-05 L
.33263 7e-05 L
.33265 7e-05 L
.33266 7e-05 L
.33269 7e-05 L
.33272 7e-05 L
Mistroke
.33276 7e-05 L
.33282 7e-05 L
.33288 7e-05 L
.33301 7e-05 L
.33312 7e-05 L
.33338 7e-05 L
.33362 7e-05 L
.33384 7e-05 L
.33434 7e-05 L
.33479 7e-05 L
.33528 7e-05 L
.33625 7e-05 L
.33718 7e-05 L
.33816 7e-05 L
.33911 7e-05 L
.34003 7e-05 L
.341 7e-05 L
.34194 7e-05 L
.34294 7e-05 L
.34389 7e-05 L
.34482 7e-05 L
.3458 7e-05 L
.34675 7e-05 L
.34765 7e-05 L
.34862 7e-05 L
.34955 7e-05 L
.35054 7e-05 L
.3515 7e-05 L
.35242 7e-05 L
.35339 7e-05 L
.35433 8e-05 L
.35533 8e-05 L
.3563 8e-05 L
.35722 8e-05 L
.35821 8e-05 L
.35916 8e-05 L
.36007 8e-05 L
.36104 8e-05 L
.36197 8e-05 L
.36297 8e-05 L
.36393 8e-05 L
.36485 8e-05 L
.36583 8e-05 L
.36677 8e-05 L
.36768 8e-05 L
.36864 8e-05 L
.36957 8e-05 L
.37056 8e-05 L
.37151 8e-05 L
.37243 8e-05 L
Mistroke
.3734 8e-05 L
.37434 8e-05 L
.37534 8e-05 L
.3763 8e-05 L
.37722 8e-05 L
.37821 8e-05 L
.37915 8e-05 L
.38006 8e-05 L
.38103 8e-05 L
.38197 8e-05 L
.38296 9e-05 L
.38391 9e-05 L
.38483 9e-05 L
.38581 9e-05 L
.38675 9e-05 L
.38766 9e-05 L
.38862 9e-05 L
.38955 9e-05 L
.39054 9e-05 L
.39149 9e-05 L
.3924 9e-05 L
.39337 9e-05 L
.39431 9e-05 L
.3953 9e-05 L
.39626 9e-05 L
.39718 9e-05 L
.39817 9e-05 L
.39911 9e-05 L
.40002 .0001 L
.40099 .0001 L
.40192 .0001 L
.40291 .0001 L
.40386 .0001 L
.40478 .0001 L
.40575 .0001 L
.40669 .0001 L
.40769 .0001 L
.40865 .0001 L
.40958 .0001 L
.41056 .0001 L
.41151 .0001 L
.41242 .0001 L
.41339 .00011 L
.41433 .00011 L
.41532 .00011 L
.41628 .00011 L
.4172 .00011 L
.41818 .00011 L
.41912 .00011 L
.42003 .00011 L
Mistroke
.42099 .00011 L
.42192 .00011 L
.42291 .00011 L
.42386 .00011 L
.42477 .00012 L
.42575 .00012 L
.42668 .00012 L
.42768 .00012 L
.42864 .00012 L
.42956 .00012 L
.43055 .00012 L
.43149 .00012 L
.4324 .00012 L
.43337 .00013 L
.4343 .00013 L
.43529 .00013 L
.43625 .00013 L
.43717 .00013 L
.43814 .00013 L
.43909 .00013 L
.44008 .00013 L
.44105 .00013 L
.44197 .00014 L
.44296 .00014 L
.44391 .00014 L
.44482 .00014 L
.44579 .00014 L
.44673 .00014 L
.44772 .00014 L
.44868 .00015 L
.4496 .00015 L
.45058 .00015 L
.45153 .00015 L
.45244 .00015 L
.4534 .00015 L
.45433 .00015 L
.45532 .00016 L
.45627 .00016 L
.45719 .00016 L
.45817 .00016 L
.4591 .00016 L
.4601 .00016 L
.46106 .00017 L
.46199 .00017 L
.46297 .00017 L
.46392 .00017 L
.46483 .00017 L
.4658 .00018 L
.46673 .00018 L
.46772 .00018 L
Mistroke
.46868 .00018 L
.4696 .00018 L
.47058 .00019 L
.47152 .00019 L
.47243 .00019 L
.47339 .00019 L
.47432 .00019 L
.47531 .0002 L
.47626 .0002 L
.47717 .0002 L
.47814 .0002 L
.47908 .0002 L
.48008 .00021 L
.48103 .00021 L
.48196 .00021 L
.48294 .00021 L
.48388 .00022 L
.48479 .00022 L
.48576 .00022 L
.48669 .00023 L
.48768 .00023 L
.48864 .00023 L
.48955 .00023 L
.49053 .00024 L
.49147 .00024 L
.49247 .00024 L
.49343 .00025 L
.49436 .00025 L
.49534 .00025 L
.49629 .00025 L
.4972 .00026 L
.49817 .00026 L
.49911 .00026 L
.5001 .00027 L
.50106 .00027 L
.50198 .00027 L
.50296 .00028 L
.5039 .00028 L
.50481 .00029 L
.50578 .00029 L
.5067 .00029 L
.50769 .0003 L
.50865 .0003 L
.50956 .00031 L
.51053 .00031 L
.51147 .00031 L
.51247 .00032 L
.51343 .00032 L
.51435 .00033 L
.51534 .00033 L
Mistroke
.51628 .00034 L
.51719 .00034 L
.51816 .00034 L
.5191 .00035 L
.52009 .00035 L
.52104 .00036 L
.52196 .00036 L
.52294 .00037 L
.52388 .00038 L
.52478 .00038 L
.52575 .00039 L
.52668 .00039 L
.52766 .0004 L
.52861 .0004 L
.52952 .00041 L
.5305 .00041 L
.53143 .00042 L
.53243 .00043 L
.53339 .00043 L
.53431 .00044 L
.53529 .00045 L
.53623 .00045 L
.53714 .00046 L
.53811 .00047 L
.53904 .00047 L
.54003 .00048 L
.54098 .00049 L
.5419 .0005 L
.54287 .0005 L
.54381 .00051 L
.54481 .00052 L
.54577 .00053 L
.5467 .00054 L
.54768 .00055 L
.54863 .00055 L
.54954 .00056 L
.55051 .00057 L
.55145 .00058 L
.55244 .00059 L
.55339 .0006 L
.55431 .00061 L
.55529 .00062 L
.55624 .00063 L
.55714 .00064 L
.55811 .00065 L
.55904 .00066 L
.56002 .00067 L
.56097 .00069 L
.56189 .0007 L
.56286 .00071 L
Mistroke
.5638 .00072 L
.56479 .00073 L
.56575 .00075 L
.56668 .00076 L
.56766 .00077 L
.56861 .00079 L
.56952 .0008 L
.57048 .00081 L
.57142 .00083 L
.57241 .00084 L
.57336 .00086 L
.57428 .00087 L
.57525 .00089 L
.5762 .00091 L
.57719 .00092 L
.57816 .00094 L
.57908 .00096 L
.58007 .00098 L
.58102 .001 L
.58193 .00101 L
.5829 .00103 L
.58384 .00105 L
.58483 .00107 L
.58579 .00109 L
.58671 .00111 L
.58769 .00114 L
.58863 .00116 L
.58954 .00118 L
.59051 .0012 L
.59144 .00123 L
.59243 .00125 L
.59338 .00128 L
.59429 .0013 L
.59527 .00133 L
.59621 .00136 L
.59721 .00139 L
.59817 .00141 L
.59909 .00144 L
.60007 .00147 L
.60102 .0015 L
.60193 .00153 L
.6029 .00157 L
.60383 .0016 L
.60483 .00164 L
.60578 .00167 L
.6067 .00171 L
.60768 .00174 L
.60862 .00178 L
.60953 .00182 L
.61049 .00186 L
Mistroke
.61142 .0019 L
.6124 .00194 L
.61335 .00199 L
.61427 .00203 L
.61524 .00208 L
.61618 .00213 L
.61717 .00218 L
.61813 .00223 L
.61905 .00228 L
.62004 .00233 L
.62098 .00239 L
.62189 .00244 L
.62286 .0025 L
.62379 .00256 L
.62478 .00263 L
.62573 .00269 L
.62665 .00275 L
.62762 .00282 L
.62856 .00289 L
.62956 .00297 L
.63052 .00305 L
.63145 .00312 L
.63244 .00321 L
.63338 .00329 L
.6343 .00337 L
.63527 .00346 L
.6362 .00355 L
.63719 .00365 L
.63815 .00375 L
.63907 .00385 L
.64005 .00395 L
.64099 .00406 L
.6419 .00417 L
.64287 .00429 L
.64379 .0044 L
.64478 .00453 L
.64573 .00466 L
.64665 .00479 L
.64762 .00493 L
.64856 .00508 L
.64956 .00523 L
.65052 .00539 L
.65144 .00555 L
.65242 .00572 L
.65337 .0059 L
.65428 .00607 L
.65525 .00626 L
.65618 .00646 L
.65717 .00667 L
.65813 .00689 L
Mistroke
.65905 .0071 L
.66002 .00734 L
.66096 .00758 L
.66196 .00785 L
.66293 .00811 L
.66385 .00838 L
.66484 .00868 L
.66579 .00898 L
.6667 .00929 L
.66767 .00962 L
.66861 .00996 L
.6696 .01034 L
.67056 .01073 L
.67148 .01111 L
.67246 .01154 L
.67341 .01198 L
.67432 .01242 L
.67528 .01291 L
.67621 .01341 L
.6772 .01397 L
.67816 .01453 L
.67907 .01511 L
.68005 .01575 L
.68099 .01641 L
.68198 .01715 L
.68294 .0179 L
.68387 .01866 L
.68485 .01952 L
.6858 .02041 L
.68671 .0213 L
.68768 .02232 L
.68862 .02335 L
.68961 .02453 L
.69056 .02574 L
.69148 .02697 L
.69246 .02838 L
.6934 .02982 L
.69431 .03131 L
.69528 .033 L
.6962 .03474 L
.69719 .03674 L
.69814 .0388 L
.69906 .04094 L
.70003 .04339 L
.70097 .04594 L
.70196 .04887 L
.70292 .05193 L
.70384 .05513 L
.70483 .05882 L
.70577 .06269 L
Mistroke
.70668 .06674 L
.70765 .07144 L
.70858 .07639 L
.70957 .08215 L
.71052 .08826 L
.71144 .09471 L
.71242 .10227 L
.71336 .11031 L
.71436 .11976 L
.71532 .12987 L
.71625 .14065 L
.71723 .15338 L
.71818 .16701 L
.71909 .18155 L
.72006 .19873 L
.721 .2171 L
.72199 .23877 L
.72295 .26192 L
.72387 .2864 L
.72485 .31491 L
.72579 .34472 L
.7267 .3754 L
.72767 .4099 L
.7286 .44428 L
.72958 .48114 L
.73054 .51566 L
.73145 .5465 L
.73243 .57506 L
.73336 .59673 L
.73388 .60564 L
.73411 .60895 L
.73436 .61191 L
.73459 .61414 L
.73471 .61511 L
.73484 .61601 L
.73496 .61668 L
.73507 .61718 L
.73518 .61757 L
.73523 .61771 L
.73529 .61783 L
.73532 .61788 L
.73534 .61793 L
.73537 .61796 L
.7354 .61799 L
.73542 .61801 L
.73545 .61803 L
.73548 .61803 L
.7355 .61803 L
.73552 .61803 L
.73555 .61802 L
Mistroke
.73558 .618 L
.73559 .61799 L
.73561 .61797 L
.73564 .61793 L
.73571 .61782 L
.73576 .61769 L
.73587 .61734 L
.73598 .61693 L
.7362 .61564 L
.73644 .61381 L
.73666 .61166 L
.73716 .60526 L
.73765 .59696 L
.7381 .58792 L
.73906 .5643 L
.73998 .53752 L
.74097 .50631 L
.74192 .47501 L
.74283 .44482 L
.7438 .41344 L
.74473 .38453 L
.74573 .35558 L
.74668 .32964 L
.7476 .30654 L
.74858 .28395 L
.74952 .26406 L
.75043 .24655 L
.7514 .22953 L
.75232 .21459 L
.75331 .20013 L
.75426 .18747 L
.75518 .17633 L
.75615 .16551 L
.75709 .15599 L
.75809 .14673 L
.75905 .13858 L
.75997 .13137 L
.76095 .12432 L
.7619 .11807 L
.76281 .11251 L
.76377 .10704 L
.76471 .10216 L
.7657 .09736 L
.76665 .09307 L
.76757 .08923 L
.76855 .08542 L
.76949 .082 L
.77049 .07861 L
.77145 .07556 L
.77238 .07281 L
Mistroke
.77336 .07006 L
.77431 .06759 L
.77522 .06534 L
.7762 .06309 L
.77713 .06106 L
.77813 .05901 L
.77908 .05715 L
.78001 .05546 L
.78099 .05376 L
.78193 .05221 L
.78284 .0508 L
.7838 .04936 L
.78473 .04805 L
.78572 .04673 L
.78667 .04552 L
.78759 .04441 L
.78857 .04328 L
.7895 .04225 L
.7905 .0412 L
.79146 .04024 L
.79239 .03935 L
.79337 .03845 L
.79432 .03763 L
.79523 .03686 L
.7962 .03608 L
.79713 .03536 L
.79812 .03463 L
.79908 .03395 L
.8 .03333 L
.80098 .03269 L
.80192 .0321 L
.80283 .03155 L
.80379 .03099 L
.80472 .03047 L
.8057 .02994 L
.80665 .02944 L
.80757 .02899 L
.80854 .02852 L
.80948 .02808 L
.81047 .02763 L
.81143 .02722 L
.81236 .02683 L
.81334 .02644 L
.81428 .02607 L
.81519 .02573 L
.81616 .02537 L
.81709 .02505 L
.81808 .02471 L
.81903 .02439 L
.81995 .0241 L
Mistroke
.82093 .0238 L
.82187 .02352 L
.82287 .02323 L
.82383 .02296 L
.82475 .02271 L
.82574 .02245 L
.82669 .02221 L
.8276 .02198 L
.82857 .02175 L
.8295 .02153 L
.8305 .02131 L
.83146 .0211 L
.83238 .02091 L
.83336 .0207 L
.8343 .02052 L
.83521 .02034 L
.83617 .02016 L
.8371 .01999 L
.83809 .01981 L
.83904 .01965 L
.83996 .0195 L
.84093 .01934 L
.84187 .01919 L
.84286 .01904 L
.84382 .0189 L
.84475 .01876 L
.84573 .01862 L
.84668 .0185 L
.84759 .01838 L
.84856 .01825 L
.84949 .01813 L
.85048 .01801 L
.85143 .0179 L
.85235 .0178 L
.85333 .01769 L
.85427 .01759 L
.85527 .01748 L
.85624 .01738 L
.85716 .01729 L
.85815 .0172 L
.8591 .01711 L
.86001 .01703 L
.86098 .01694 L
.86192 .01687 L
.86291 .01678 L
.86387 .01671 L
.86479 .01664 L
.86578 .01656 L
.86672 .0165 L
.86763 .01643 L
Mistroke
.86859 .01637 L
.86953 .0163 L
.87051 .01624 L
.87147 .01618 L
.87238 .01613 L
.87336 .01607 L
.8743 .01602 L
.8753 .01597 L
.87626 .01592 L
.87718 .01587 L
.87817 .01583 L
.87911 .01578 L
.88003 .01574 L
.881 .0157 L
.88193 .01566 L
.88292 .01562 L
.88388 .01559 L
.8848 .01556 L
.88578 .01552 L
.88672 .01549 L
.88763 .01546 L
.88859 .01544 L
.88952 .01541 L
.89051 .01538 L
.89146 .01536 L
.89237 .01534 L
.89335 .01532 L
.89428 .0153 L
.89528 .01528 L
.89624 .01526 L
.89716 .01524 L
.89814 .01523 L
.89909 .01522 L
.9 .0152 L
.90097 .01519 L
.9019 .01518 L
.90289 .01517 L
.90384 .01517 L
.90476 .01516 L
.90574 .01515 L
.90668 .01515 L
.90716 .01515 L
.90768 .01515 L
.90818 .01515 L
.90842 .01515 L
.90864 .01515 L
.90886 .01515 L
.90897 .01515 L
.90909 .01515 L
.90916 .01515 L
Mistroke
.90923 .01515 L
.90929 .01515 L
.90935 .01515 L
.90941 .01515 L
.90944 .01515 L
.90947 .01515 L
.9095 .01515 L
.90953 .01515 L
.90956 .01515 L
.90957 .01515 L
.90959 .01515 L
.90962 .01515 L
.90963 .01515 L
.90965 .01515 L
.90968 .01515 L
.90971 .01515 L
.90977 .01515 L
.90984 .01515 L
.90991 .01515 L
.90997 .01515 L
.91008 .01515 L
.91029 .01515 L
.91053 .01515 L
.91075 .01515 L
.911 .01515 L
.9115 .01515 L
.91197 .01515 L
.91247 .01515 L
.91346 .01515 L
.91441 .01516 L
.91532 .01517 L
.91629 .01517 L
.91723 .01518 L
.91822 .01519 L
.91918 .0152 L
.9201 .01521 L
.92109 .01522 L
.92203 .01524 L
.92294 .01525 L
.92391 .01527 L
.92484 .01528 L
.92583 .0153 L
.92678 .01532 L
.9277 .01534 L
.92867 .01536 L
.92961 .01538 L
.93061 .0154 L
.93157 .01543 L
.9325 .01545 L
.93348 .01548 L
Mistroke
.93443 .0155 L
.93534 .01553 L
.93631 .01556 L
.93725 .01558 L
.93824 .01562 L
.9392 .01565 L
.94012 .01568 L
.9411 .01571 L
.94204 .01575 L
.94295 .01578 L
.94391 .01582 L
.94484 .01585 L
.94583 .01589 L
.94678 .01593 L
.9477 .01597 L
.94867 .01601 L
.94961 .01605 L
.9506 .0161 L
.95156 .01614 L
.95249 .01618 L
.95347 .01623 L
.95442 .01628 L
.95533 .01632 L
.95629 .01637 L
.95723 .01642 L
.95822 .01648 L
.95917 .01653 L
.96009 .01658 L
.96107 .01663 L
.96201 .01669 L
.96301 .01675 L
.96397 .0168 L
.9649 .01686 L
.96588 .01692 L
.96683 .01698 L
.96775 .01704 L
.96872 .0171 L
.96965 .01717 L
.97065 .01723 L
.97161 .0173 L
.97253 .01736 L
.97351 .01743 L
.97445 .0175 L
.97536 .01757 L
.97619 .01763 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@0002h00P4400030@0000<00P4300<14P020@@0
00<100000P040A400P4400030@000080104200<14P020@@000<100000P040A400P4400030@000080
104200<14P020@@000<100000`020C80000]00040@000@P000@100011@000`40000>00040@000@X0
00<100003`001040004:00030@0000@000<100003P001040004800030@00014000@1000120000`40
000600030@0000h000@1000120001040004a0000;@001040004800040@000@D000<100003P001040
004:00030@0000l000@100012P000`40000400030@0000h000@100012@000`40000@00040@000@T0
00<100001@000`40000>00040@000@/000<10000;`0002d000@1000120001040004200<14@001040
004:00030@0000l000@100012P00104000030A4000@100012P000`40000?00040@000@X000@10000
0`4A00040@000@T00P4b0000;@001040004800040@000@8000<100004@001040004:00030@0000l0
00@100012P001@40000101<000@100012`000`40000>00040@000@/000@100014`001040004;0003
0@0002l0000]00040@000@P000@100010P000`40000A00040@000@P00`4A00040@000@P00`430003
0@00014000@1000120001040004@00040@000@P000@100010P000`40000A00040@000@P000@10001
<@0002h00P4:00810`040A400P4;00030@0001000P4;00040@0000@14@020@X00P4B00812P020@<0
104A00812P020C80003o0240000?0>l18P0001@000<100008@000`40000500810P030A@000<10000
80000`40000F01<16P000`40000P00030@0001d00`4300030@0000<00`4300030@0000@0000D0003
0@00024000<100001P040AH000<1000080000`40000P00030@0000D01@4F00030@00020000<10000
70000`40000900030@0000<000<100401@0001@000<10000:`020FT0105E00<12@030@<000<10040
1@0001@000<10000:`020F`00P4X01h13P001040004300030@00008000@100010P000`400@050000
50000`40000[0081K@020B401`4/00812P020@8000D100000@04000050000`40000[0081KP020A`0
1@52008100<00@40100001@000<10000:`020Fl00P4I00<1C`0001@00P4/0081L0000`40000F0081
D@0001@000<10000:`020G000P4E00<1DP0001@000<10000:`020G4000<100004`000`40001B0000
50000`40000[0081L@000`40000B00030@0005<0000D00030@0002/00P5b00030@00010000<10000
E00001@000<10000:`020G8000<100003`020EH0000D00030@0002/00P5b00030@0000l000<10000
E@0001@00P4/0081L`000`40000=0081E`0001@000<10000:`020G<000<100003@000`40001F0000
50000`40000[0081L`000`40000=00030@0005H0000D00030@0002/00P5c00030@0000`000<10000
E`0001@000<10000:`020G@000<100002`000`40001G000050000`40000[0081M0000`40000;0003
0@0005L0000D00030@0002/00P5d00030@0000/000<10000E`0001@00P4/0081M0000`40000:0003
0@0005P0000D00030@0002/00P5d00030@0000X000<10000F00001@000<10000:`020G@000<10000
2P000`40001H000050000`40000[0081M0000`40000:00030@0005P0000D00030@0002/00P5d0003
0@0000T000<10000F@0001@000<10000:`020G@000<100002@000`40001I00000P020@@000<10000
0P040@<000<10000:`020GD000<1000020000`40001I000000D00@000@0800030@0000@000<10000
:`020GD000<1000020000`40001I000000D00@000@0900030@0000<00`4[0081M@000`4000080003
0@0005T000001@01000100X000<100000P000`40000[0081M@000`40000800030@0005T000001@01
000100/000D100000@0]0081M@000`40000700030@0005X000001@01000100P000@100010`000`40
000[0081M@000`40000700030@0005X0000200812P020@@000<10000:`020GD000<100001`000`40
001J000050000`40000[0081M@000`40000700030@0005X0000D00030@0002/00P5e00030@0000L0
00<10000FP0001@00P4/0081M@000`40000700030@0005X0000D00030@0002/00P5e00030@0000L0
00<10000FP0001@000<10000:`020GH000<100001P000`40001J000050000`40000[0081MP000`40
000600030@0005X0000D00030@0002/00P5f00030@0000H000<10000FP0001@000<10000:`020GH0
00<100001@000`40001K000050000`40000[0081MP000`40000500030@0005/0000D0081;0020GH0
00<100001@000`40001K000050000`40000[0081MP000`40000500030@0005/0000D00030@0002/0
0P5f00030@0000D000<10000F`0001@000<10000:`020GH000<100001@000`40001K000050000`40
000[0081MP000`40000500030@0005/0000D00030@0002/00P5f00030@0000D000<10000F`0001@0
00<10000:`020GH000<100001@000`40001K000050000`40000[0081MP000`40000500030@0005/0
000D0081;0020GH000<100001@000`40001K000050000`40000[0081MP000`40000500030@0005/0
000D00030@0002/00P5f00030@0000@000<10000G00001@000<10000:`020GH000<1000010000`40
001L000050000`40000[0081MP000`40000400030@0005`0000D00030@0002/00P5f00030@0000@0
00<10000G00000800P4400030@0000@000<100000P000`40000[0081MP000`40000400030@0005`0
00001@01000100X000<100000P030B/00P5f00030@0000@000<10000G0000005004000401`050@<0
00<10000:`020GL000<100000`000`40001L000000D00@000@0700040@000@@000<10000:`020GL0
00<100000`000`40001L000000D00@000@0800030@0100@000<10000:`020GL000<100000`000`40
001L000000D00@000@09008110000`40000[0081M`000`40000300030@0005`0000200812`000`40
000200030@0002/00P5g00030@0000<000<10000G00001@000<10000:`020GL000<100000`000`40
001L000050020B`00P5g00030@0000<000<10000G00001@000<10000:`020GL000<100000`000`40
001L000050000`40000[0081M`000`40000300030@0005`0000D00030@0002/00P5g00030@0000<0
00<10000G00001@000<10000:`020GL000<100000`000`40001L000050000`40000[0081M`000`40
000300030@0005`0000D00030@0002/00P5g00030@0000<000<10000G00001@000<10000:`020GL0
00<100000`000`40001L000050020B`00P5g00030@0000<000<10000G00001@000<10000:`020GL0
00<100000`000`40001L000050000`40000[0081M`000`40000300030@0005`0000D00030@0002/0
0P5g00030@00008000<10000G@0001@000<10000:`020GL000<100000P000`40001M000050000`40
000[0081M`000`40000200030@0005d0000D00030@0002/00P5g00030@00008000<10000G@0001@0
0P4/0081M`000`40000200030@0005d0000D00030@0002/00P5g00030@00008000<10000G@0001@0
00<10000:`020GL000<100000P000`40001M000050000`40000[0081M`000`40000200030@0005d0
000D00030@0002/00P5g00030@00008000<10000G@0001@000<10000:`020GP000D100000@1O0000
0P020@@000<100000`020@@000<10000:`020GP000D100000@1O000000D00@000@0800040@000@<0
0`4[0081N0001@40000105l000001@01000100P000@100010`000`40000[0081N0001@40000105l0
00001@01000100P00`4400030@0002/00P5h00050@000040G`0000050040004020000`4000040003
0@0002/00P5h00050@000040G`0000050040004020000`40000400030@0002/00P5h00050@000040
G`0000800P4:00<10`000`40000[0081N0001@40000105l0000D00030@0002/00P5h00050@000040
G`0001@000<10000:`020GP000D100000@1O000050020B`00P5h00050@000040G`0001@000<10000
:`020GP000D100000@1O000050000`40000[0081N0001@40000105l0000D00030@0002/00P5h0005
0@000040G`0001@000<10000:`020GP000D100000@1O000050000`40000[0081N0001@40000105l0
000D00030@0002/00P5h00050@000040G`0001@00P4/0081N0001040005P000050000`40000[0081
N0001040005P000050000`40000[0081N0001040005P000050000`40000[0081N0001040005P0000
50000`40000[0081N0001040005P000050000`40000[0081N0001040005P000050000`40000[0081
N0001040005P000050000`40000[0081N0001040005P000050020B`00P5h00040@000F00000D0003
0@0002/00P5h00040@000F00000D00030@0002/00P5h00040@000F00000D00030@0002/00P5h0004
0@000F00000D00030@0002/00P5h00040@000F00000D00030@0002/00P5h00040@000F0000020081
10000`400003008110000`40000[0081N0001040005P000000D00@000@0800040@000@<00`4[0081
N0001040005P000000D00@000@0800040@000@<000<10000:`020GP000@10001H000000500400040
2@020@@000<10000:`020GP000@10001H00000050040004020001040004300030@0002/00P5h0004
0@000F0000001@01000100P000@100010`000`40000[0081N0001040005P00000P020@X00P440003
0@0002/00P5h00040@000F00000D00030@0002/00P5h00040@000F00000D0081;0000`40001g0004
0@000F00000D00030@0002/000<10000M`001040005P000050000`40000[00030@0007P000<10040
H00001@000<10000:`000`40001h00030@010600000D00030@0002/000<10000N0000`400@1P0000
50000`40000[00030@0007P000<10040H00001@000<10000:`000`40001h00030@010600000D0003
0@0002/000<10000N0000`400@1P000050020B`000<10000N0000`400@1P000050000`40000[0003
0@0007P000<10040H00001@000<10000:`000`40001h00030@010600000D00030@0002/000<10000
N0000`400@1P000050000`40000[00030@0007P000<10040H00001@000<10000:`000`40001h0081
H@0001@000<10000:`000`40001h0081H@0001@00P4/00030@0007P00P5Q000050000`40000[0003
0@0007P00P5Q000050000`40000[00030@0007P00P5Q000050000`40000[00030@0007P00P5Q0000
50000`40000[00030@0007P00P5Q000050000`40000[00030@0007P00P5Q00003@040@<000<10000
:`000`40001h0081H@0000l000<100000P030B/000<10000N0020F40000?00030@000?l03`0000l0
00<10000o`0?00003`000`40003o00l0000=00<1o`0A00003`000`40003o00l0003o0240003o0240
003o0240003o0240003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0298702, -0.127531, 
  0.00142423, 0.00680581}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[p2,p3];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.618034 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.02569 0 L
.0267 0 L
.02765 0 L
.02856 0 L
.02954 0 L
.03047 0 L
.03147 0 L
.03243 0 L
.03335 0 L
.03433 0 L
.03527 0 L
.03618 0 L
.03715 0 L
.03808 0 L
.03907 0 L
.04002 0 L
.04094 0 L
.04191 0 L
.04285 0 L
.04385 0 L
.04481 0 L
.04574 0 L
.04672 0 L
.04767 0 L
.04858 0 L
.04955 0 L
.05048 0 L
.05148 0 L
.05243 0 L
.05335 0 L
.05433 0 L
.05527 0 L
.05618 0 L
.05714 0 L
.05807 0 L
.05906 0 L
.06001 0 L
.06093 0 L
.0619 0 L
.06284 0 L
.06383 0 L
.06479 0 L
.06572 0 L
.0667 0 L
.06764 0 L
.06855 0 L
.06952 0 L
.07045 0 L
.07144 0 L
Mistroke
.0724 0 L
.07331 0 L
.07429 0 L
.07523 0 L
.07623 0 L
.07719 0 L
.07812 0 L
.07911 0 L
.08005 0 L
.08097 0 L
.08194 0 L
.08287 0 L
.08387 0 L
.08483 0 L
.08575 0 L
.08673 0 L
.08767 0 L
.08858 0 L
.08954 0 L
.09047 0 L
.09146 0 L
.09241 0 L
.09333 0 L
.0943 0 L
.09524 0 L
.09624 0 L
.0972 0 L
.09813 0 L
.09911 0 L
.10006 0 L
.10097 0 L
.10194 0 L
.10287 0 L
.10386 0 L
.10482 0 L
.10574 0 L
.10671 0 L
.10765 0 L
.10856 0 L
.10952 0 L
.11045 0 L
.11144 0 L
.11239 0 L
.1133 0 L
.11428 0 L
.11521 0 L
.11621 0 L
.11717 0 L
.11809 0 L
.11907 0 L
Mistroke
.12001 0 L
.12092 0 L
.12189 0 L
.12282 0 L
.12381 0 L
.12476 0 L
.12568 0 L
.12666 0 L
.1276 0 L
.1286 0 L
.12956 0 L
.13048 0 L
.13147 0 L
.13242 0 L
.13333 0 L
.1343 0 L
.13523 0 L
.13623 0 L
.13718 0 L
.1381 0 L
.13908 0 L
.14003 0 L
.14093 0 L
.1419 0 L
.14283 0 L
.14381 0 L
.14477 0 L
.14568 0 L
.14665 0 L
.14759 0 L
.14859 0 L
.14955 0 L
.15047 0 L
.15145 0 L
.1524 0 L
.15331 1e-05 L
.15428 1e-05 L
.15521 1e-05 L
.1562 1e-05 L
.15716 1e-05 L
.15808 1e-05 L
.15905 1e-05 L
.15999 1e-05 L
.16099 1e-05 L
.16196 1e-05 L
.16288 1e-05 L
.16387 1e-05 L
.16482 1e-05 L
.16573 1e-05 L
.1667 1e-05 L
Mistroke
.16764 1e-05 L
.16863 1e-05 L
.16959 1e-05 L
.17051 1e-05 L
.17149 1e-05 L
.17244 1e-05 L
.17335 1e-05 L
.17431 2e-05 L
.17524 2e-05 L
.17623 2e-05 L
.17718 2e-05 L
.1781 2e-05 L
.17908 2e-05 L
.18001 2e-05 L
.18101 2e-05 L
.18197 3e-05 L
.1829 3e-05 L
.18388 3e-05 L
.18483 3e-05 L
.18574 3e-05 L
.18671 4e-05 L
.18764 4e-05 L
.18864 4e-05 L
.18959 5e-05 L
.19051 5e-05 L
.19149 5e-05 L
.19243 6e-05 L
.19334 6e-05 L
.1943 7e-05 L
.19523 7e-05 L
.19622 8e-05 L
.19717 9e-05 L
.19808 .0001 L
.19906 .00011 L
.19999 .00012 L
.20099 .00013 L
.20195 .00015 L
.20287 .00017 L
.20385 .00019 L
.2048 .00021 L
.20571 .00024 L
.20668 .00028 L
.20761 .00032 L
.2086 .00038 L
.20955 .00045 L
.21047 .00053 L
.21144 .00065 L
.21238 .0008 L
.21287 .00089 L
.21338 .00102 L
Mistroke
.21435 .00132 L
.21483 .00152 L
.21533 .00179 L
.2158 .0021 L
.21624 .00248 L
.21673 .00301 L
.21718 .00366 L
.21764 .00457 L
.2179 .00523 L
.21814 .00598 L
.21858 .00787 L
.21884 .00936 L
.21908 .01117 L
.21932 .01351 L
.21956 .01685 L
.21978 .02074 L
.22001 .02672 L
.22014 .03113 L
.22026 .03633 L
.22036 .04222 L
.22048 .0501 L
.22061 .06136 L
.22072 .07524 L
.22085 .09574 L
.22092 .11102 L
.22098 .12853 L
.22143 .41272 L
.22155 .5452 L
.22158 .5722 L
.22161 .5956 L
.22163 .60562 L
.22165 .61233 L
.22166 .61638 L
.22168 .61802 L
.22171 .61481 L
.22174 .60352 L
.22177 .5862 L
.22179 .56578 L
.22192 .43792 L
.22204 .31304 L
.22211 .26118 L
.22218 .21659 L
.22224 .18509 L
.22231 .15693 L
.22242 .11982 L
.22249 .10499 L
.22254 .09359 L
.22267 .07362 L
.22279 .06017 L
.22291 .05046 L
Mistroke
.22303 .04248 L
.22314 .03675 L
.22326 .03178 L
.22338 .02745 L
.22361 .02165 L
.22382 .01771 L
.22405 .01459 L
.2243 .01204 L
.22456 .01003 L
.22481 .00858 L
.22506 .0074 L
.2253 .00649 L
.22574 .00519 L
.22622 .0042 L
.22666 .00351 L
.22711 .00298 L
.2276 .00253 L
.22811 .00217 L
.22857 .0019 L
.2295 .0015 L
.22995 .00135 L
.23045 .00121 L
.23142 .001 L
.23236 .00084 L
.23336 .00072 L
.23432 .00062 L
.23524 .00055 L
.23622 .00049 L
.23717 .00043 L
.23808 .00039 L
.23905 .00036 L
.23998 .00033 L
.24097 .0003 L
.24192 .00028 L
.24284 .00026 L
.24382 .00024 L
.24476 .00022 L
.24576 .00021 L
.24672 .00019 L
.24765 .00018 L
.24863 .00017 L
.24958 .00016 L
.2505 .00016 L
.25147 .00015 L
.2524 .00014 L
.2534 .00014 L
.25435 .00013 L
.25528 .00012 L
.25626 .00012 L
.2572 .00011 L
Mistroke
.25811 .00011 L
.25907 .00011 L
.26 .0001 L
.26099 .0001 L
.26194 .0001 L
.26286 9e-05 L
.26384 9e-05 L
.26477 9e-05 L
.26577 9e-05 L
.26673 8e-05 L
.26766 8e-05 L
.26864 8e-05 L
.26959 8e-05 L
.2705 8e-05 L
.27147 7e-05 L
.2724 7e-05 L
.27339 7e-05 L
.27435 7e-05 L
.27527 7e-05 L
.27625 7e-05 L
.27719 7e-05 L
.27809 6e-05 L
.27906 6e-05 L
.27999 6e-05 L
.28097 6e-05 L
.28192 6e-05 L
.28284 6e-05 L
.28381 6e-05 L
.28475 6e-05 L
.28574 6e-05 L
.2867 6e-05 L
.28762 5e-05 L
.2886 5e-05 L
.28955 5e-05 L
.29046 5e-05 L
.29143 5e-05 L
.29236 5e-05 L
.29335 5e-05 L
.2943 5e-05 L
.29522 5e-05 L
.29619 5e-05 L
.29713 5e-05 L
.29813 5e-05 L
.29909 5e-05 L
.30002 5e-05 L
.30101 5e-05 L
.30195 5e-05 L
.30287 5e-05 L
.30384 5e-05 L
.30477 5e-05 L
Mistroke
.30576 5e-05 L
.30672 4e-05 L
.30764 4e-05 L
.30862 4e-05 L
.30956 4e-05 L
.31047 4e-05 L
.31144 4e-05 L
.31237 4e-05 L
.31335 4e-05 L
.31431 4e-05 L
.31522 4e-05 L
.31619 4e-05 L
.31713 4e-05 L
.31813 4e-05 L
.31909 4e-05 L
.32001 4e-05 L
.321 4e-05 L
.32194 4e-05 L
.32285 4e-05 L
.32382 4e-05 L
.32475 4e-05 L
.32574 4e-05 L
.3267 4e-05 L
.32762 4e-05 L
.3286 4e-05 L
.32954 4e-05 L
.33054 4e-05 L
.3315 4e-05 L
.33243 4e-05 L
.33341 4e-05 L
.33436 4e-05 L
.33528 4e-05 L
.33625 4e-05 L
.33718 4e-05 L
.33818 4e-05 L
.33914 4e-05 L
.34006 4e-05 L
.34104 4e-05 L
.34153 4e-05 L
.34198 4e-05 L
.34245 4e-05 L
.34289 4e-05 L
.34312 4e-05 L
.34338 4e-05 L
.34361 4e-05 L
.34372 4e-05 L
.34382 4e-05 L
.34394 4e-05 L
.34401 4e-05 L
.34404 4e-05 L
Mistroke
.34408 4e-05 L
.34411 4e-05 L
.34413 4e-05 L
.34416 4e-05 L
.34419 4e-05 L
.34422 4e-05 L
.34425 4e-05 L
.34428 4e-05 L
.3443 4e-05 L
.34431 4e-05 L
.34434 4e-05 L
.34437 4e-05 L
.34442 4e-05 L
.34448 4e-05 L
.34454 4e-05 L
.34466 4e-05 L
.34476 4e-05 L
.34501 4e-05 L
.34525 4e-05 L
.3457 4e-05 L
.34618 4e-05 L
.34662 4e-05 L
.34757 4e-05 L
.34848 4e-05 L
.34944 4e-05 L
.35038 4e-05 L
.35137 4e-05 L
.35232 4e-05 L
.35324 4e-05 L
.35421 4e-05 L
.35515 4e-05 L
.35615 4e-05 L
.35712 4e-05 L
.35804 4e-05 L
.35903 4e-05 L
.35998 4e-05 L
.36089 4e-05 L
.36186 4e-05 L
.3628 4e-05 L
.36379 4e-05 L
.36475 4e-05 L
.36567 4e-05 L
.36665 4e-05 L
.36759 4e-05 L
.3685 4e-05 L
.36946 4e-05 L
.37039 4e-05 L
.37138 4e-05 L
.37233 4e-05 L
.37325 4e-05 L
Mistroke
.37422 4e-05 L
.37516 4e-05 L
.37616 4e-05 L
.37712 4e-05 L
.37805 4e-05 L
.37903 4e-05 L
.37998 4e-05 L
.38089 4e-05 L
.38186 4e-05 L
.38279 4e-05 L
.38378 4e-05 L
.38474 4e-05 L
.38565 4e-05 L
.38663 4e-05 L
.38757 4e-05 L
.38848 4e-05 L
.38944 4e-05 L
.39037 4e-05 L
.39136 5e-05 L
.39231 5e-05 L
.39322 5e-05 L
.39419 5e-05 L
.39513 5e-05 L
.39612 5e-05 L
.39708 5e-05 L
.39801 5e-05 L
.39899 5e-05 L
.39993 5e-05 L
.40084 5e-05 L
.40181 5e-05 L
.40274 5e-05 L
.40373 5e-05 L
.40468 5e-05 L
.4056 5e-05 L
.40657 5e-05 L
.40751 5e-05 L
.40851 5e-05 L
.40947 5e-05 L
.4104 5e-05 L
.41138 5e-05 L
.41233 5e-05 L
.41324 5e-05 L
.41421 5e-05 L
.41515 5e-05 L
.41614 5e-05 L
.4171 5e-05 L
.41802 5e-05 L
.419 5e-05 L
.41994 5e-05 L
.42085 5e-05 L
Mistroke
.42181 5e-05 L
.42274 5e-05 L
.42373 5e-05 L
.42468 6e-05 L
.42559 6e-05 L
.42657 6e-05 L
.42751 6e-05 L
.4285 6e-05 L
.42946 6e-05 L
.43039 6e-05 L
.43137 6e-05 L
.43231 6e-05 L
.43322 6e-05 L
.43419 6e-05 L
.43512 6e-05 L
.43612 6e-05 L
.43707 6e-05 L
.43799 6e-05 L
.43897 6e-05 L
.43991 6e-05 L
.44091 6e-05 L
.44187 6e-05 L
.4428 6e-05 L
.44378 6e-05 L
.44473 6e-05 L
.44564 7e-05 L
.44662 7e-05 L
.44755 7e-05 L
.44855 7e-05 L
.4495 7e-05 L
.45042 7e-05 L
.4514 7e-05 L
.45235 7e-05 L
.45326 7e-05 L
.45422 7e-05 L
.45515 7e-05 L
.45614 7e-05 L
.45709 7e-05 L
.45801 7e-05 L
.45899 7e-05 L
.45992 7e-05 L
.46092 7e-05 L
.46188 8e-05 L
.46281 8e-05 L
.46379 8e-05 L
.46474 8e-05 L
.46565 8e-05 L
.46662 8e-05 L
.46755 8e-05 L
.46855 8e-05 L
Mistroke
.4695 8e-05 L
.47042 8e-05 L
.4714 8e-05 L
.47234 8e-05 L
.47325 8e-05 L
.47421 9e-05 L
.47514 9e-05 L
.47613 9e-05 L
.47708 9e-05 L
.47799 9e-05 L
.47896 9e-05 L
.4799 9e-05 L
.4809 9e-05 L
.48186 9e-05 L
.48278 9e-05 L
.48376 9e-05 L
.48471 9e-05 L
.48561 .0001 L
.48658 .0001 L
.48751 .0001 L
.4885 .0001 L
.48946 .0001 L
.49037 .0001 L
.49135 .0001 L
.49229 .0001 L
.49329 .0001 L
.49425 .00011 L
.49518 .00011 L
.49616 .00011 L
.49711 .00011 L
.49802 .00011 L
.499 .00011 L
.49993 .00011 L
.50092 .00011 L
.50188 .00011 L
.5028 .00012 L
.50378 .00012 L
.50472 .00012 L
.50563 .00012 L
.5066 .00012 L
.50753 .00012 L
.50851 .00012 L
.50947 .00013 L
.51038 .00013 L
.51136 .00013 L
.51229 .00013 L
.51329 .00013 L
.51425 .00013 L
.51517 .00013 L
.51616 .00014 L
Mistroke
.5171 .00014 L
.51801 .00014 L
.51898 .00014 L
.51992 .00014 L
.52091 .00014 L
.52186 .00015 L
.52278 .00015 L
.52376 .00015 L
.5247 .00015 L
.5256 .00015 L
.52657 .00016 L
.5275 .00016 L
.52848 .00016 L
.52943 .00016 L
.53035 .00016 L
.53132 .00017 L
.53225 .00017 L
.53325 .00017 L
.53421 .00017 L
.53513 .00017 L
.53611 .00018 L
.53705 .00018 L
.53796 .00018 L
.53893 .00018 L
.53986 .00019 L
.54085 .00019 L
.5418 .00019 L
.54272 .00019 L
.54369 .0002 L
.54463 .0002 L
.54563 .0002 L
.54659 .0002 L
.54752 .00021 L
.5485 .00021 L
.54945 .00021 L
.55036 .00021 L
.55133 .00022 L
.55227 .00022 L
.55326 .00022 L
.55422 .00023 L
.55514 .00023 L
.55611 .00023 L
.55706 .00024 L
.55796 .00024 L
.55893 .00024 L
.55986 .00025 L
.56084 .00025 L
.56179 .00025 L
.56271 .00026 L
.56368 .00026 L
Mistroke
.56462 .00026 L
.56562 .00027 L
.56658 .00027 L
.5675 .00028 L
.56848 .00028 L
.56943 .00028 L
.57034 .00029 L
.5713 .00029 L
.57224 .0003 L
.57323 .0003 L
.57418 .00031 L
.5751 .00031 L
.57608 .00032 L
.57702 .00032 L
.57802 .00033 L
.57898 .00033 L
.57991 .00034 L
.58089 .00034 L
.58184 .00035 L
.58275 .00035 L
.58372 .00036 L
.58466 .00036 L
.58565 .00037 L
.58661 .00037 L
.58753 .00038 L
.58851 .00039 L
.58946 .00039 L
.59036 .0004 L
.59133 .00041 L
.59226 .00041 L
.59325 .00042 L
.5942 .00043 L
.59512 .00043 L
.59609 .00044 L
.59703 .00045 L
.59803 .00046 L
.59899 .00046 L
.59991 .00047 L
.60089 .00048 L
.60184 .00049 L
.60275 .0005 L
.60372 .0005 L
.60466 .00051 L
.60565 .00052 L
.6066 .00053 L
.60752 .00054 L
.6085 .00055 L
.60944 .00056 L
.61035 .00057 L
.61131 .00058 L
Mistroke
.61224 .00059 L
.61323 .0006 L
.61418 .00061 L
.61509 .00062 L
.61606 .00063 L
.617 .00065 L
.61799 .00066 L
.61895 .00067 L
.61988 .00068 L
.62086 .0007 L
.6218 .00071 L
.62271 .00072 L
.62368 .00073 L
.62461 .00075 L
.6256 .00076 L
.62655 .00078 L
.62747 .00079 L
.62845 .00081 L
.62939 .00082 L
.63038 .00084 L
.63135 .00086 L
.63227 .00088 L
.63326 .00089 L
.6342 .00091 L
.63512 .00093 L
.63609 .00095 L
.63702 .00097 L
.63801 .00099 L
.63897 .00101 L
.63989 .00103 L
.64087 .00105 L
.64181 .00107 L
.64272 .00109 L
.64369 .00112 L
.64462 .00114 L
.6456 .00117 L
.64655 .00119 L
.64747 .00122 L
.64844 .00124 L
.64938 .00127 L
.65038 .0013 L
.65134 .00133 L
.65226 .00136 L
.65324 .00139 L
.65419 .00142 L
.6551 .00145 L
.65607 .00149 L
.657 .00152 L
.65799 .00156 L
.65895 .00159 L
Mistroke
.65987 .00163 L
.66084 .00167 L
.66178 .00171 L
.66278 .00175 L
.66375 .0018 L
.66467 .00184 L
.66566 .00188 L
.66661 .00193 L
.66752 .00198 L
.66849 .00203 L
.66943 .00208 L
.67042 .00213 L
.67138 .00219 L
.6723 .00224 L
.67329 .0023 L
.67423 .00236 L
.67514 .00242 L
.6761 .00249 L
.67703 .00255 L
.67802 .00262 L
.67898 .00269 L
.67989 .00276 L
.68087 .00284 L
.68181 .00292 L
.6828 .003 L
.68377 .00309 L
.68469 .00318 L
.68567 .00327 L
.68662 .00336 L
.68753 .00346 L
.6885 .00356 L
.68944 .00366 L
.69043 .00378 L
.69139 .00389 L
.6923 .00401 L
.69328 .00413 L
.69423 .00426 L
.69513 .00439 L
.6961 .00453 L
.69702 .00467 L
.69801 .00483 L
.69896 .00498 L
.69988 .00514 L
.70085 .00531 L
.70179 .00549 L
.70278 .00568 L
.70374 .00588 L
.70466 .00608 L
.70565 .0063 L
.70659 .00652 L
Mistroke
.7075 .00674 L
.70847 .00699 L
.7094 .00724 L
.71039 .00752 L
.71134 .0078 L
.71226 .00808 L
.71324 .0084 L
.71418 .00872 L
.71518 .00908 L
.71614 .00945 L
.71707 .00982 L
.71805 .01024 L
.719 .01066 L
.71991 .01109 L
.72088 .01157 L
.72182 .01206 L
.72281 .01261 L
.72377 .01318 L
.72469 .01375 L
.72567 .0144 L
.72661 .01507 L
.72752 .01575 L
.72849 .01652 L
.72942 .0173 L
.73041 .0182 L
.73136 .01912 L
.73227 .02007 L
.73325 .02114 L
.73419 .02225 L
.73518 .02352 L
.73614 .02484 L
.73707 .0262 L
.73805 .02777 L
.739 .02939 L
.73991 .03108 L
.74088 .03302 L
.74181 .03505 L
.7428 .0374 L
.74376 .03986 L
.74468 .04244 L
.74565 .04544 L
.74659 .04861 L
.7475 .05195 L
.74846 .05584 L
.74939 .05997 L
.75038 .06483 L
.75133 .07002 L
.75224 .07556 L
.75321 .0821 L
.75415 .08914 L
Mistroke
.75514 .09752 L
.7561 .10661 L
.75703 .11642 L
.75801 .1282 L
.75895 .14102 L
.75986 .15493 L
.76083 .17168 L
.76176 .18995 L
.76275 .21201 L
.7637 .23612 L
.76462 .26224 L
.76559 .29341 L
.76653 .32681 L
.76753 .36582 L
.76849 .40637 L
.76942 .44722 L
.7704 .49099 L
.77135 .53123 L
.77226 .56556 L
.77277 .58183 L
.77323 .5944 L
.77371 .60483 L
.77417 .61204 L
.7744 .61465 L
.77452 .61577 L
.77464 .61662 L
.77474 .61718 L
.77485 .61763 L
.77491 .6178 L
.77495 .61788 L
.77498 .61793 L
.775 .61797 L
.77503 .618 L
.77506 .61803 L
.77509 .61803 L
.77511 .61803 L
.77514 .61802 L
.77517 .61799 L
.7752 .61795 L
.77524 .6179 L
.77527 .61783 L
.77533 .61766 L
.77543 .61725 L
.77555 .61662 L
.77567 .61573 L
.77581 .61455 L
.77605 .61184 L
.77656 .60358 L
.77705 .59302 L
.77797 .56647 L
Mistroke
.77896 .53158 L
.77991 .49432 L
.78082 .45735 L
.78179 .41856 L
.78273 .38296 L
.78372 .34775 L
.78468 .31674 L
.7856 .28968 L
.78658 .26377 L
.78752 .24146 L
.78843 .22223 L
.7894 .20392 L
.79033 .18819 L
.79132 .17325 L
.79227 .16041 L
.79319 .14931 L
.79416 .1387 L
.7951 .12951 L
.7961 .12071 L
.79706 .11306 L
.79798 .10638 L
.79897 .09992 L
.79991 .09426 L
.80082 .08928 L
.80179 .08442 L
.80273 .08014 L
.80372 .07595 L
.80467 .07224 L
.80559 .06894 L
.80657 .0657 L
.80751 .06281 L
.80842 .06022 L
.80938 .05765 L
.81031 .05536 L
.8113 .05308 L
.81225 .05103 L
.81316 .04918 L
.81414 .04734 L
.81507 .04568 L
.81607 .04402 L
.81703 .04252 L
.81795 .04116 L
.81893 .0398 L
.81988 .03856 L
.82079 .03743 L
.82175 .0363 L
.82268 .03526 L
.82367 .03422 L
.82463 .03327 L
.82555 .0324 L
Mistroke
.82652 .03152 L
.82746 .03071 L
.82846 .0299 L
.82942 .02915 L
.83035 .02847 L
.83133 .02777 L
.83228 .02713 L
.83319 .02654 L
.83416 .02595 L
.8351 .0254 L
.83609 .02483 L
.83705 .02432 L
.83797 .02384 L
.83895 .02336 L
.83989 .02291 L
.8408 .02249 L
.84177 .02207 L
.84269 .02167 L
.84368 .02127 L
.84463 .0209 L
.84555 .02055 L
.84652 .0202 L
.84746 .01987 L
.84846 .01954 L
.84942 .01923 L
.85034 .01894 L
.85133 .01864 L
.85227 .01837 L
.85318 .01811 L
.85415 .01785 L
.85508 .0176 L
.85607 .01735 L
.85703 .01712 L
.85795 .0169 L
.85893 .01668 L
.85987 .01647 L
.86087 .01625 L
.86183 .01605 L
.86276 .01587 L
.86374 .01567 L
.86469 .0155 L
.86561 .01533 L
.86658 .01516 L
.86751 .015 L
.86851 .01483 L
.86947 .01468 L
.87039 .01453 L
.87137 .01438 L
.87231 .01424 L
.87322 .01412 L
Mistroke
.87419 .01398 L
.87512 .01386 L
.87611 .01373 L
.87706 .01361 L
.87798 .01349 L
.87895 .01338 L
.87989 .01327 L
.88089 .01315 L
.88185 .01305 L
.88278 .01295 L
.88376 .01285 L
.88471 .01275 L
.88562 .01267 L
.88659 .01257 L
.88752 .01249 L
.88852 .0124 L
.88947 .01232 L
.89039 .01224 L
.89137 .01216 L
.89231 .01208 L
.89322 .01201 L
.89419 .01194 L
.89511 .01187 L
.8961 .0118 L
.89705 .01174 L
.89797 .01168 L
.89894 .01162 L
.89988 .01156 L
.90087 .0115 L
.90183 .01144 L
.90276 .01139 L
.90374 .01133 L
.90468 .01128 L
.90559 .01123 L
.90656 .01118 L
.90749 .01114 L
.90848 .01109 L
.90944 .01105 L
.91035 .01101 L
.91133 .01096 L
.91227 .01092 L
.91327 .01088 L
.91423 .01085 L
.91516 .01081 L
.91615 .01078 L
.91709 .01074 L
.91801 .01071 L
.91898 .01068 L
.91991 .01065 L
.92091 .01062 L
Mistroke
.92186 .01059 L
.92279 .01057 L
.92377 .01054 L
.92471 .01052 L
.92562 .01049 L
.92658 .01047 L
.92751 .01045 L
.9285 .01043 L
.92945 .01041 L
.93037 .01039 L
.93134 .01037 L
.93228 .01036 L
.93328 .01034 L
.93424 .01033 L
.93516 .01031 L
.93615 .0103 L
.93709 .01029 L
.93801 .01028 L
.93897 .01027 L
.93991 .01026 L
.9409 .01025 L
.94185 .01024 L
.94277 .01023 L
.94375 .01023 L
.94469 .01022 L
.9456 .01022 L
.94656 .01021 L
.94749 .01021 L
.94796 .01021 L
.94848 .01021 L
.94897 .01021 L
.94943 .01021 L
.9499 .01021 L
.95016 .01021 L
.95027 .01021 L
.9504 .01021 L
.95051 .01021 L
.95063 .01021 L
.9507 .01021 L
.95076 .01021 L
.95082 .01021 L
.95088 .01021 L
.95093 .01021 L
.95096 .01021 L
.95099 .01021 L
.95102 .01021 L
.95105 .01021 L
.95108 .01021 L
.95111 .01021 L
.95113 .01021 L
Mistroke
.95116 .01021 L
.95118 .01021 L
.95121 .01021 L
.95127 .01021 L
.95132 .01021 L
.95144 .01021 L
.95156 .01021 L
.95178 .01021 L
.95202 .01021 L
.95228 .01021 L
.95274 .01021 L
.95324 .01021 L
.95423 .01021 L
.95518 .01021 L
.9561 .01022 L
.95707 .01022 L
.95801 .01022 L
.95901 .01023 L
.95997 .01024 L
.96089 .01024 L
.96187 .01025 L
.96282 .01026 L
.96373 .01027 L
.9647 .01028 L
.96563 .01029 L
.96662 .0103 L
.96757 .01031 L
.96849 .01032 L
.96947 .01034 L
.97041 .01035 L
.97141 .01037 L
.97237 .01038 L
.9733 .0104 L
.97429 .01041 L
.97524 .01043 L
.97615 .01045 L
.97619 .01045 L
Mfstroke
.02476 0 m
.02569 0 L
.0267 0 L
.02765 0 L
.02856 0 L
.02954 0 L
.03047 0 L
.03147 0 L
.03243 0 L
.03335 0 L
.03433 0 L
.03527 0 L
.03618 0 L
.03715 0 L
.03808 0 L
.03907 0 L
.04002 0 L
.04094 0 L
.04191 0 L
.04285 0 L
.04385 0 L
.04481 0 L
.04574 0 L
.04672 0 L
.04767 0 L
.04858 0 L
.04955 0 L
.05048 0 L
.05148 0 L
.05243 0 L
.05335 0 L
.05433 0 L
.05527 0 L
.05618 0 L
.05714 0 L
.05807 0 L
.05906 0 L
.06001 0 L
.06093 0 L
.0619 0 L
.06284 0 L
.06383 0 L
.06479 0 L
.06572 0 L
.0667 0 L
.06764 0 L
.06855 0 L
.06952 0 L
.07045 0 L
.07144 0 L
Mistroke
.0724 0 L
.07331 0 L
.07429 0 L
.07523 0 L
.07623 0 L
.07719 0 L
.07812 0 L
.07911 0 L
.08005 0 L
.08097 0 L
.08194 0 L
.08287 0 L
.08387 0 L
.08483 0 L
.08575 0 L
.08673 0 L
.08767 0 L
.08858 0 L
.08954 0 L
.09047 0 L
.09146 0 L
.09241 0 L
.09333 0 L
.0943 0 L
.09524 0 L
.09624 0 L
.0972 0 L
.09813 0 L
.09911 0 L
.10006 0 L
.10097 0 L
.10194 0 L
.10287 0 L
.10386 0 L
.10482 0 L
.10574 0 L
.10671 0 L
.10765 0 L
.10856 0 L
.10952 0 L
.11045 0 L
.11144 0 L
.11239 0 L
.1133 0 L
.11428 0 L
.11521 0 L
.11621 0 L
.11717 0 L
.11809 0 L
.11907 0 L
Mistroke
.12001 0 L
.12092 0 L
.12189 0 L
.12282 0 L
.12381 0 L
.12476 0 L
.12568 0 L
.12666 0 L
.1276 0 L
.1286 0 L
.12956 0 L
.13048 0 L
.13147 0 L
.13242 0 L
.13333 0 L
.1343 0 L
.13523 0 L
.13623 0 L
.13718 0 L
.1381 0 L
.13908 0 L
.14003 1e-05 L
.14093 1e-05 L
.1419 1e-05 L
.14283 1e-05 L
.14381 1e-05 L
.14477 1e-05 L
.14568 1e-05 L
.14665 1e-05 L
.14759 1e-05 L
.14859 1e-05 L
.14955 1e-05 L
.15047 1e-05 L
.15145 1e-05 L
.1524 1e-05 L
.15331 1e-05 L
.15428 1e-05 L
.15521 1e-05 L
.1562 1e-05 L
.15716 1e-05 L
.15808 1e-05 L
.15905 1e-05 L
.15999 1e-05 L
.16099 1e-05 L
.16196 2e-05 L
.16288 2e-05 L
.16387 2e-05 L
.16482 2e-05 L
.16573 2e-05 L
.1667 2e-05 L
Mistroke
.16764 2e-05 L
.16863 2e-05 L
.16959 2e-05 L
.17051 3e-05 L
.17149 3e-05 L
.17244 3e-05 L
.17335 3e-05 L
.17431 3e-05 L
.17524 3e-05 L
.17623 4e-05 L
.17718 4e-05 L
.1781 4e-05 L
.17908 5e-05 L
.18001 5e-05 L
.18101 5e-05 L
.18197 6e-05 L
.1829 6e-05 L
.18388 6e-05 L
.18483 7e-05 L
.18574 7e-05 L
.18671 8e-05 L
.18764 9e-05 L
.18864 .0001 L
.18959 .0001 L
.19051 .00011 L
.19149 .00012 L
.19243 .00014 L
.19334 .00015 L
.1943 .00017 L
.19523 .00018 L
.19622 .0002 L
.19717 .00023 L
.19808 .00025 L
.19906 .00029 L
.19999 .00032 L
.20099 .00037 L
.20195 .00043 L
.20287 .00049 L
.20385 .00058 L
.2048 .00068 L
.20571 .0008 L
.20668 .00097 L
.20761 .00119 L
.2086 .0015 L
.20909 .00171 L
.20955 .00193 L
.21047 .00253 L
.21096 .00297 L
.21141 .00347 L
.21187 .00412 L
Mistroke
.21237 .00505 L
.21285 .00626 L
.21309 .00705 L
.21336 .00806 L
.2136 .00922 L
.21383 .0105 L
.21427 .01389 L
.21451 .01643 L
.21473 .01943 L
.21497 .02375 L
.21523 .03006 L
.21545 .03782 L
.21558 .04353 L
.21569 .04992 L
.21591 .0658 L
.21602 .07663 L
.21613 .09159 L
.21626 .11283 L
.21638 .1396 L
.21649 .17144 L
.2166 .21739 L
.21673 .28577 L
.21687 .38292 L
.21699 .4912 L
.21705 .54083 L
.21711 .57967 L
.21713 .59462 L
.21716 .60682 L
.21719 .61474 L
.21721 .61717 L
.21722 .61802 L
.21725 .61608 L
.21728 .61045 L
.2173 .60026 L
.21733 .58545 L
.21739 .54489 L
.21745 .49925 L
.21758 .39063 L
.21769 .30944 L
.21779 .24813 L
.21791 .19431 L
.21802 .15765 L
.21813 .12911 L
.21825 .10531 L
.21838 .08655 L
.2185 .07303 L
.21871 .05549 L
.21883 .04823 L
.21894 .04275 L
.21918 .03368 L
Mistroke
.2194 .0276 L
.21964 .02265 L
.21989 .01871 L
.22014 .01581 L
.22041 .01339 L
.22064 .01172 L
.22089 .01022 L
.22137 .0081 L
.22187 .0065 L
.22234 .00542 L
.22285 .00454 L
.22336 .00386 L
.22384 .00335 L
.22476 .00262 L
.22523 .00234 L
.22574 .00209 L
.22664 .00174 L
.22761 .00146 L
.22854 .00125 L
.22952 .00107 L
.23048 .00094 L
.23139 .00084 L
.23236 .00075 L
.2333 .00067 L
.2343 .00061 L
.23526 .00055 L
.23618 .00051 L
.23716 .00047 L
.23811 .00043 L
.23902 .0004 L
.23999 .00038 L
.24092 .00035 L
.24191 .00033 L
.24286 .00031 L
.24378 .0003 L
.24476 .00028 L
.2457 .00027 L
.2467 .00025 L
.24766 .00024 L
.24859 .00023 L
.24957 .00022 L
.25052 .00021 L
.25144 .0002 L
.25241 .0002 L
.25334 .00019 L
.25434 .00018 L
.25529 .00018 L
.25622 .00017 L
.2572 .00016 L
.25814 .00016 L
Mistroke
.25905 .00016 L
.26001 .00015 L
.26094 .00015 L
.26193 .00014 L
.26288 .00014 L
.2638 .00014 L
.26478 .00013 L
.26571 .00013 L
.26671 .00013 L
.26767 .00012 L
.2686 .00012 L
.26958 .00012 L
.27053 .00012 L
.27144 .00011 L
.27241 .00011 L
.27334 .00011 L
.27433 .00011 L
.27529 .00011 L
.27621 .00011 L
.27719 .0001 L
.27813 .0001 L
.27903 .0001 L
.28 .0001 L
.28093 .0001 L
.28191 .0001 L
.28286 .0001 L
.28378 9e-05 L
.28475 9e-05 L
.28569 9e-05 L
.28668 9e-05 L
.28764 9e-05 L
.28856 9e-05 L
.28955 9e-05 L
.29049 9e-05 L
.2914 9e-05 L
.29237 9e-05 L
.2933 8e-05 L
.29429 8e-05 L
.29524 8e-05 L
.29616 8e-05 L
.29713 8e-05 L
.29807 8e-05 L
.29907 8e-05 L
.30004 8e-05 L
.30096 8e-05 L
.30195 8e-05 L
.30289 8e-05 L
.30381 8e-05 L
.30478 8e-05 L
.30571 8e-05 L
Mistroke
.3067 8e-05 L
.30766 8e-05 L
.30858 8e-05 L
.30956 8e-05 L
.3105 8e-05 L
.31141 8e-05 L
.31238 8e-05 L
.31331 8e-05 L
.31429 7e-05 L
.31525 7e-05 L
.31616 7e-05 L
.31714 7e-05 L
.31807 7e-05 L
.31907 7e-05 L
.32003 7e-05 L
.32095 7e-05 L
.32194 7e-05 L
.32288 7e-05 L
.32379 7e-05 L
.32476 7e-05 L
.32569 7e-05 L
.32669 7e-05 L
.32764 7e-05 L
.32856 7e-05 L
.32954 7e-05 L
.33048 7e-05 L
.33099 7e-05 L
.33123 7e-05 L
.33148 7e-05 L
.33171 7e-05 L
.33183 7e-05 L
.33196 7e-05 L
.33208 7e-05 L
.33219 7e-05 L
.33224 7e-05 L
.3323 7e-05 L
.33235 7e-05 L
.3324 7e-05 L
.33243 7e-05 L
.33246 7e-05 L
.33249 7e-05 L
.33252 7e-05 L
.33255 7e-05 L
.33258 7e-05 L
.33261 7e-05 L
.33263 7e-05 L
.33265 7e-05 L
.33266 7e-05 L
.33269 7e-05 L
.33272 7e-05 L
Mistroke
.33276 7e-05 L
.33282 7e-05 L
.33288 7e-05 L
.33301 7e-05 L
.33312 7e-05 L
.33338 7e-05 L
.33362 7e-05 L
.33384 7e-05 L
.33434 7e-05 L
.33479 7e-05 L
.33528 7e-05 L
.33625 7e-05 L
.33718 7e-05 L
.33816 7e-05 L
.33911 7e-05 L
.34003 7e-05 L
.341 7e-05 L
.34194 7e-05 L
.34294 7e-05 L
.34389 7e-05 L
.34482 7e-05 L
.3458 7e-05 L
.34675 7e-05 L
.34765 7e-05 L
.34862 7e-05 L
.34955 7e-05 L
.35054 7e-05 L
.3515 7e-05 L
.35242 7e-05 L
.35339 7e-05 L
.35433 8e-05 L
.35533 8e-05 L
.3563 8e-05 L
.35722 8e-05 L
.35821 8e-05 L
.35916 8e-05 L
.36007 8e-05 L
.36104 8e-05 L
.36197 8e-05 L
.36297 8e-05 L
.36393 8e-05 L
.36485 8e-05 L
.36583 8e-05 L
.36677 8e-05 L
.36768 8e-05 L
.36864 8e-05 L
.36957 8e-05 L
.37056 8e-05 L
.37151 8e-05 L
.37243 8e-05 L
Mistroke
.3734 8e-05 L
.37434 8e-05 L
.37534 8e-05 L
.3763 8e-05 L
.37722 8e-05 L
.37821 8e-05 L
.37915 8e-05 L
.38006 8e-05 L
.38103 8e-05 L
.38197 8e-05 L
.38296 9e-05 L
.38391 9e-05 L
.38483 9e-05 L
.38581 9e-05 L
.38675 9e-05 L
.38766 9e-05 L
.38862 9e-05 L
.38955 9e-05 L
.39054 9e-05 L
.39149 9e-05 L
.3924 9e-05 L
.39337 9e-05 L
.39431 9e-05 L
.3953 9e-05 L
.39626 9e-05 L
.39718 9e-05 L
.39817 9e-05 L
.39911 9e-05 L
.40002 .0001 L
.40099 .0001 L
.40192 .0001 L
.40291 .0001 L
.40386 .0001 L
.40478 .0001 L
.40575 .0001 L
.40669 .0001 L
.40769 .0001 L
.40865 .0001 L
.40958 .0001 L
.41056 .0001 L
.41151 .0001 L
.41242 .0001 L
.41339 .00011 L
.41433 .00011 L
.41532 .00011 L
.41628 .00011 L
.4172 .00011 L
.41818 .00011 L
.41912 .00011 L
.42003 .00011 L
Mistroke
.42099 .00011 L
.42192 .00011 L
.42291 .00011 L
.42386 .00011 L
.42477 .00012 L
.42575 .00012 L
.42668 .00012 L
.42768 .00012 L
.42864 .00012 L
.42956 .00012 L
.43055 .00012 L
.43149 .00012 L
.4324 .00012 L
.43337 .00013 L
.4343 .00013 L
.43529 .00013 L
.43625 .00013 L
.43717 .00013 L
.43814 .00013 L
.43909 .00013 L
.44008 .00013 L
.44105 .00013 L
.44197 .00014 L
.44296 .00014 L
.44391 .00014 L
.44482 .00014 L
.44579 .00014 L
.44673 .00014 L
.44772 .00014 L
.44868 .00015 L
.4496 .00015 L
.45058 .00015 L
.45153 .00015 L
.45244 .00015 L
.4534 .00015 L
.45433 .00015 L
.45532 .00016 L
.45627 .00016 L
.45719 .00016 L
.45817 .00016 L
.4591 .00016 L
.4601 .00016 L
.46106 .00017 L
.46199 .00017 L
.46297 .00017 L
.46392 .00017 L
.46483 .00017 L
.4658 .00018 L
.46673 .00018 L
.46772 .00018 L
Mistroke
.46868 .00018 L
.4696 .00018 L
.47058 .00019 L
.47152 .00019 L
.47243 .00019 L
.47339 .00019 L
.47432 .00019 L
.47531 .0002 L
.47626 .0002 L
.47717 .0002 L
.47814 .0002 L
.47908 .0002 L
.48008 .00021 L
.48103 .00021 L
.48196 .00021 L
.48294 .00021 L
.48388 .00022 L
.48479 .00022 L
.48576 .00022 L
.48669 .00023 L
.48768 .00023 L
.48864 .00023 L
.48955 .00023 L
.49053 .00024 L
.49147 .00024 L
.49247 .00024 L
.49343 .00025 L
.49436 .00025 L
.49534 .00025 L
.49629 .00025 L
.4972 .00026 L
.49817 .00026 L
.49911 .00026 L
.5001 .00027 L
.50106 .00027 L
.50198 .00027 L
.50296 .00028 L
.5039 .00028 L
.50481 .00029 L
.50578 .00029 L
.5067 .00029 L
.50769 .0003 L
.50865 .0003 L
.50956 .00031 L
.51053 .00031 L
.51147 .00031 L
.51247 .00032 L
.51343 .00032 L
.51435 .00033 L
.51534 .00033 L
Mistroke
.51628 .00034 L
.51719 .00034 L
.51816 .00034 L
.5191 .00035 L
.52009 .00035 L
.52104 .00036 L
.52196 .00036 L
.52294 .00037 L
.52388 .00038 L
.52478 .00038 L
.52575 .00039 L
.52668 .00039 L
.52766 .0004 L
.52861 .0004 L
.52952 .00041 L
.5305 .00041 L
.53143 .00042 L
.53243 .00043 L
.53339 .00043 L
.53431 .00044 L
.53529 .00045 L
.53623 .00045 L
.53714 .00046 L
.53811 .00047 L
.53904 .00047 L
.54003 .00048 L
.54098 .00049 L
.5419 .0005 L
.54287 .0005 L
.54381 .00051 L
.54481 .00052 L
.54577 .00053 L
.5467 .00054 L
.54768 .00055 L
.54863 .00055 L
.54954 .00056 L
.55051 .00057 L
.55145 .00058 L
.55244 .00059 L
.55339 .0006 L
.55431 .00061 L
.55529 .00062 L
.55624 .00063 L
.55714 .00064 L
.55811 .00065 L
.55904 .00066 L
.56002 .00067 L
.56097 .00069 L
.56189 .0007 L
.56286 .00071 L
Mistroke
.5638 .00072 L
.56479 .00073 L
.56575 .00075 L
.56668 .00076 L
.56766 .00077 L
.56861 .00079 L
.56952 .0008 L
.57048 .00081 L
.57142 .00083 L
.57241 .00084 L
.57336 .00086 L
.57428 .00087 L
.57525 .00089 L
.5762 .00091 L
.57719 .00092 L
.57816 .00094 L
.57908 .00096 L
.58007 .00098 L
.58102 .001 L
.58193 .00101 L
.5829 .00103 L
.58384 .00105 L
.58483 .00107 L
.58579 .00109 L
.58671 .00111 L
.58769 .00114 L
.58863 .00116 L
.58954 .00118 L
.59051 .0012 L
.59144 .00123 L
.59243 .00125 L
.59338 .00128 L
.59429 .0013 L
.59527 .00133 L
.59621 .00136 L
.59721 .00139 L
.59817 .00141 L
.59909 .00144 L
.60007 .00147 L
.60102 .0015 L
.60193 .00153 L
.6029 .00157 L
.60383 .0016 L
.60483 .00164 L
.60578 .00167 L
.6067 .00171 L
.60768 .00174 L
.60862 .00178 L
.60953 .00182 L
.61049 .00186 L
Mistroke
.61142 .0019 L
.6124 .00194 L
.61335 .00199 L
.61427 .00203 L
.61524 .00208 L
.61618 .00213 L
.61717 .00218 L
.61813 .00223 L
.61905 .00228 L
.62004 .00233 L
.62098 .00239 L
.62189 .00244 L
.62286 .0025 L
.62379 .00256 L
.62478 .00263 L
.62573 .00269 L
.62665 .00275 L
.62762 .00282 L
.62856 .00289 L
.62956 .00297 L
.63052 .00305 L
.63145 .00312 L
.63244 .00321 L
.63338 .00329 L
.6343 .00337 L
.63527 .00346 L
.6362 .00355 L
.63719 .00365 L
.63815 .00375 L
.63907 .00385 L
.64005 .00395 L
.64099 .00406 L
.6419 .00417 L
.64287 .00429 L
.64379 .0044 L
.64478 .00453 L
.64573 .00466 L
.64665 .00479 L
.64762 .00493 L
.64856 .00508 L
.64956 .00523 L
.65052 .00539 L
.65144 .00555 L
.65242 .00572 L
.65337 .0059 L
.65428 .00607 L
.65525 .00626 L
.65618 .00646 L
.65717 .00667 L
.65813 .00689 L
Mistroke
.65905 .0071 L
.66002 .00734 L
.66096 .00758 L
.66196 .00785 L
.66293 .00811 L
.66385 .00838 L
.66484 .00868 L
.66579 .00898 L
.6667 .00929 L
.66767 .00962 L
.66861 .00996 L
.6696 .01034 L
.67056 .01073 L
.67148 .01111 L
.67246 .01154 L
.67341 .01198 L
.67432 .01242 L
.67528 .01291 L
.67621 .01341 L
.6772 .01397 L
.67816 .01453 L
.67907 .01511 L
.68005 .01575 L
.68099 .01641 L
.68198 .01715 L
.68294 .0179 L
.68387 .01866 L
.68485 .01952 L
.6858 .02041 L
.68671 .0213 L
.68768 .02232 L
.68862 .02335 L
.68961 .02453 L
.69056 .02574 L
.69148 .02697 L
.69246 .02838 L
.6934 .02982 L
.69431 .03131 L
.69528 .033 L
.6962 .03474 L
.69719 .03674 L
.69814 .0388 L
.69906 .04094 L
.70003 .04339 L
.70097 .04594 L
.70196 .04887 L
.70292 .05193 L
.70384 .05513 L
.70483 .05882 L
.70577 .06269 L
Mistroke
.70668 .06674 L
.70765 .07144 L
.70858 .07639 L
.70957 .08215 L
.71052 .08826 L
.71144 .09471 L
.71242 .10227 L
.71336 .11031 L
.71436 .11976 L
.71532 .12987 L
.71625 .14065 L
.71723 .15338 L
.71818 .16701 L
.71909 .18155 L
.72006 .19873 L
.721 .2171 L
.72199 .23877 L
.72295 .26192 L
.72387 .2864 L
.72485 .31491 L
.72579 .34472 L
.7267 .3754 L
.72767 .4099 L
.7286 .44428 L
.72958 .48114 L
.73054 .51566 L
.73145 .5465 L
.73243 .57506 L
.73336 .59673 L
.73388 .60564 L
.73411 .60895 L
.73436 .61191 L
.73459 .61414 L
.73471 .61511 L
.73484 .61601 L
.73496 .61668 L
.73507 .61718 L
.73518 .61757 L
.73523 .61771 L
.73529 .61783 L
.73532 .61788 L
.73534 .61793 L
.73537 .61796 L
.7354 .61799 L
.73542 .61801 L
.73545 .61803 L
.73548 .61803 L
.7355 .61803 L
.73552 .61803 L
.73555 .61802 L
Mistroke
.73558 .618 L
.73559 .61799 L
.73561 .61797 L
.73564 .61793 L
.73571 .61782 L
.73576 .61769 L
.73587 .61734 L
.73598 .61693 L
.7362 .61564 L
.73644 .61381 L
.73666 .61166 L
.73716 .60526 L
.73765 .59696 L
.7381 .58792 L
.73906 .5643 L
.73998 .53752 L
.74097 .50631 L
.74192 .47501 L
.74283 .44482 L
.7438 .41344 L
.74473 .38453 L
.74573 .35558 L
.74668 .32964 L
.7476 .30654 L
.74858 .28395 L
.74952 .26406 L
.75043 .24655 L
.7514 .22953 L
.75232 .21459 L
.75331 .20013 L
.75426 .18747 L
.75518 .17633 L
.75615 .16551 L
.75709 .15599 L
.75809 .14673 L
.75905 .13858 L
.75997 .13137 L
.76095 .12432 L
.7619 .11807 L
.76281 .11251 L
.76377 .10704 L
.76471 .10216 L
.7657 .09736 L
.76665 .09307 L
.76757 .08923 L
.76855 .08542 L
.76949 .082 L
.77049 .07861 L
.77145 .07556 L
.77238 .07281 L
Mistroke
.77336 .07006 L
.77431 .06759 L
.77522 .06534 L
.7762 .06309 L
.77713 .06106 L
.77813 .05901 L
.77908 .05715 L
.78001 .05546 L
.78099 .05376 L
.78193 .05221 L
.78284 .0508 L
.7838 .04936 L
.78473 .04805 L
.78572 .04673 L
.78667 .04552 L
.78759 .04441 L
.78857 .04328 L
.7895 .04225 L
.7905 .0412 L
.79146 .04024 L
.79239 .03935 L
.79337 .03845 L
.79432 .03763 L
.79523 .03686 L
.7962 .03608 L
.79713 .03536 L
.79812 .03463 L
.79908 .03395 L
.8 .03333 L
.80098 .03269 L
.80192 .0321 L
.80283 .03155 L
.80379 .03099 L
.80472 .03047 L
.8057 .02994 L
.80665 .02944 L
.80757 .02899 L
.80854 .02852 L
.80948 .02808 L
.81047 .02763 L
.81143 .02722 L
.81236 .02683 L
.81334 .02644 L
.81428 .02607 L
.81519 .02573 L
.81616 .02537 L
.81709 .02505 L
.81808 .02471 L
.81903 .02439 L
.81995 .0241 L
Mistroke
.82093 .0238 L
.82187 .02352 L
.82287 .02323 L
.82383 .02296 L
.82475 .02271 L
.82574 .02245 L
.82669 .02221 L
.8276 .02198 L
.82857 .02175 L
.8295 .02153 L
.8305 .02131 L
.83146 .0211 L
.83238 .02091 L
.83336 .0207 L
.8343 .02052 L
.83521 .02034 L
.83617 .02016 L
.8371 .01999 L
.83809 .01981 L
.83904 .01965 L
.83996 .0195 L
.84093 .01934 L
.84187 .01919 L
.84286 .01904 L
.84382 .0189 L
.84475 .01876 L
.84573 .01862 L
.84668 .0185 L
.84759 .01838 L
.84856 .01825 L
.84949 .01813 L
.85048 .01801 L
.85143 .0179 L
.85235 .0178 L
.85333 .01769 L
.85427 .01759 L
.85527 .01748 L
.85624 .01738 L
.85716 .01729 L
.85815 .0172 L
.8591 .01711 L
.86001 .01703 L
.86098 .01694 L
.86192 .01687 L
.86291 .01678 L
.86387 .01671 L
.86479 .01664 L
.86578 .01656 L
.86672 .0165 L
.86763 .01643 L
Mistroke
.86859 .01637 L
.86953 .0163 L
.87051 .01624 L
.87147 .01618 L
.87238 .01613 L
.87336 .01607 L
.8743 .01602 L
.8753 .01597 L
.87626 .01592 L
.87718 .01587 L
.87817 .01583 L
.87911 .01578 L
.88003 .01574 L
.881 .0157 L
.88193 .01566 L
.88292 .01562 L
.88388 .01559 L
.8848 .01556 L
.88578 .01552 L
.88672 .01549 L
.88763 .01546 L
.88859 .01544 L
.88952 .01541 L
.89051 .01538 L
.89146 .01536 L
.89237 .01534 L
.89335 .01532 L
.89428 .0153 L
.89528 .01528 L
.89624 .01526 L
.89716 .01524 L
.89814 .01523 L
.89909 .01522 L
.9 .0152 L
.90097 .01519 L
.9019 .01518 L
.90289 .01517 L
.90384 .01517 L
.90476 .01516 L
.90574 .01515 L
.90668 .01515 L
.90716 .01515 L
.90768 .01515 L
.90818 .01515 L
.90842 .01515 L
.90864 .01515 L
.90886 .01515 L
.90897 .01515 L
.90909 .01515 L
.90916 .01515 L
Mistroke
.90923 .01515 L
.90929 .01515 L
.90935 .01515 L
.90941 .01515 L
.90944 .01515 L
.90947 .01515 L
.9095 .01515 L
.90953 .01515 L
.90956 .01515 L
.90957 .01515 L
.90959 .01515 L
.90962 .01515 L
.90963 .01515 L
.90965 .01515 L
.90968 .01515 L
.90971 .01515 L
.90977 .01515 L
.90984 .01515 L
.90991 .01515 L
.90997 .01515 L
.91008 .01515 L
.91029 .01515 L
.91053 .01515 L
.91075 .01515 L
.911 .01515 L
.9115 .01515 L
.91197 .01515 L
.91247 .01515 L
.91346 .01515 L
.91441 .01516 L
.91532 .01517 L
.91629 .01517 L
.91723 .01518 L
.91822 .01519 L
.91918 .0152 L
.9201 .01521 L
.92109 .01522 L
.92203 .01524 L
.92294 .01525 L
.92391 .01527 L
.92484 .01528 L
.92583 .0153 L
.92678 .01532 L
.9277 .01534 L
.92867 .01536 L
.92961 .01538 L
.93061 .0154 L
.93157 .01543 L
.9325 .01545 L
.93348 .01548 L
Mistroke
.93443 .0155 L
.93534 .01553 L
.93631 .01556 L
.93725 .01558 L
.93824 .01562 L
.9392 .01565 L
.94012 .01568 L
.9411 .01571 L
.94204 .01575 L
.94295 .01578 L
.94391 .01582 L
.94484 .01585 L
.94583 .01589 L
.94678 .01593 L
.9477 .01597 L
.94867 .01601 L
.94961 .01605 L
.9506 .0161 L
.95156 .01614 L
.95249 .01618 L
.95347 .01623 L
.95442 .01628 L
.95533 .01632 L
.95629 .01637 L
.95723 .01642 L
.95822 .01648 L
.95917 .01653 L
.96009 .01658 L
.96107 .01663 L
.96201 .01669 L
.96301 .01675 L
.96397 .0168 L
.9649 .01686 L
.96588 .01692 L
.96683 .01698 L
.96775 .01704 L
.96872 .0171 L
.96965 .01717 L
.97065 .01723 L
.97161 .0173 L
.97253 .01736 L
.97351 .01743 L
.97445 .0175 L
.97536 .01757 L
.97619 .01763 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@0002h00P4400030@0000<00P4300<14P020@@0
00<100000P040A400P4400030@000080104200<14P020@@000<100000P040A400P4400030@000080
104200<14P020@@000<100000`020C80000]00040@000@P000@100011@000`40000>00040@000@X0
00<100003`001040004:00030@0000@000<100003P001040004800030@00014000@1000120000`40
000600030@0000h000@1000120001040004a0000;@001040004800040@000@D000<100003P001040
004:00030@0000l000@100012P000`40000400030@0000h000@100012@000`40000@00040@000@T0
00<100001@000`40000>00040@000@/000<10000;`0002d000@1000120001040004200<14@001040
004:00030@0000l000@100012P00104000030A4000@100012P000`40000?00040@000@X000@10000
0`4A00040@000@T00P4b0000;@001040004800040@000@8000<100004@001040004:00030@0000l0
00@100012P001@40000101<000@100012`000`40000>00040@000@/000@100014`001040004;0003
0@0002l0000]00040@000@P000@100010P000`40000A00040@000@P00`4A00040@000@P00`430003
0@00014000@1000120001040004@00040@000@P000@100010P000`40000A00040@000@P000@10001
<@0002h00P4:00810`040A400P4;00030@0001000P4;00040@0000@14@020@X00P4B00812P020@<0
104A00812P020C80003o0240000?0>l18P0001@000<100008@000`40000500L150000`40000P0003
0@0001H07`4>00030@00020000<100007@030@<000<100000`030@<000<10000100001@000<10000
8@000`40000600@15P000`40000P00030@00020000<100001@050@L01@4:00030@00020000<10000
1`000`40000B00030@0000T000<100000`000`400@05000050000`40000[00<1J0040@P00`4T01P1
3P030@T00`4300030@0100D0000D00030@0002/00`5[00812@020Ad07P4>00040@000@<000<10000
0P001040004200030@0100D0000D00030@0002/00`5/00812@020AH01`4/00812P020@8000D10000
0@04000050000`40000[00<1K@020@T00P4A00P1?`020@03004100@0000D00030@0002/00`5^0081
2@020@h00`430081BP0001@00P4/00<1K`000`40000800030@0000/00P440081B`0001@000<10000
:`030Fl00P4900030@0000T00`4400030@0004/0000D00030@0002/00`5`00030@0000P000<10000
20000`4000030081C@0001@000<10000:`030G0000<1000020000`40000700030@0000@000<10000
C00001@000<10000:`030G4000<100001`000`40000600030@0000@000<10000C@0001@000<10000
:`030G4000<1000020000`40000400811@020Dl0000D00030@0002/00`5a00030@0000P000<10000
10000`40000400030@0004h0000D0081;0030G8000<100001`000`40000300811P000`40001>0000
50000`40000[00<1LP000`40000700030@0000<000<100001@000`40001>000050000`40000[00<1
LP000`40000700030@0000<000<1000010000`40001?000050000`40000[00<1LP000`4000080005
0@0000401`000`40001?000050000`40000[00<1L`000`40000700050@0000401`000`40001?0000
50000`40000[00<1L`000`40000700050@0000401P000`40001@000050000`40000[00<1L`000`40
000700050@0000401P000`40001@000050020B`00`5c00030@0000L000@100011`000`40001@0000
50000`40000[00<1L`000`40000700040@000@L000<10000D00001@000<10000:`030G<000<10000
1`001040004700030@000500000D00030@0002/00`5c00030@0000P000<100401`000`40001@0000
50000`40000[00<1L`000`400008008120000`40001@000050000`40000[00<1L`000`4000080081
1`000`40001A00000P020@@000<100000P040@<000<10000:`030G@000<100001`020@L000<10000
D@0000050040004020000`40000400030@0002/00`5d00030@0000L00P4700030@00054000001@01
000100T000<100000`030B/00`5d00030@0000L00P4700030@00054000001@01000100X000<10000
0P000`40000[00<1M0000`40000700811`000`40001A000000D00@000@0;00050@000040;@030G@0
00<100001`000`40000600030@00054000001@01000100P000@100010`000`40000[00<1M0000`40
000700030@0000H000<10000D@0000800P4:008110000`40000[00<1M0000`40000700030@0000H0
00<10000D@0001@000<10000:`030G@000<100001`000`40000500030@000580000D00030@0002/0
0`5d00030@0000L000<100001@000`40001B000050020B`00`5d00030@0000L000<100001@000`40
001B000050000`40000[00<1M0000`40000700030@0000D000<10000DP0001@000<10000:`030GD0
00<100001P020@H000<10000DP0001@000<10000:`030GD000<100001P020@H000<10000DP0001@0
00<10000:`030GD000<100001P020@H000<10000DP0001@000<10000:`030GD000<100001@000`40
0@0600030@000580000D00030@0002/00`5e00030@0000D000<100401P000`40001B000050020B`0
0`5e00030@0000D000<100401P000`40001B000050000`40000[00<1M@000`40000500030@0100H0
00<10000DP0001@000<10000:`030GD000<100001@000`400@0600030@000580000D00030@0002/0
0`5e00030@0000D000<100401P000`40001B000050000`40000[00<1M@000`40000500030@0100D0
00<10000D`0001@000<10000:`030GD000<100001@000`400@0500030@0005<0000D00030@0002/0
0`5e00030@0000D000<100401@000`40001C000050000`40000[00<1M@000`40000500030@0100D0
00<10000D`0001@00P4/00<1M@000`40000500030@0100D000<10000D`0001@000<10000:`030GD0
00<100001@000`400@0500030@0005<0000D00030@0002/00`5e00030@0000@000@100011@000`40
001C000050000`40000[00<1M@000`40000400040@000@D000<10000D`0001@000<10000:`030GD0
00<1000010001040004500030@0005<0000D00030@0002/00`5e00030@0000@000@100011@000`40
001C00000P020@@000<1000010000`40000200030@0002/00`5e00030@0000@000@100011@000`40
001C000000D00@000@0:00030@0000800`4[00<1M@000`40000400040@000@D000<10000D`000005
004000401`050@<000<10000:`030GH000<100000`001@40000100@000<10000D`00000500400040
1`001040004400030@0002/00`5f00030@0000<000D100000@0400030@0005<000001@01000100P0
00<1004010000`40000[00<1MP000`40000300050@00004010000`40001C000000D00@000@090081
10000`40000[00<1MP000`40000300050@00004010000`40001C00000P020@/000<100000P000`40
000[00<1MP000`40000300050@00004010000`40001C000050000`40000[00<1MP000`4000030005
0@00004010000`40001C000050020B`00`5f00030@0000<000D100000@0400030@0005<0000D0003
0@0002/00`5f00030@0000<000D100000@0400030@0005<0000D00030@0002/00`5f00030@0000<0
00D100000@0400030@0005<0000D00030@0002/00`5f00030@0000<000D100000@0400030@0005<0
000D00030@0002/00`5f00030@0000<000D100000@0400030@0005<0000D00030@0002/00`5f0003
0@0000<000D100000@0400030@0005<0000D00030@0002/00`5f00030@0000<000D100000@040003
0@0005<0000D00030@0002/00`5f00030@0000<000D100000@0300030@0005@0000D0081;0030GH0
00<100000`001@40000100<000<10000E00001@000<10000:`030GH000<100000`001@40000100<0
00<10000E00001@000<10000:`030GH000<100000`001@40000100<000<10000E00001@000<10000
:`030GH000<100000P000`40000200050@000040EP0001@000<10000:`030GH000<100000P000`40
000200050@000040EP0001@000<10000:`030GH000<100000P000`40000200050@000040EP0001@0
00<10000:`030GH000<100000P000`40000200050@000040EP0001@00P4/00<1MP000`4000020003
0@00008000D100000@1F000050000`40000[00<1MP000`40000200030@00008000D100000@1F0000
50000`40000[00<1MP000`40000200030@00008000D100000@1F000050000`40000[00<1MP000`40
000200030@00008000D100000@1F000050000`40000[00<1MP000`40000200030@00008000D10000
0@1F000050000`40000[00<1M`001@40000100@000D100000@1F00000P020@@000<100000`020@@0
00<10000:`030GL000D100000@0400050@000040EP0000050040004020001040004300<1:`030GL0
00D100000@0400050@000040EP0000050040004020001040004300030@0002/00`5g00050@000040
10001@40000105H000001@01000100P00`4400030@0002/00`5g00050@00004010001@40000105H0
00001@01000100P000<1000010000`40000[00<1M`001@40000100@000D100000@1F000000D00@00
0@0800030@0000@000<10000:`030GL000D100000@0500040@000EH0000200812P030@<000<10000
:`030GL000D100000@0500040@000EH0000D00030@0002/00`5g00050@0000401@001040005F0000
50000`40000[00<1M`001@40000100D000@10001EP0001@00P4/00<1M`001@40000100D000@10001
EP0001@000<10000:`030GL000D100000@0500040@000EH0000D00030@0002/00`5g00050@000040
1@001040005F000050000`40000[00<1M`001@40000100D000@10001EP0001@000<10000:`030GL0
00D100000@0500040@000EH0000D00030@0002/00`5g00050@0000401@001040005F000050000`40
000[00<1M`001@40000100D000@10001EP0001@00P4/00<1M`001040004600040@000EH0000D0003
0@0002/00`5g00040@000@H000@10001EP0001@000<10000:`030GL000@100011P000`400@1G0000
50000`40000[00<1M`001040004600030@0105L0000D00030@0002/00`5g00040@000@H000<10040
E`0001@000<10000:`030GL000@100011P000`400@1G000050000`40000[00<1M`00104000460003
0@0105L0000D00030@0002/00`5g00040@000@H000<10040E`0001@00P4/00<1M`00104000460003
0@0105L0000D00030@0002/00`5g00040@000@H000<10040E`0001@000<10000:`030GL000@10001
1P000`400@1G000050000`40000[00<1M`001040004600030@0105L0000D00030@0002/00`5g0004
0@000@H000<10040E`0001@000<10000:`030GL000@100011P000`400@1G00000P020@@000<10000
0`020@@000<10000:`030GL000@100011P000`400@1G000000D00@000@0800040@000@<00`4[00<1
M`001040004600030@0105L000001@01000100P000@100010`000`40000[00<1M`00104000460003
0@0105L000001@01000100T00P4400030@0002/00`5g00040@000@H000<10040E`00000500400040
20001040004300030@0002/00`5g00040@000@H000<10040E`000005004000402000104000430003
0@0002/00`5g00040@000@H000<10040E`0000800P4:008110000`40000[00<1M`00104000460003
0@0105L0000D00030@0002/00`5g00040@000@H000<10040E`0001@00P4/00<1M`00104000460003
0@0105L0000D00030@0002/00`5g00040@000@H000<10040E`0001@000<10000:`030GP000<10040
1P000`400@1G000050000`40000[00<1N0000`400@0600030@0105L0000D00030@0002/00`5h0003
0@0100H000<10040E`0001@000<10000:`030GP000<100401P000`400@1G000050000`40000[00<1
N0000`400@0600030@0105L0000D00030@0002/00`5h00030@0100H000<10040E`0001@00P4/00<1
N0000`400@0600030@0105L0000D00030@0002/00`5h00030@0100H000<10040E`0001@000<10000
:`030GP000<100401P000`400@1G000050000`40000[00<1N0000`400@0600030@0105L0000D0003
0@0002/00`5h00030@0100L00P5G000050000`40000[00<1N0020@P00P5G000050000`40000[0003
0@0107P00P480081E`0001@00P4/00030@0107P00P480081E`0001@000<10000:`000`400@1h0081
20020EL0000D00030@0002/000<10040N0020@P00P5G000050000`40000[00030@0107P00P480003
0@0005H0000D00030@0002/000<10040N0020@P000<10000EP0001@000<10000:`000`400@1h0081
20000`40001F00003@040@<000<10000:`000`400@1h008120000`40001F00003`000`40000200<1
:`000`400@1h008120000`40001F00003`000`40003o00l0000?00030@000?l03`0000l000<10000
o`0?00003@030Ol04@0000l000<10000o`0?0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000
o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0298702, -0.127531, 
  0.00142423, 0.00680581}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"p4", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \(kaneTransmissionCoefficient[e\ \ \ electronVolt\n
              \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ ]\), "\n", "                       ", ",", 
            \({e,  .001\ V1\ /\ \ electronVolt,  .999\ V1\ /\ \ electronVolt}
              \), "\n", "                       ", ",", 
            \(PlotRange -> {0, 1}\), "\n", "                       ", ",", 
            \(PlotPoints -> 1000\), "\n", "\t       \t           ", ",", 
            \(Ticks -> {\ \ \ \ {0.05, 0.1, 0.15, 0.2, 0.25, 0.3}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.618034 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.02569 0 L
.0267 0 L
.02765 0 L
.02856 1e-05 L
.02954 1e-05 L
.03047 1e-05 L
.03147 1e-05 L
.03243 2e-05 L
.03335 2e-05 L
.03433 2e-05 L
.03527 2e-05 L
.03618 3e-05 L
.03715 3e-05 L
.03808 4e-05 L
.03907 4e-05 L
.04002 4e-05 L
.04094 5e-05 L
.04191 5e-05 L
.04285 6e-05 L
.04385 6e-05 L
.04481 7e-05 L
.04574 7e-05 L
.04672 8e-05 L
.04767 8e-05 L
.04858 9e-05 L
.04955 .0001 L
.05048 .0001 L
.05148 .00011 L
.05243 .00012 L
.05335 .00012 L
.05433 .00013 L
.05527 .00014 L
.05618 .00015 L
.05714 .00015 L
.05807 .00016 L
.05906 .00017 L
.06001 .00018 L
.06093 .00019 L
.0619 .0002 L
.06284 .00021 L
.06383 .00022 L
.06479 .00023 L
.06572 .00024 L
.0667 .00025 L
.06764 .00026 L
.06855 .00027 L
.06952 .00028 L
.07045 .0003 L
.07144 .00031 L
Mistroke
.0724 .00032 L
.07331 .00033 L
.07429 .00035 L
.07523 .00036 L
.07623 .00038 L
.07719 .00039 L
.07812 .00041 L
.07911 .00042 L
.08005 .00044 L
.08097 .00045 L
.08194 .00047 L
.08287 .00049 L
.08387 .00051 L
.08483 .00052 L
.08575 .00054 L
.08673 .00056 L
.08767 .00058 L
.08858 .0006 L
.08954 .00062 L
.09047 .00064 L
.09146 .00066 L
.09241 .00069 L
.09333 .00071 L
.0943 .00073 L
.09524 .00076 L
.09624 .00078 L
.0972 .00081 L
.09813 .00083 L
.09911 .00086 L
.10006 .00089 L
.10097 .00091 L
.10194 .00094 L
.10287 .00097 L
.10386 .001 L
.10482 .00104 L
.10574 .00107 L
.10671 .0011 L
.10765 .00113 L
.10856 .00117 L
.10952 .0012 L
.11045 .00124 L
.11144 .00128 L
.11239 .00132 L
.1133 .00135 L
.11428 .0014 L
.11521 .00144 L
.11621 .00148 L
.11717 .00153 L
.11809 .00157 L
.11907 .00162 L
Mistroke
.12001 .00166 L
.12092 .00171 L
.12189 .00176 L
.12282 .00181 L
.12381 .00187 L
.12476 .00192 L
.12568 .00198 L
.12666 .00204 L
.1276 .0021 L
.1286 .00216 L
.12956 .00222 L
.13048 .00229 L
.13147 .00236 L
.13242 .00242 L
.13333 .00249 L
.1343 .00257 L
.13523 .00264 L
.13623 .00272 L
.13718 .0028 L
.1381 .00288 L
.13908 .00297 L
.14003 .00306 L
.14093 .00314 L
.1419 .00324 L
.14283 .00333 L
.14381 .00343 L
.14477 .00354 L
.14568 .00364 L
.14665 .00375 L
.14759 .00386 L
.14859 .00398 L
.14955 .0041 L
.15047 .00422 L
.15145 .00436 L
.1524 .00449 L
.15331 .00462 L
.15428 .00477 L
.15521 .00491 L
.1562 .00508 L
.15716 .00524 L
.15808 .0054 L
.15905 .00557 L
.15999 .00575 L
.16099 .00594 L
.16196 .00614 L
.16288 .00634 L
.16387 .00655 L
.16482 .00677 L
.16573 .00699 L
.1667 .00723 L
Mistroke
.16764 .00747 L
.16863 .00774 L
.16959 .00801 L
.17051 .00828 L
.17149 .00859 L
.17244 .00889 L
.17335 .0092 L
.17431 .00954 L
.17524 .00989 L
.17623 .01027 L
.17718 .01067 L
.1781 .01106 L
.17908 .01151 L
.18001 .01196 L
.18101 .01247 L
.18197 .01298 L
.1829 .01351 L
.18388 .01411 L
.18483 .01472 L
.18574 .01534 L
.18671 .01604 L
.18764 .01677 L
.18864 .01759 L
.18959 .01845 L
.19051 .01933 L
.19149 .02033 L
.19243 .02138 L
.19334 .02247 L
.1943 .02373 L
.19523 .02505 L
.19622 .02658 L
.19717 .0282 L
.19808 .02991 L
.19906 .03193 L
.19999 .03409 L
.20099 .03667 L
.20195 .03947 L
.20287 .04252 L
.20385 .04624 L
.2048 .05038 L
.20571 .05501 L
.20668 .06082 L
.20761 .06751 L
.2086 .07622 L
.20955 .08674 L
.21047 .09965 L
.21144 .11787 L
.21238 .1423 L
.2129 .16012 L
.21338 .18117 L
Mistroke
.21387 .20805 L
.21431 .24036 L
.21476 .28481 L
.21502 .31771 L
.21526 .35559 L
.21551 .40574 L
.21575 .4671 L
.21596 .53889 L
Mfstroke
.21596 .53889 m
.21614 .61803 L
s
.21834 .61803 m
.21858 .52276 L
.21879 .45921 L
.21902 .40567 L
.2195 .32593 L
.21974 .29665 L
.22001 .27015 L
.22048 .23336 L
.22098 .20392 L
.22149 .18095 L
.22198 .16371 L
.2229 .13889 L
.22388 .11999 L
.22482 .10638 L
.22573 .09614 L
.2267 .08739 L
.22763 .08051 L
.22862 .07444 L
.22957 .06951 L
.23049 .06545 L
.23146 .0617 L
.2324 .05855 L
.2334 .05562 L
.23436 .05312 L
.23529 .05097 L
.23627 .04892 L
.23722 .04714 L
.23813 .04558 L
.2391 .04407 L
.24004 .04275 L
.24103 .04145 L
.24199 .04031 L
.24291 .0393 L
.24388 .0383 L
.24483 .03741 L
.24573 .03661 L
.2467 .03582 L
.24763 .03511 L
.24861 .0344 L
.24957 .03376 L
.25048 .03319 L
.25145 .03261 L
.25239 .0321 L
.25339 .03158 L
.25435 .03111 L
.25527 .03068 L
.25625 .03025 L
.2572 .02986 L
.25811 .0295 L
.25908 .02914 L
Mistroke
.26001 .02881 L
.261 .02848 L
.26195 .02818 L
.26287 .02791 L
.26385 .02763 L
.26479 .02738 L
.26579 .02712 L
.26675 .02688 L
.26768 .02667 L
.26866 .02645 L
.26961 .02625 L
.27053 .02607 L
.2715 .02588 L
.27243 .02571 L
.27343 .02554 L
.27438 .02539 L
.27531 .02524 L
.27629 .0251 L
.27723 .02496 L
.27814 .02484 L
.2791 .02472 L
.28003 .0246 L
.28102 .02449 L
.28198 .02438 L
.28289 .02429 L
.28387 .02419 L
.2848 .0241 L
.2858 .02401 L
.28676 .02393 L
.28769 .02386 L
.28867 .02379 L
.28962 .02372 L
.29053 .02366 L
.2915 .0236 L
.29243 .02354 L
.29342 .02349 L
.29438 .02344 L
.2953 .02339 L
.29628 .02335 L
.29722 .02331 L
.29812 .02328 L
.29909 .02324 L
.30002 .02321 L
.301 .02318 L
.30195 .02316 L
.30287 .02314 L
.30384 .02312 L
.30478 .0231 L
.30577 .02309 L
.30673 .02307 L
Mistroke
.30765 .02306 L
.30864 .02305 L
.30912 .02305 L
.30958 .02305 L
.31002 .02305 L
.31049 .02305 L
.31073 .02305 L
.31086 .02305 L
.311 .02304 L
.31113 .02304 L
.31125 .02304 L
.3113 .02304 L
.31137 .02304 L
.31143 .02304 L
.31148 .02304 L
.31151 .02304 L
.31154 .02304 L
.31156 .02304 L
.31159 .02304 L
.31162 .02304 L
.31164 .02304 L
.31166 .02304 L
.31169 .02304 L
.31171 .02304 L
.31174 .02304 L
.31177 .02304 L
.31182 .02304 L
.31187 .02304 L
.31193 .02304 L
.31206 .02304 L
.31219 .02304 L
.31243 .02305 L
.31267 .02305 L
.31294 .02305 L
.31342 .02305 L
.3139 .02305 L
.31441 .02305 L
.31532 .02306 L
.31629 .02307 L
.31722 .02308 L
.31821 .02309 L
.31916 .02311 L
.32008 .02312 L
.32106 .02314 L
.322 .02316 L
.323 .02318 L
.32396 .02321 L
.32489 .02323 L
.32588 .02326 L
.32683 .02328 L
Mistroke
.32774 .02331 L
.32871 .02334 L
.32965 .02338 L
.33064 .02341 L
.3316 .02345 L
.33252 .02348 L
.3335 .02352 L
.33445 .02356 L
.33536 .0236 L
.33632 .02364 L
.33725 .02369 L
.33824 .02373 L
.3392 .02378 L
.34011 .02383 L
.34109 .02388 L
.34203 .02393 L
.34302 .02398 L
.34399 .02404 L
.34491 .02409 L
.34589 .02415 L
.34684 .0242 L
.34775 .02426 L
.34872 .02432 L
.34966 .02438 L
.35065 .02445 L
.35161 .02451 L
.35253 .02457 L
.3535 .02464 L
.35445 .02471 L
.35535 .02477 L
.35632 .02484 L
.35725 .02491 L
.35823 .02499 L
.35918 .02506 L
.3601 .02513 L
.36107 .02521 L
.36201 .02528 L
.363 .02536 L
.36396 .02544 L
.36489 .02552 L
.36587 .0256 L
.36681 .02569 L
.36772 .02577 L
.36869 .02585 L
.36962 .02594 L
.37061 .02603 L
.37157 .02612 L
.37249 .0262 L
.37346 .0263 L
.3744 .02639 L
Mistroke
.3754 .02648 L
.37636 .02658 L
.37729 .02667 L
.37828 .02677 L
.37922 .02687 L
.38014 .02696 L
.38111 .02707 L
.38204 .02717 L
.38304 .02727 L
.38399 .02738 L
.38492 .02748 L
.3859 .02759 L
.38684 .02769 L
.38775 .0278 L
.38871 .02791 L
.38964 .02802 L
.39063 .02813 L
.39158 .02825 L
.3925 .02836 L
.39347 .02847 L
.39441 .02859 L
.39541 .02871 L
.39637 .02883 L
.39729 .02895 L
.39828 .02908 L
.39922 .0292 L
.40013 .02932 L
.4011 .02945 L
.40204 .02957 L
.40303 .0297 L
.40398 .02983 L
.4049 .02996 L
.40588 .03009 L
.40682 .03023 L
.40773 .03035 L
.40869 .03049 L
.40962 .03062 L
.4106 .03077 L
.41156 .03091 L
.41247 .03104 L
.41344 .03119 L
.41438 .03133 L
.41537 .03148 L
.41633 .03163 L
.41725 .03177 L
.41823 .03193 L
.41918 .03208 L
.42009 .03222 L
.42106 .03238 L
.42199 .03253 L
Mistroke
.42298 .03269 L
.42393 .03285 L
.42485 .033 L
.42582 .03317 L
.42676 .03333 L
.42776 .0335 L
.42872 .03367 L
.42965 .03383 L
.43063 .034 L
.43158 .03417 L
.43249 .03434 L
.43346 .03451 L
.4344 .03468 L
.43539 .03487 L
.43635 .03505 L
.43727 .03522 L
.43825 .03541 L
.43919 .03559 L
.44009 .03576 L
.44106 .03595 L
.44199 .03613 L
.44298 .03633 L
.44393 .03652 L
.44484 .03671 L
.44582 .03691 L
.44675 .0371 L
.44775 .03731 L
.44871 .03751 L
.44963 .0377 L
.45062 .03791 L
.45156 .03812 L
.45247 .03832 L
.45344 .03853 L
.45437 .03873 L
.45536 .03896 L
.45632 .03917 L
.45724 .03938 L
.45821 .0396 L
.45915 .03982 L
.46015 .04006 L
.46112 .04028 L
.46204 .0405 L
.46303 .04074 L
.46398 .04097 L
.46489 .04119 L
.46586 .04143 L
.4668 .04167 L
.46779 .04192 L
.46875 .04216 L
.46967 .04239 L
Mistroke
.47065 .04265 L
.4716 .04289 L
.4725 .04313 L
.47347 .04339 L
.4744 .04364 L
.47539 .0439 L
.47634 .04416 L
.47726 .04442 L
.47823 .04469 L
.47917 .04495 L
.48017 .04523 L
.48113 .0455 L
.48206 .04577 L
.48304 .04606 L
.48399 .04633 L
.4849 .0466 L
.48587 .04689 L
.4868 .04718 L
.48779 .04748 L
.48875 .04777 L
.48967 .04806 L
.49065 .04836 L
.49159 .04866 L
.4925 .04895 L
.49346 .04926 L
.49439 .04956 L
.49537 .04988 L
.49633 .0502 L
.49724 .0505 L
.49821 .05083 L
.49915 .05115 L
.50014 .05149 L
.5011 .05183 L
.50203 .05215 L
.50301 .0525 L
.50395 .05283 L
.50486 .05316 L
.50583 .05351 L
.50676 .05386 L
.50775 .05422 L
.50871 .05458 L
.50962 .05493 L
.5106 .0553 L
.51154 .05566 L
.51254 .05605 L
.5135 .05643 L
.51443 .0568 L
.51541 .0572 L
.51636 .05758 L
.51727 .05795 L
Mistroke
.51824 .05835 L
.51918 .05875 L
.52017 .05916 L
.52113 .05957 L
.52205 .05997 L
.52303 .06039 L
.52397 .06081 L
.52488 .06121 L
.52584 .06164 L
.52677 .06207 L
.52776 .06252 L
.52871 .06296 L
.52963 .06338 L
.5306 .06384 L
.53154 .06429 L
.53254 .06477 L
.5335 .06524 L
.53442 .06569 L
.53541 .06618 L
.53635 .06666 L
.53726 .06712 L
.53823 .06762 L
.53916 .0681 L
.54016 .06862 L
.54111 .06913 L
.54203 .06962 L
.54301 .07015 L
.54395 .07066 L
.54485 .07117 L
.54582 .0717 L
.54674 .07223 L
.54773 .07279 L
.54868 .07334 L
.54959 .07388 L
.55057 .07445 L
.5515 .07501 L
.5525 .07561 L
.55345 .0762 L
.55438 .07677 L
.55536 .07738 L
.5563 .07798 L
.55721 .07856 L
.55818 .07918 L
.55911 .07979 L
.5601 .08045 L
.56105 .08109 L
.56197 .08171 L
.56294 .08238 L
.56388 .08303 L
.56488 .08373 L
Mistroke
.56584 .08441 L
.56677 .08508 L
.56775 .0858 L
.5687 .08649 L
.56961 .08717 L
.57058 .08791 L
.57151 .08862 L
.57251 .08939 L
.57346 .09014 L
.57438 .09087 L
.57536 .09165 L
.5763 .09242 L
.57721 .09317 L
.57818 .09397 L
.5791 .09476 L
.58009 .0956 L
.58104 .09642 L
.58196 .09723 L
.58293 .09809 L
.58387 .09894 L
.58486 .09985 L
.58582 .10073 L
.58675 .1016 L
.58773 .10253 L
.58867 .10344 L
.58958 .10433 L
.59055 .10529 L
.59148 .10622 L
.59248 .10723 L
.59343 .10821 L
.59435 .10917 L
.59532 .11021 L
.59626 .11122 L
.59726 .11231 L
.59823 .11337 L
.59915 .11441 L
.60014 .11553 L
.60109 .11663 L
.602 .1177 L
.60297 .11885 L
.60391 .11998 L
.6049 .1212 L
.60586 .12239 L
.60678 .12355 L
.60776 .12481 L
.6087 .12604 L
.60961 .12724 L
.61058 .12853 L
.61151 .1298 L
.6125 .13117 L
Mistroke
.61345 .13251 L
.61436 .13381 L
.61534 .13523 L
.61628 .13661 L
.61727 .13811 L
.61824 .13957 L
.61916 .14101 L
.62014 .14255 L
.62109 .14407 L
.622 .14555 L
.62297 .14716 L
.6239 .14873 L
.6249 .15043 L
.62585 .1521 L
.62677 .15373 L
.62775 .1555 L
.62869 .15723 L
.6296 .15893 L
.63056 .16076 L
.63149 .16256 L
.63247 .16451 L
.63342 .16642 L
.63434 .1683 L
.63531 .17033 L
.63625 .17232 L
.63724 .17448 L
.6382 .17661 L
.63912 .17869 L
.6401 .18095 L
.64105 .18317 L
.64196 .18535 L
.64293 .18771 L
.64386 .19003 L
.64485 .19255 L
.6458 .19503 L
.64672 .19747 L
.64769 .20011 L
.64863 .20272 L
.64963 .20555 L
.65059 .20833 L
.65152 .21108 L
.6525 .21406 L
.65345 .217 L
.65436 .21989 L
.65534 .22303 L
.65627 .22614 L
.65726 .22951 L
.65822 .23284 L
.65914 .23613 L
.66012 .23971 L
Mistroke
.66106 .24324 L
.66197 .24672 L
.66293 .25052 L
.66386 .25427 L
.66485 .25837 L
.6658 .26241 L
.66672 .26641 L
.66769 .27078 L
.66863 .27511 L
.66963 .27983 L
.67059 .28452 L
.67151 .28915 L
.67249 .29423 L
.67344 .29926 L
.67435 .30424 L
.67532 .3097 L
.67625 .31512 L
.67724 .32106 L
.6782 .32697 L
.67911 .33284 L
.68009 .33928 L
.68103 .34569 L
.68203 .35274 L
.683 .35977 L
.68392 .36676 L
.68491 .37447 L
.68586 .38216 L
.68677 .38983 L
.68774 .39828 L
.68868 .40673 L
.68967 .41606 L
.69063 .42541 L
.69155 .43476 L
.69253 .44511 L
.69348 .45549 L
.69439 .46588 L
.69535 .47741 L
.69628 .48899 L
.69727 .50185 L
.69822 .51481 L
.69914 .52784 L
.70012 .54236 L
.70105 .55701 L
.70205 .57335 L
.70301 .58991 L
.70394 .60664 L
Mfstroke
.70394 .60664 m
.70454 .61803 L
s
.76883 .61803 m
.7696 .60624 L
.77058 .59194 L
.77152 .57878 L
.77243 .56666 L
.77339 .55429 L
.77432 .54288 L
.77531 .53124 L
.77626 .52049 L
.77718 .51055 L
.77815 .50037 L
.77909 .49094 L
.78008 .4813 L
.78104 .47236 L
.78197 .46407 L
.78295 .45555 L
.7839 .44764 L
.7848 .44029 L
.78577 .43272 L
.78671 .42567 L
.7877 .41842 L
.78865 .41166 L
.78957 .40536 L
.79055 .39887 L
.79149 .3928 L
.79249 .38655 L
.79345 .38071 L
.79438 .37525 L
.79536 .36961 L
.79631 .36433 L
.79722 .35939 L
.79819 .35427 L
.79913 .34947 L
.80012 .3445 L
.80108 .33985 L
.802 .33548 L
.80298 .33095 L
.80393 .3267 L
.80484 .3227 L
.8058 .31855 L
.80673 .31465 L
.80772 .31059 L
.80867 .30678 L
.80959 .30319 L
.81056 .29946 L
.8115 .29594 L
.8125 .29228 L
.81346 .28884 L
.81439 .28559 L
.81537 .28221 L
Mistroke
.81632 .27902 L
.81723 .27601 L
.8182 .27287 L
.81913 .2699 L
.82012 .26681 L
.82108 .26389 L
.822 .26113 L
.82298 .25825 L
.82392 .25552 L
.82482 .25294 L
.82579 .25025 L
.82672 .2477 L
.8277 .24503 L
.82865 .24251 L
.82957 .24012 L
.83054 .23762 L
.83148 .23525 L
.83247 .23277 L
.83343 .23041 L
.83435 .22819 L
.83534 .22585 L
.83628 .22364 L
.83719 .22154 L
.83816 .21933 L
.83909 .21724 L
.84008 .21504 L
.84103 .21296 L
.84195 .21098 L
.84293 .2089 L
.84387 .20693 L
.84486 .20486 L
.84583 .20289 L
.84675 .20101 L
.84774 .19904 L
.84869 .19717 L
.8496 .19539 L
.85057 .19352 L
.8515 .19173 L
.8525 .18986 L
.85345 .18807 L
.85437 .18637 L
.85535 .18458 L
.8563 .18288 L
.8572 .18125 L
.85817 .17954 L
.8591 .17791 L
.86009 .17619 L
.86104 .17455 L
.86195 .17298 L
.86293 .17133 L
Mistroke
.86387 .16976 L
.86486 .1681 L
.86582 .16652 L
.86675 .16501 L
.86773 .16341 L
.86868 .16189 L
.86959 .16043 L
.87055 .1589 L
.87149 .15743 L
.87248 .15588 L
.87343 .1544 L
.87435 .15298 L
.87533 .15149 L
.87627 .15006 L
.87727 .14855 L
.87823 .1471 L
.87916 .14572 L
.88015 .14426 L
.8811 .14286 L
.88201 .14152 L
.88298 .1401 L
.88392 .13874 L
.88491 .13731 L
.88587 .13593 L
.88679 .13462 L
.88777 .13322 L
.88872 .13189 L
.88963 .13061 L
.89059 .12925 L
.89152 .12795 L
.89251 .12658 L
.89347 .12526 L
.89438 .124 L
.89536 .12266 L
.8963 .12137 L
.89729 .12001 L
.89826 .1187 L
.89918 .11745 L
.90017 .11612 L
.90111 .11484 L
.90202 .11362 L
.90299 .11232 L
.90393 .11108 L
.90492 .10975 L
.90588 .10848 L
.9068 .10727 L
.90778 .10597 L
.90872 .10473 L
.90962 .10354 L
.91059 .10227 L
Mistroke
.91152 .10106 L
.9125 .09976 L
.91346 .09852 L
.91437 .09733 L
.91534 .09607 L
.91628 .09485 L
.91728 .09356 L
.91824 .09232 L
.91916 .09112 L
.92014 .08986 L
.92109 .08864 L
.922 .08747 L
.92296 .08622 L
.9239 .08502 L
.92489 .08375 L
.92584 .08253 L
.92676 .08136 L
.92774 .08011 L
.92868 .0789 L
.92967 .07763 L
.93064 .0764 L
.93156 .07522 L
.93255 .07396 L
.9335 .07275 L
.93441 .07159 L
.93538 .07035 L
.93632 .06916 L
.93731 .0679 L
.93827 .06668 L
.93919 .0655 L
.94017 .06425 L
.94111 .06304 L
.94202 .06188 L
.94299 .06063 L
.94392 .05943 L
.9449 .05815 L
.94586 .0569 L
.94677 .0557 L
.94775 .0544 L
.94869 .05313 L
.94968 .05175 L
.95064 .0504 L
.95157 .04907 L
.95255 .0476 L
.9535 .04613 L
.95441 .04465 L
.95538 .04298 L
.95631 .04127 L
.9573 .03931 L
.95826 .03726 L
Mistroke
.95918 .03511 L
.96016 .03262 L
.9611 .03001 L
.962 .02732 L
.96297 .02429 L
.96389 .02128 L
.96488 .01807 L
.96583 .01506 L
.96674 .01235 L
.96772 .00972 L
.96865 .0075 L
.96965 .0055 L
.97061 .00392 L
.97153 .00271 L
.97251 .00171 L
.973 .00131 L
.97346 .001 L
.97436 .00052 L
.97485 .00034 L
.9753 .00021 L
.97572 .00012 L
.97597 8e-05 L
.97619 5e-05 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@0002h00P4400030@0000<00P4300<14P020@@0
00<100000P040A400P4400030@000080104200<14P020@@000<100000P040A400P4400030@000080
104200<14P020@@000<100000`020C80000]00040@000@P000@100011@000`40000>00040@000@X0
00<100003`001040004:00030@0000@000<100003P001040004800030@00014000@1000120000`40
000600030@0000h000@1000120001040004a0000;@001040004800040@000@D000<100003P001040
004:00030@0000l000@100012P000`40000400030@0000h000@100012@000`40000@00040@000@T0
00<100001@000`40000>00040@000@/000<10000;`0002d000@1000120001040004200<14@001040
004:00030@0000l000@100012P00104000030A4000@100012P000`40000?00040@000@X000@10000
0`4A00040@000@T00P4b0000;@001040004800040@000@8000<100004@001040004:00030@0000l0
00@100012P001@40000101<000@100012`000`40000>00040@000@/000@100014`001040004;0003
0@0002l0000]00040@000@P000@100010P000`40000A00040@000@P00`4A00040@000@P00`430003
0@00014000@1000120001040004@00040@000@P000@100010P000`40000A00040@000@P000@10001
<@0002h00P4:00810`040A400P4;00030@0001000P4;00040@0000@14@020@X00P4B00812P020@<0
104A00812P020C80003o0240000?0>l18P0001@000<100003`0?0@<000<1000080000`40000P0003
0@00020000<1000080000`40000P00030@0000`000<100003P030@<000<100000`030@<000<10000
100001@000<100007@050B8000<1000080000`40000P00030@00020000<1000080000`40000;0003
0@0000h000<100002@000`40000300030@0100D0000D00030@0002400`6j00030@0000h00`4900<1
0`000`400@05000050000`40000S00<1]`000`40000?00040@000@<000<100000P00104000420003
0@0100D0000D00030@0002D00P6f00030@0001000P4:00810P001@40000100@0000D00030@0002H0
00<100003`0I0H`000<1000080020@03004100@0000D00030@0002H00P4=00@15`0:0H800P4[0000
50020BP000<100002@030B<01`5l00030@0002X0000D00030@0002P000<100001`020B/01P5g0003
0@0002X0000D00030@0002P000<100001P020C401@5b00030@0002/0000D00030@0002P000<10000
1@020CH0105_00030@0002/0000D00030@0002T000<1000010000`40000i00<1J`000`40000/0000
50000`40000Y00030@0000@000<10000?0030FL00P4^000050000`40000Y00030@0000<000<10000
?`040F<00P4_000050020BX000<100000`000`40001200<1H@000`40000^000050000`40000Y0003
0@0000<000<10000A0030Eh000<10000;`0001@000<10000:@000`40000200030@0004L00`5K0003
0@000300000D00030@0002T000<100000P000`4000190081F@020C80000D00030@0002T000<10000
0P000`40001;0081EP020C<0000D00030@0002X000D100000@1>0081E@000`40000b000050000`40
000Z00050@000040D0020E8000<10000<`0001@00P4[00050@000040D@020E000P4e000050000`40
000Z00040@000E<00P5>0081=P0001@000<10000:P001040005D0081C@000`40000e000050000`40
000Z00040@000EH000<10000B@000`40000f000050000`40000Z00040@000EH00P5900030@0003L0
000D00030@0002X000@10001E`020DL00P4i00000P020@@000<100000P040@<000<10000:P001040
005H0081AP000`40000h000000D00@000@0800030@0000@000<10000:P001040005I0081A0000`40
000i000000D00@000@0900030@0000<00`4Z00040@000EX00P5200030@0003X000001@01000100X0
00<100000P000`40000Z00040@000E/000<10000?`020C`000001@01000100/000D100000@0/0004
0@000E`000<10000?P000`40000k000000D00@000@0800040@000@<000<10000:P001040005L0081
?P000`40000l00000P020@X00P4400030@0002X000@10001G@000`40000k0081?P0001@000<10000
:P001040005M0081?0000`40000m000050000`40000Z00040@000Eh00P4j00030@0003h0000D0081
:`001040005O00030@0003L00P50000050000`40000Z00040@000El000<10000=`000`40000o0000
50000`40000Z00040@000F0000<10000=@000`400010000050000`40000Z00040@000F000P4e0081
@P0001@000<10000:`000`400@1Q00030@0003<000<10000@@0001@000<10000:`020F800P4c0081
@`0001@000<10000:`020F<000<10000<@000`400012000050020B`00P5S00030@00030000<10000
@`0001@000<10000:`020F@000<10000;P020DD0000D00030@0002/00P5T00030@0002h000<10000
A00001@000<10000:`020F@00P4_00030@0004@0000D00030@0002/00P5U00030@0002`000<10000
A@0001@000<10000:`020FD000<10000:`020DL0000D00030@0002/00P5U0081;0000`4000160000
50000`40000[0081IP000`40000Z00030@0004H0000D0081;0020FH000<10000:@000`4000170000
50000`40000[0081IP020BX000<10000A`0001@000<10000:`020FL000<100009`000`4000180000
50000`40000[0081I`000`40000W00030@0004P0000D00030@0002/00P5W00819`020DX0000D0003
0@0002/00P5X00030@0002D000<10000B@0000800P4400030@0000@000<100000P000`40000[0081
J0000`40000U00030@0004T000001@01000100X000<100000P030B/00P5X00030@0002@00P5;0000
00D00@000@0700D10`000`40000[0081J0000`40000T00030@0004X000001@01000100L000@10001
10000`40000[0081J@000`40000S00030@0004X000001@01000100P000<1004010000`40000[0081
J@000`40000R00030@0004/000001@01000100T00P4400030@0002/00P5Y00030@00028000<10000
B`0000800P4;00030@00008000<10000:`020FT000<100008P000`40001;000050000`40000[0081
JP000`40000P00030@0004`0000D0081;0020FX000<1000080000`40001<000050000`40000[0081
JP000`40000P00030@0004`0000D00030@0002/00P5Z00030@0001l000<10000C@0001@000<10000
:`020FX000<100007`000`40001=000050000`40000[0081J`000`40000N00030@0004d0000D0003
0@0002/00P5[00030@0001h000<10000C@0001@000<10000:`020F/000<100007@000`40001>0000
50000`40000[0081J`000`40000M00030@0004h0000D0081;0020F/000<100007@000`40001>0000
50000`40000[0081K0000`40000L00030@0004h0000D00030@0002/00P5/00030@0001/000<10000
C`0001@000<10000:`020F`000<100006`000`40001?000050000`40000[0081K0000`40000K0003
0@0004l0000D00030@0002/00P5/00030@0001/000<10000C`0001@000<10000:`020Fd000<10000
6@000`40001@000050020B`00P5]00030@0001T000<10000D00001@000<10000:`020Fd000<10000
6@000`40001@000050000`40000[0081K@000`40000I00030@000500000D00030@0002/00P5]0003
0@0001T000<10000D00001@000<10000:`020Fd000<100006@000`40001@000050000`40000[0081
K@000`40000H00030@0005400002008110000`400003008110000`40000[0081K@000`40000H0003
0@00054000001@01000100P000@100010`030B/00P5^00030@0001L000<10000D@00000500400040
20001040004300030@0002/00P5^00030@0001L000<10000D@0000050040004020030@@000<10000
:`020Fh000<100005`000`40001A000000D00@000@0800030@0000@000<10000:`020Fh000<10000
5P000`40001B000000D00@000@0800030@0000@000<10000:`020Fh000<100005P000`40001B0000
0P020@X00`4300030@0002/00P5^00030@0001H000<10000DP0001@000<10000:`020Fh000<10000
5P000`40001B000050000`40000[0081KP000`40000F00030@000580000D0081;0020Fl000<10000
5@000`40001B000050000`40000[0081K`000`40000E00030@000580000D00030@0002/00P5_0003
0@0001@000<10000D`0001@000<10000:`020Fl000<1000050000`40001C000050000`40000[0081
K`000`40000D00030@0005<0000D00030@0002/00P5_00030@0001@000<10000D`0001@000<10000
:`020Fl000<1000050000`40001C000050020B`00P5_00030@0001@000<10000D`0001@000<10000
:`020Fl000<1000050000`40001C000050000`40000[0081K`000`40000C00030@0005@0000D0003
0@0002/00P5_00030@0001<000<10000E00001@000<10000:`020Fl000<100004`000`40001D0000
50000`40000[0081L0000`40000B00030@0005@0000D00030@0002/00P5`00030@00018000<10000
E00001@000<10000:`020G0000<100004P000`40001D000050020B`00P5`00030@00018000<10000
E00001@000<10000:`020G0000<100004P000`40001D000050000`40000[0081L0000`40000B0003
0@0005@0000D00030@0002/00P5`00030@00018000<10000E00001@000<10000:`020G0000<10000
4@000`40001E000050000`40000[0081L0000`40000A00030@0005D00002008110000`4000030081
10000`40000[0081L0000`40000A00030@0005D000001@01000100P000@100010`030B/00P5`0003
0@00014000<10000E@0000050040004020001040004300030@0002/00P5a00030@00010000<10000
E@000005004000402@020@@000<10000:`020G4000<1000040000`40001E000000D00@000@080004
0@000@<000<10000:`020G4000<1000040000`40001E000000D00@000@0800040@000@<000<10000
:`020G4000<1000040000`40001E00000P020@X00P4400030@0002/00P5a00030@00010000<10000
E@0001@000<10000:`020G4000<100003`000`40001F000050020B`00P5a00030@0000l000<10000
EP0001@000<10000:`020G4000<100003`000`40001F000050000`40000[0081L@000`40000?0003
0@0005H0000D00030@0002/00P5a00030@0000l000<10000EP0001@000<10000:`020G4000<10000
3`000`40001F000050000`40000[0081L@000`40000?00030@0005H0000D00030@0002/00P5a0003
0@0000l000<10000EP0001@000<10000:`020G4000<100003`000`40001F000050020B`00P5a0003
0@0000l000<10000EP0001@000<10000:`020G4000<100003P000`40001G000050000`40000[0081
LP000`40000=00030@0005L0000D00030@0002/00P5b00030@0000d000<10000E`0001@000<10000
:`020G8000<100003@000`40001G000050000`40000[0081LP000`40000=00030@0005L0000D0003
0@0002/00P5b00030@0000d000<10000E`0001@00P4/0081LP000`40000=00030@0005L0000D0003
0@0002/00P5b00030@0000d000<10000E`0001@000<10000:`020G8000<100003@000`40001G0000
50000`40000[0081LP000`40000=00030@0005L0000D00030@0002/00P5b00030@0000d000<10000
E`0001@000<10000:`020G8000<100003@000`40001G00003@040@<000<10000:`020G8000<10000
3@000`40001G00003`000`40000200<1:`020G8000<100003@000`40001G00003`000`40003o00l0
000?00030@000?l03`0000l000<10000o`0?00003@030Ol04@0000l000<10000o`0?0000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0298702, -0.127531, 
  0.00142423, 0.00680581}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"p5", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \(kaneTransmissionCoefficient[e\ \ \ electronVolt\n
              \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ ]\), "\n", "                       ", ",", 
            \({e,  .001\ V1\ /\ \ electronVolt,  .999\ V1\ /\ \ electronVolt}
              \), "\n", "                       ", ",", 
            \(PlotRange -> {0, 2}\), "\n", "                       ", ",", 
            \(PlotPoints -> 1000\), "\n", "\t       \t           ", ",", 
            \(Ticks -> {\ \ \ \ {0.05, 0.1, 0.15, 0.2, 0.25, 0.3}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.309017 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .07725 -24 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -18 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -24 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -18 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .07725 m
.03006 .07725 L
s
[(0.25)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(0.5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(0.75)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(1.25)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(1.5)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(1.75)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(2)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.02569 0 L
.0267 0 L
.02765 0 L
.02856 0 L
.02954 0 L
.03047 1e-05 L
.03147 1e-05 L
.03243 1e-05 L
.03335 1e-05 L
.03433 1e-05 L
.03527 1e-05 L
.03618 1e-05 L
.03715 2e-05 L
.03808 2e-05 L
.03907 2e-05 L
.04002 2e-05 L
.04094 2e-05 L
.04191 3e-05 L
.04285 3e-05 L
.04385 3e-05 L
.04481 3e-05 L
.04574 4e-05 L
.04672 4e-05 L
.04767 4e-05 L
.04858 5e-05 L
.04955 5e-05 L
.05048 5e-05 L
.05148 6e-05 L
.05243 6e-05 L
.05335 6e-05 L
.05433 7e-05 L
.05527 7e-05 L
.05618 7e-05 L
.05714 8e-05 L
.05807 8e-05 L
.05906 9e-05 L
.06001 9e-05 L
.06093 9e-05 L
.0619 .0001 L
.06284 .0001 L
.06383 .00011 L
.06479 .00011 L
.06572 .00012 L
.0667 .00013 L
.06764 .00013 L
.06855 .00014 L
.06952 .00014 L
.07045 .00015 L
.07144 .00015 L
Mistroke
.0724 .00016 L
.07331 .00017 L
.07429 .00017 L
.07523 .00018 L
.07623 .00019 L
.07719 .0002 L
.07812 .0002 L
.07911 .00021 L
.08005 .00022 L
.08097 .00023 L
.08194 .00024 L
.08287 .00024 L
.08387 .00025 L
.08483 .00026 L
.08575 .00027 L
.08673 .00028 L
.08767 .00029 L
.08858 .0003 L
.08954 .00031 L
.09047 .00032 L
.09146 .00033 L
.09241 .00034 L
.09333 .00035 L
.0943 .00037 L
.09524 .00038 L
.09624 .00039 L
.0972 .0004 L
.09813 .00042 L
.09911 .00043 L
.10006 .00044 L
.10097 .00046 L
.10194 .00047 L
.10287 .00049 L
.10386 .0005 L
.10482 .00052 L
.10574 .00053 L
.10671 .00055 L
.10765 .00057 L
.10856 .00058 L
.10952 .0006 L
.11045 .00062 L
.11144 .00064 L
.11239 .00066 L
.1133 .00068 L
.11428 .0007 L
.11521 .00072 L
.11621 .00074 L
.11717 .00076 L
.11809 .00078 L
.11907 .00081 L
Mistroke
.12001 .00083 L
.12092 .00086 L
.12189 .00088 L
.12282 .00091 L
.12381 .00093 L
.12476 .00096 L
.12568 .00099 L
.12666 .00102 L
.1276 .00105 L
.1286 .00108 L
.12956 .00111 L
.13048 .00114 L
.13147 .00118 L
.13242 .00121 L
.13333 .00125 L
.1343 .00128 L
.13523 .00132 L
.13623 .00136 L
.13718 .0014 L
.1381 .00144 L
.13908 .00148 L
.14003 .00153 L
.14093 .00157 L
.1419 .00162 L
.14283 .00166 L
.14381 .00172 L
.14477 .00177 L
.14568 .00182 L
.14665 .00187 L
.14759 .00193 L
.14859 .00199 L
.14955 .00205 L
.15047 .00211 L
.15145 .00218 L
.1524 .00225 L
.15331 .00231 L
.15428 .00238 L
.15521 .00246 L
.1562 .00254 L
.15716 .00262 L
.15808 .0027 L
.15905 .00279 L
.15999 .00287 L
.16099 .00297 L
.16196 .00307 L
.16288 .00317 L
.16387 .00328 L
.16482 .00338 L
.16573 .00349 L
.1667 .00361 L
Mistroke
.16764 .00374 L
.16863 .00387 L
.16959 .00401 L
.17051 .00414 L
.17149 .00429 L
.17244 .00445 L
.17335 .0046 L
.17431 .00477 L
.17524 .00494 L
.17623 .00514 L
.17718 .00533 L
.1781 .00553 L
.17908 .00575 L
.18001 .00598 L
.18101 .00623 L
.18197 .00649 L
.1829 .00676 L
.18388 .00705 L
.18483 .00736 L
.18574 .00767 L
.18671 .00802 L
.18764 .00838 L
.18864 .0088 L
.18959 .00922 L
.19051 .00966 L
.19149 .01017 L
.19243 .01069 L
.19334 .01124 L
.1943 .01186 L
.19523 .01252 L
.19622 .01329 L
.19717 .0141 L
.19808 .01496 L
.19906 .01596 L
.19999 .01705 L
.20099 .01833 L
.20195 .01973 L
.20287 .02126 L
.20385 .02312 L
.2048 .02519 L
.20571 .0275 L
.20668 .03041 L
.20761 .03376 L
.2086 .03811 L
.20955 .04337 L
.21047 .04983 L
.21144 .05894 L
.21238 .07115 L
.2129 .08006 L
.21338 .09058 L
Mistroke
.21387 .10402 L
.21431 .12018 L
.21476 .14241 L
.21502 .15885 L
.21526 .1778 L
.21551 .20287 L
.21575 .23355 L
.21596 .26944 L
.21619 .32175 L
.21642 .39289 L
.21655 .44601 L
.21667 .50639 L
Mfstroke
.21667 .50639 m
.21685 .61803 L
s
.2176 .61803 m
.21766 .5839 L
.21787 .46757 L
.21799 .4156 L
.2181 .37488 L
.21833 .31046 L
.21858 .26138 L
.21879 .22961 L
.21902 .20284 L
.2195 .16296 L
.21974 .14832 L
.22001 .13508 L
.22048 .11668 L
.22098 .10196 L
.22149 .09047 L
.22198 .08186 L
.2229 .06945 L
.22388 .05999 L
.22482 .05319 L
.22573 .04807 L
.2267 .0437 L
.22763 .04026 L
.22862 .03722 L
.22957 .03476 L
.23049 .03272 L
.23146 .03085 L
.2324 .02928 L
.2334 .02781 L
.23436 .02656 L
.23529 .02548 L
.23627 .02446 L
.23722 .02357 L
.23813 .02279 L
.2391 .02204 L
.24004 .02137 L
.24103 .02073 L
.24199 .02016 L
.24291 .01965 L
.24388 .01915 L
.24483 .0187 L
.24573 .0183 L
.2467 .01791 L
.24763 .01755 L
.24861 .0172 L
.24957 .01688 L
.25048 .01659 L
.25145 .01631 L
.25239 .01605 L
.25339 .01579 L
.25435 .01555 L
Mistroke
.25527 .01534 L
.25625 .01512 L
.2572 .01493 L
.25811 .01475 L
.25908 .01457 L
.26001 .01441 L
.261 .01424 L
.26195 .01409 L
.26287 .01395 L
.26385 .01382 L
.26479 .01369 L
.26579 .01356 L
.26675 .01344 L
.26768 .01333 L
.26866 .01323 L
.26961 .01313 L
.27053 .01303 L
.2715 .01294 L
.27243 .01286 L
.27343 .01277 L
.27438 .01269 L
.27531 .01262 L
.27629 .01255 L
.27723 .01248 L
.27814 .01242 L
.2791 .01236 L
.28003 .0123 L
.28102 .01224 L
.28198 .01219 L
.28289 .01214 L
.28387 .0121 L
.2848 .01205 L
.2858 .01201 L
.28676 .01197 L
.28769 .01193 L
.28867 .01189 L
.28962 .01186 L
.29053 .01183 L
.2915 .0118 L
.29243 .01177 L
.29342 .01174 L
.29438 .01172 L
.2953 .0117 L
.29628 .01168 L
.29722 .01166 L
.29812 .01164 L
.29909 .01162 L
.30002 .01161 L
.301 .01159 L
.30195 .01158 L
Mistroke
.30287 .01157 L
.30384 .01156 L
.30478 .01155 L
.30577 .01154 L
.30673 .01154 L
.30765 .01153 L
.30864 .01153 L
.30912 .01153 L
.30958 .01152 L
.31002 .01152 L
.31049 .01152 L
.31073 .01152 L
.31086 .01152 L
.311 .01152 L
.31113 .01152 L
.31125 .01152 L
.3113 .01152 L
.31137 .01152 L
.31143 .01152 L
.31148 .01152 L
.31151 .01152 L
.31154 .01152 L
.31156 .01152 L
.31159 .01152 L
.31162 .01152 L
.31164 .01152 L
.31166 .01152 L
.31169 .01152 L
.31171 .01152 L
.31174 .01152 L
.31177 .01152 L
.31182 .01152 L
.31187 .01152 L
.31193 .01152 L
.31206 .01152 L
.31219 .01152 L
.31243 .01152 L
.31267 .01152 L
.31294 .01152 L
.31342 .01152 L
.3139 .01153 L
.31441 .01153 L
.31532 .01153 L
.31629 .01153 L
.31722 .01154 L
.31821 .01155 L
.31916 .01155 L
.32008 .01156 L
.32106 .01157 L
.322 .01158 L
Mistroke
.323 .01159 L
.32396 .0116 L
.32489 .01161 L
.32588 .01163 L
.32683 .01164 L
.32774 .01166 L
.32871 .01167 L
.32965 .01169 L
.33064 .01171 L
.3316 .01172 L
.33252 .01174 L
.3335 .01176 L
.33445 .01178 L
.33536 .0118 L
.33632 .01182 L
.33725 .01184 L
.33824 .01187 L
.3392 .01189 L
.34011 .01191 L
.34109 .01194 L
.34203 .01196 L
.34302 .01199 L
.34399 .01202 L
.34491 .01204 L
.34589 .01207 L
.34684 .0121 L
.34775 .01213 L
.34872 .01216 L
.34966 .01219 L
.35065 .01222 L
.35161 .01225 L
.35253 .01229 L
.3535 .01232 L
.35445 .01235 L
.35535 .01239 L
.35632 .01242 L
.35725 .01246 L
.35823 .01249 L
.35918 .01253 L
.3601 .01256 L
.36107 .0126 L
.36201 .01264 L
.363 .01268 L
.36396 .01272 L
.36489 .01276 L
.36587 .0128 L
.36681 .01284 L
.36772 .01288 L
.36869 .01293 L
.36962 .01297 L
Mistroke
.37061 .01301 L
.37157 .01306 L
.37249 .0131 L
.37346 .01315 L
.3744 .01319 L
.3754 .01324 L
.37636 .01329 L
.37729 .01334 L
.37828 .01339 L
.37922 .01343 L
.38014 .01348 L
.38111 .01353 L
.38204 .01358 L
.38304 .01364 L
.38399 .01369 L
.38492 .01374 L
.3859 .01379 L
.38684 .01385 L
.38775 .0139 L
.38871 .01395 L
.38964 .01401 L
.39063 .01407 L
.39158 .01412 L
.3925 .01418 L
.39347 .01424 L
.39441 .01429 L
.39541 .01436 L
.39637 .01442 L
.39729 .01448 L
.39828 .01454 L
.39922 .0146 L
.40013 .01466 L
.4011 .01472 L
.40204 .01478 L
.40303 .01485 L
.40398 .01492 L
.4049 .01498 L
.40588 .01505 L
.40682 .01511 L
.40773 .01518 L
.40869 .01525 L
.40962 .01531 L
.4106 .01538 L
.41156 .01545 L
.41247 .01552 L
.41344 .01559 L
.41438 .01567 L
.41537 .01574 L
.41633 .01581 L
.41725 .01589 L
Mistroke
.41823 .01596 L
.41918 .01604 L
.42009 .01611 L
.42106 .01619 L
.42199 .01626 L
.42298 .01635 L
.42393 .01642 L
.42485 .0165 L
.42582 .01658 L
.42676 .01666 L
.42776 .01675 L
.42872 .01683 L
.42965 .01691 L
.43063 .017 L
.43158 .01709 L
.43249 .01717 L
.43346 .01726 L
.4344 .01734 L
.43539 .01743 L
.43635 .01752 L
.43727 .01761 L
.43825 .0177 L
.43919 .01779 L
.44009 .01788 L
.44106 .01798 L
.44199 .01807 L
.44298 .01817 L
.44393 .01826 L
.44484 .01835 L
.44582 .01845 L
.44675 .01855 L
.44775 .01865 L
.44871 .01875 L
.44963 .01885 L
.45062 .01896 L
.45156 .01906 L
.45247 .01916 L
.45344 .01926 L
.45437 .01937 L
.45536 .01948 L
.45632 .01959 L
.45724 .01969 L
.45821 .0198 L
.45915 .01991 L
.46015 .02003 L
.46112 .02014 L
.46204 .02025 L
.46303 .02037 L
.46398 .02048 L
.46489 .0206 L
Mistroke
.46586 .02072 L
.4668 .02083 L
.46779 .02096 L
.46875 .02108 L
.46967 .0212 L
.47065 .02132 L
.4716 .02145 L
.4725 .02157 L
.47347 .02169 L
.4744 .02182 L
.47539 .02195 L
.47634 .02208 L
.47726 .02221 L
.47823 .02234 L
.47917 .02247 L
.48017 .02262 L
.48113 .02275 L
.48206 .02289 L
.48304 .02303 L
.48399 .02317 L
.4849 .0233 L
.48587 .02345 L
.4868 .02359 L
.48779 .02374 L
.48875 .02389 L
.48967 .02403 L
.49065 .02418 L
.49159 .02433 L
.4925 .02447 L
.49346 .02463 L
.49439 .02478 L
.49537 .02494 L
.49633 .0251 L
.49724 .02525 L
.49821 .02542 L
.49915 .02558 L
.50014 .02575 L
.5011 .02591 L
.50203 .02607 L
.50301 .02625 L
.50395 .02642 L
.50486 .02658 L
.50583 .02676 L
.50676 .02693 L
.50775 .02711 L
.50871 .02729 L
.50962 .02746 L
.5106 .02765 L
.51154 .02783 L
.51254 .02803 L
Mistroke
.5135 .02822 L
.51443 .0284 L
.51541 .0286 L
.51636 .02879 L
.51727 .02898 L
.51824 .02918 L
.51918 .02937 L
.52017 .02958 L
.52113 .02979 L
.52205 .02998 L
.52303 .0302 L
.52397 .0304 L
.52488 .03061 L
.52584 .03082 L
.52677 .03103 L
.52776 .03126 L
.52871 .03148 L
.52963 .03169 L
.5306 .03192 L
.53154 .03215 L
.53254 .03239 L
.5335 .03262 L
.53442 .03285 L
.53541 .03309 L
.53635 .03333 L
.53726 .03356 L
.53823 .03381 L
.53916 .03405 L
.54016 .03431 L
.54111 .03456 L
.54203 .03481 L
.54301 .03507 L
.54395 .03533 L
.54485 .03558 L
.54582 .03585 L
.54674 .03611 L
.54773 .0364 L
.54868 .03667 L
.54959 .03694 L
.55057 .03722 L
.5515 .0375 L
.5525 .03781 L
.55345 .0381 L
.55438 .03838 L
.55536 .03869 L
.5563 .03899 L
.55721 .03928 L
.55818 .03959 L
.55911 .0399 L
.5601 .04022 L
Mistroke
.56105 .04054 L
.56197 .04085 L
.56294 .04119 L
.56388 .04151 L
.56488 .04186 L
.56584 .04221 L
.56677 .04254 L
.56775 .0429 L
.5687 .04325 L
.56961 .04359 L
.57058 .04395 L
.57151 .04431 L
.57251 .04469 L
.57346 .04507 L
.57438 .04543 L
.57536 .04583 L
.5763 .04621 L
.57721 .04658 L
.57818 .04699 L
.5791 .04738 L
.58009 .0478 L
.58104 .04821 L
.58196 .04861 L
.58293 .04905 L
.58387 .04947 L
.58486 .04992 L
.58582 .05037 L
.58675 .0508 L
.58773 .05127 L
.58867 .05172 L
.58958 .05217 L
.59055 .05264 L
.59148 .05311 L
.59248 .05361 L
.59343 .05411 L
.59435 .05459 L
.59532 .0551 L
.59626 .05561 L
.59726 .05615 L
.59823 .05669 L
.59915 .05721 L
.60014 .05777 L
.60109 .05832 L
.602 .05885 L
.60297 .05943 L
.60391 .05999 L
.6049 .0606 L
.60586 .0612 L
.60678 .06178 L
.60776 .06241 L
Mistroke
.6087 .06302 L
.60961 .06362 L
.61058 .06427 L
.61151 .0649 L
.6125 .06558 L
.61345 .06625 L
.61436 .06691 L
.61534 .06761 L
.61628 .06831 L
.61727 .06905 L
.61824 .06979 L
.61916 .0705 L
.62014 .07128 L
.62109 .07204 L
.622 .07278 L
.62297 .07358 L
.6239 .07437 L
.6249 .07522 L
.62585 .07605 L
.62677 .07687 L
.62775 .07775 L
.62869 .07862 L
.6296 .07946 L
.63056 .08038 L
.63149 .08128 L
.63247 .08226 L
.63342 .08321 L
.63434 .08415 L
.63531 .08517 L
.63625 .08616 L
.63724 .08724 L
.6382 .0883 L
.63912 .08935 L
.6401 .09047 L
.64105 .09158 L
.64196 .09267 L
.64293 .09385 L
.64386 .09502 L
.64485 .09628 L
.6458 .09752 L
.64672 .09873 L
.64769 .10006 L
.64863 .10136 L
.64963 .10277 L
.65059 .10417 L
.65152 .10554 L
.6525 .10703 L
.65345 .1085 L
.65436 .10994 L
.65534 .11152 L
Mistroke
.65627 .11307 L
.65726 .11476 L
.65822 .11642 L
.65914 .11806 L
.66012 .11985 L
.66106 .12162 L
.66197 .12336 L
.66293 .12526 L
.66386 .12714 L
.66485 .12918 L
.6658 .13121 L
.66672 .13321 L
.66769 .13539 L
.66863 .13755 L
.66963 .13992 L
.67059 .14226 L
.67151 .14458 L
.67249 .14711 L
.67344 .14963 L
.67435 .15212 L
.67532 .15485 L
.67625 .15756 L
.67724 .16053 L
.6782 .16349 L
.67911 .16642 L
.68009 .16964 L
.68103 .17285 L
.68203 .17637 L
.683 .17988 L
.68392 .18338 L
.68491 .18724 L
.68586 .19108 L
.68677 .19491 L
.68774 .19914 L
.68868 .20337 L
.68967 .20803 L
.69063 .21271 L
.69155 .21738 L
.69253 .22256 L
.69348 .22775 L
.69439 .23294 L
.69535 .23871 L
.69628 .24449 L
.69727 .25092 L
.69822 .25741 L
.69914 .26392 L
.70012 .27118 L
.70105 .2785 L
.70205 .28668 L
.70301 .29495 L
Mistroke
.70394 .30332 L
.70492 .31269 L
.70587 .32219 L
.70678 .3318 L
.70775 .3426 L
.70868 .35357 L
.70968 .36591 L
.71063 .3785 L
.71155 .39132 L
.71253 .40577 L
.71347 .42053 L
.71438 .43557 L
.71534 .45256 L
.71627 .46992 L
.71726 .48953 L
.71821 .50962 L
.71912 .5301 L
.7201 .5532 L
.72103 .57673 L
.72203 .60314 L
Mfstroke
.72203 .60314 m
.72256 .61803 L
s
.7479 .61803 m
.74867 .59849 L
.74959 .57635 L
.75057 .55405 L
.75152 .53378 L
.75242 .51536 L
.75339 .49685 L
.75432 .48005 L
.75531 .46323 L
.75627 .44796 L
.75718 .4341 L
.75816 .42016 L
.7591 .40749 L
.7601 .39478 L
.76106 .3832 L
.76198 .37265 L
.76297 .36201 L
.76392 .35229 L
.76483 .3434 L
.7658 .3344 L
.76673 .32616 L
.76772 .31781 L
.76868 .31015 L
.7696 .30312 L
.77058 .29597 L
.77152 .28939 L
.77243 .28333 L
.77339 .27715 L
.77432 .27144 L
.77531 .26562 L
.77626 .26025 L
.77718 .25527 L
.77815 .25018 L
.77909 .24547 L
.78008 .24065 L
.78104 .23618 L
.78197 .23203 L
.78295 .22778 L
.7839 .22382 L
.7848 .22014 L
.78577 .21636 L
.78671 .21283 L
.7877 .20921 L
.78865 .20583 L
.78957 .20268 L
.79055 .19943 L
.79149 .1964 L
.79249 .19328 L
.79345 .19035 L
.79438 .18762 L
Mistroke
.79536 .1848 L
.79631 .18216 L
.79722 .17969 L
.79819 .17713 L
.79913 .17473 L
.80012 .17225 L
.80108 .16992 L
.802 .16774 L
.80298 .16548 L
.80393 .16335 L
.80484 .16135 L
.8058 .15927 L
.80673 .15732 L
.80772 .1553 L
.80867 .15339 L
.80959 .1516 L
.81056 .14973 L
.8115 .14797 L
.8125 .14614 L
.81346 .14442 L
.81439 .1428 L
.81537 .1411 L
.81632 .13951 L
.81723 .138 L
.8182 .13643 L
.81913 .13495 L
.82012 .1334 L
.82108 .13194 L
.822 .13056 L
.82298 .12912 L
.82392 .12776 L
.82482 .12647 L
.82579 .12512 L
.82672 .12385 L
.8277 .12252 L
.82865 .12125 L
.82957 .12006 L
.83054 .11881 L
.83148 .11762 L
.83247 .11638 L
.83343 .11521 L
.83435 .11409 L
.83534 .11293 L
.83628 .11182 L
.83719 .11077 L
.83816 .10967 L
.83909 .10862 L
.84008 .10752 L
.84103 .10648 L
.84195 .10549 L
Mistroke
.84293 .10445 L
.84387 .10346 L
.84486 .10243 L
.84583 .10144 L
.84675 .10051 L
.84774 .09952 L
.84869 .09859 L
.8496 .0977 L
.85057 .09676 L
.8515 .09587 L
.8525 .09493 L
.85345 .09404 L
.85437 .09319 L
.85535 .09229 L
.8563 .09144 L
.8572 .09063 L
.85817 .08977 L
.8591 .08895 L
.86009 .08809 L
.86104 .08727 L
.86195 .08649 L
.86293 .08567 L
.86387 .08488 L
.86486 .08405 L
.86582 .08326 L
.86675 .0825 L
.86773 .08171 L
.86868 .08094 L
.86959 .08022 L
.87055 .07945 L
.87149 .07871 L
.87248 .07794 L
.87343 .0772 L
.87435 .07649 L
.87533 .07574 L
.87627 .07503 L
.87727 .07427 L
.87823 .07355 L
.87916 .07286 L
.88015 .07213 L
.8811 .07143 L
.88201 .07076 L
.88298 .07005 L
.88392 .06937 L
.88491 .06865 L
.88587 .06797 L
.88679 .06731 L
.88777 .06661 L
.88872 .06594 L
.88963 .0653 L
Mistroke
.89059 .06463 L
.89152 .06398 L
.89251 .06329 L
.89347 .06263 L
.89438 .062 L
.89536 .06133 L
.8963 .06069 L
.89729 .06 L
.89826 .05935 L
.89918 .05872 L
.90017 .05806 L
.90111 .05742 L
.90202 .05681 L
.90299 .05616 L
.90393 .05554 L
.90492 .05488 L
.90588 .05424 L
.9068 .05363 L
.90778 .05299 L
.90872 .05237 L
.90962 .05177 L
.91059 .05114 L
.91152 .05053 L
.9125 .04988 L
.91346 .04926 L
.91437 .04867 L
.91534 .04803 L
.91628 .04742 L
.91728 .04678 L
.91824 .04616 L
.91916 .04556 L
.92014 .04493 L
.92109 .04432 L
.922 .04373 L
.92296 .04311 L
.9239 .04251 L
.92489 .04188 L
.92584 .04127 L
.92676 .04068 L
.92774 .04005 L
.92868 .03945 L
.92967 .03881 L
.93064 .0382 L
.93156 .03761 L
.93255 .03698 L
.9335 .03638 L
.93441 .0358 L
.93538 .03518 L
.93632 .03458 L
.93731 .03395 L
Mistroke
.93827 .03334 L
.93919 .03275 L
.94017 .03212 L
.94111 .03152 L
.94202 .03094 L
.94299 .03032 L
.94392 .02972 L
.9449 .02907 L
.94586 .02845 L
.94677 .02785 L
.94775 .0272 L
.94869 .02656 L
.94968 .02588 L
.95064 .0252 L
.95157 .02453 L
.95255 .0238 L
.9535 .02306 L
.95441 .02232 L
.95538 .02149 L
.95631 .02063 L
.9573 .01965 L
.95826 .01863 L
.95918 .01755 L
.96016 .01631 L
.9611 .015 L
.962 .01366 L
.96297 .01215 L
.96389 .01064 L
.96488 .00903 L
.96583 .00753 L
.96674 .00617 L
.96772 .00486 L
.96865 .00375 L
.96965 .00275 L
.97061 .00196 L
.97153 .00135 L
.97251 .00085 L
.973 .00066 L
.97346 .0005 L
.97436 .00026 L
.97485 .00017 L
.9753 .00011 L
.97572 6e-05 L
.97597 4e-05 L
.97619 3e-05 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0003<00P4400030@0000<0
0P4300<14@020@@000<100000P040A000P4400030@000080104200<14@020@@000<100000P040A40
0P4400030@000080104200<14@020@@000<100000`020C40000b00040@000@P000@100011@000`40
000=00040@000@X000<100003P001040004:00030@0000@000<100003@001040004800030@000140
00@1000120000`40000600030@0000d000@1000120001040004`0000<P001040004800040@000@D0
00<100003@001040004:00030@0000h000@100012P000`40000400030@0000d000@100012@000`40
000@00040@000@T000<100001@000`40000=00040@000@/000<10000;P00038000@1000120001040
004200<140001040004:00030@0000h000@100012P00104000030A0000@100012P000`40000?0004
0@000@X000@100000`4@00040@000@T00P4a0000<P001040004800040@000@8000<1000040001040
004:00030@0000h000@100012P001@400001018000@100012`000`40000>00040@000@/000@10001
4P001040004;00030@0002h0000b00040@000@P000@100010P000`40000@00040@000@P00`4@0004
0@000@P00`4300030@00010000@1000120001040004@00040@000@P000@100010P000`40000@0004
0@000@P000@10001<00003<00P4:00810`040A000P4;00030@0000l00P4;00040@0000@140020@X0
0P4B00812P020@<0104@00812P020C40003o0240000E0>T18P0001X000<100006@0:0Al000<10000
7`000`40000O00030@00020000<100007`000`40000:008140030@<000<100000`030@<000<10000
100001X000<1000080000`400@020Ad000<100007`000`40000O00030@00020000<100007`000`40
000:00030@0000h000<100002@000`40000300030@0100D0000J00030@0002@00`4=0281P@000`40
000?00<12@030@<000<100401@0001X00P4W00030@0000P0104P00`1M@020A4000@100010`000`40
000200040@000@8000<100401@0001X000<100009`000`4000050081<0080F`00P4C00812P020@80
00D100000@0400006P000`40000W00811@020CT01P5U008190020@03004100@0000J0081:@000`40
000300030@0003d01P5N0081;`0001X000<10000:0000`40000200030@0004<01@5H00<1<00001X0
00<10000:0000`40000200030@0004L0105D0081<P0001X000<10000:0001@40000104d0105?00<1
<`0001X00P4Z00040@000E000`5<0081=@0001X000<10000:@001040005B00<1B0030CH0000J0003
0@0002T000@10001E0030DD00P4h00006P020BX000@10001EP030D400`4i00006P000`40000Y0004
0@000EP00P4o0081>`0001X000<10000:@001040005I0081?0030C`00002008110000`40000200@1
0P030@@000<10000:@001040005K0081>@020Ch000001@01000100P000<100001P00104000030BT0
00<10040G@020CL00P4o000000D00@000@0900030@0000D000D100000@0[00030@0105h00P4e0081
@0000005004000402P00104000030@@000<10000:@000`400@1O0081<P020D8000001@01000100/0
00@100011P000`40000Y00030@01060000<10000;`020D<000001@01000100P000@100010P000`40
00040081:P000`400@1Q00030@0002d00P5400000P020@X00P4300@10`000`40000Y00030@010680
00<10000:`020DD0000J00030@0002T000<10040HP020B/00P5600006P020BX000<10040H`000`40
000X0081A`0001X000<10000:P020F@000<100009`000`40001600006P000`40000Z0081I0020BL0
00<10000A`0001X000<10000:P020FD000<1000090000`40001800006P020B/00P5U008190020DX0
000J00030@0002X00P5V00030@0002400P5;00006P000`40000Z0081IP020B8000<10000BP0001X0
0P4[0081I`000`40000O0081C00001X000<10000:P020FL000<100007`000`40001;00006P000`40
000Z0081J0000`40000M00030@0004`00008008110000`40000200<110000`40000Z0081J0000`40
000M00030@0004`0000700040@000@/000@100000`4Z0081J0000`40000L00030@0004d000070004
0@000@/000D100000@0/0081J@000`40000J0081C`0000L000@1000120030@@000<10000:P020FT0
00<100006P000`40001>00001`001040004800030@0000@00P4[0081J@020A/000<10000CP0000L0
00@1000120000`40000400030@0002X00P5Z00030@0001P000<10000C`0000P00P4900@10`000`40
000Z0081JP000`40000H00030@0004l0000J00030@0002X00P5Z00030@0001L00P5A00006P020B/0
0P5Z008160000`40001@00006P000`40000Z0081J`000`40000F00030@000500000J00030@0002X0
0P5[00030@0001H000<10000D00001X000<10000:P020F/000<100005@000`40001A00006P020B/0
0P5/00030@0001@000<10000D@0001X000<10000:P020F`000<1000050000`40001A00006P000`40
000Z0081K0000`40000C00030@000580000J0081:`020F`000<100004`000`40001B00006P000`40
000Z0081K0000`40000C00030@000580000J00030@0002X00P5/00030@0001<000<10000DP000080
0P4400030@0000<000<100000P030@@000<10000:P020Fd000<100004@000`40001C000000D00@00
0@0900030@0000D000@100000`4Z0081K@000`40000A00030@0005<000001@01000100X000<10000
10001@40000102`00P5]00030@00014000<10000D`000005004000402P00104000030@@000<10000
:P020Fd000<100004@000`40001C000000D00@000@0;00040@000@H00P4[0081K@000`40000@0003
0@0005@000001@01000100P000@100010P000`40000400030@0002X00P5^00030@0000l000<10000
E00000800P4900@10P040@<000<10000:P020Fh000<100003`000`40001D00006P000`40000Z0081
KP000`40000?00030@0005@0000J0081:`020Fh000<100003`000`40001D00006P000`40000Z0081
KP000`40000?00030@0005@0000J00030@0002X00P5^00030@0000h000<10000E@0001X000<10000
:P020Fh000<100003P000`40001E00006P020B/00P5^00030@0000h000<10000E@0001X000<10000
:P020Fl000<100003@000`40001E00006P000`40000Z00030@0006h000<100003@000`40001E0000
6P020B/000<10000KP000`40000=00030@0005D0000J00030@0002X000<10000KP000`40000=0003
0@0005D0000C00@10`000`40000Z00030@0006h000<1000030000`40001F00005@000`4000020003
0@0002X000<10000KP000`40000<00030@0005H0000E00030@0000800`4Z00030@0006h000<10000
30000`40001F00005@000`40000200030@0002X000<10000KP000`40000<00030@0005H0000E0003
0@00008000<10000:P000`40001_00030@0000/000<10000EP0001<00`440081:`000`40001_0003
0@0000/000<10000EP0001D000<100000P000`40000Z00030@0006l000<100002`000`40001F0000
6P000`40000Z00030@0006l000<100002`000`40001F00006P000`40000Z00030@0006l000<10000
2P000`40001G00006P020B/000<10000K`000`40000:00030@0005L0000J00030@0002X000<10000
K`000`40000:00030@0005L0000J00030@0002X000<10000K`000`40000:00030@0005L0000J0081
:`000`40001_00030@0000X000<10000E`0001X000<10000:P000`40001_00030@0000X000<10000
E`0001X000<10000:P000`40001_00030@0000X000<10000E`0001X000<10000:P000`40001_0003
0@0000X000<10000E`0001X00P4[00030@0006l000<100002P000`40001G00006P000`40000Z0003
0@00070000<100002@000`40001G000000<00@400P4300030@000080104200<110000`40000Z0003
0@00070000<1000020000`40001H00000`000`40000700030@0000H000D100000@0/00030@000700
00<1000020000`40001H00000`000`40000800030@0000D000@100000`4Z00030@00070000<10000
20000`40001H00000`000`40000900040@0000<110000`40000Z00030@00070000<1000020000`40
001H00000`000`40000:00040@000@H000<10000:P000`40001`00030@0000P000<10000F0000004
00410@T000@100010P000`4000040081:`000`40001`00030@0000P000<10000F00000<000<10000
20020@<0104300030@0002X000<10000L0000`40000800030@0005P0000J00030@0002X000<10000
L0000`40000800030@0005P0000J00030@0002X000<10000L0000`40000800030@0005P0000J0081
:`000`40001`00030@0000P000<10000F00001X000<10000:P000`40001`00030@0000P000<10000
F00001X000<10000:P000`40001`00030@0000P000<10000F00001X00P4[00030@00070000<10000
1`000`40001I00006P000`40000Z00030@00070000<100001`000`40001I00006P000`40000Z0003
0@00070000<100001`000`40001I00006P000`40000Z00030@00074000<100001P000`40001I0000
6P020B/000<10000L@000`40000600030@0005T0000J00030@0002X000<10000L@000`4000060003
0@0005T0000700@10`000`40000200<110000`40000Z00030@00074000<100001P000`40001I0000
2@000`40000:00050@000040;0000`40001a00030@0000H000<10000F@0000T000<100002P001040
00030BX000<10000L@000`40000600030@0005T0000900030@0000L00`4400030@0002X000<10000
L@000`40000600030@0005T0000900030@0000L000<1000010000`40000Z00030@00074000<10000
1P000`40001I00001`030@T000<1000010020B/000<10000L@000`40000600030@0005T000090003
0@0000L0104300030@0002X000<10000L@000`40000600030@0005T0000J00030@0002X000<10000
L@000`40000600030@0005T0000J00030@0002X000<10000L@000`40000600030@0005T0000J0081
:`000`40001a00030@0000H000<10000F@0001X000<10000:P000`40001a00030@0000H000<10000
F@0001X000<10000:P000`40001a00030@0000H000<10000F@0001X00P4[00030@00074000<10000
1@000`40001J00006P000`40000Z00030@00074000<100001@000`40001J00006P000`40000Z0003
0@00074000<100001@000`40001J00006P000`40000Z00030@00078000<1000010000`40001J0000
6P020B/000<10000LP000`40000400030@0005X0000J00030@0002X000<10000LP000`4000040003
0@0005X000000`010@020@<000<100000`000`40000200<110000`40000Z00030@00078000<10000
10000`40001J00000`000`40000800030@0000D000@100000`4Z00030@00078000<1000010000`40
001J00000`000`40000900030@0000@000D100000@0/00030@00078000<1000010000`40001J0000
0`000`40000900040@0000<110000`40000Z00030@00078000<1000010000`40001J00000`000`40
000:00040@000@H000<10000:P000`40001b00030@0000@000<10000FP00000400410@T000@10001
0P000`4000040081:`000`40001b00030@0000@000<10000FP0000<000<100001`040@8010430003
0@0002X000<10000LP000`40000400030@0005X0000J00030@0002X000<10000LP000`4000040003
0@0005X0000J00030@0002X000<10000LP000`40000400030@0005X0000J0081:`000`40001b0003
0@0000@000<10000FP0001X000<10000:P000`40001b00030@0000@000<10000FP0001X000<10000
:P000`40001b00030@0000@000<10000FP0001X00P4[00030@00078000<1000010000`40001J0000
6P000`40000Z00030@00078000<100000`000`40001K00006P000`40000Z00030@00078000<10000
0`000`40001K00006P000`40000Z00030@00078000<100000`000`40001K00006P020B/000<10000
LP000`40000300030@0005/0000J00030@0002X000<10000LP000`40000300030@0005/0000C00@1
0`000`40000Z00030@00078000<100000`000`40001K00004`000`40000400<1:P000`40001b0003
0@0000<000<10000F`0001@000<10000o`0:00005@000`40003o00T0000F00030@000?l0200001<0
00@10001o`0:000050020Ol02`000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0392883, -0.286589, 
  0.00146059, 0.0139592}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\( (*\ This\ is\ used\ *) \), "\n", 
      RowBox[{
        RowBox[{"p6", "=", 
          RowBox[{"Plot", "[", " ", 
            RowBox[{
            \({\n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                tau2[\ \ \ \ \ b1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mE1, e\ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , w\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , k[mE, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , b2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mE2, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                tau2[\ \ \ \ \ b1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mY, e\ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mY\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , w\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , k[mY, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mY\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , b2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mY, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mY\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ], \n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                kaneTransmissionCoefficient[e\ \ \ electronVolt\n
                  
                  \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\), 
              "\n", "\t\t\t                ", ",", 
              \({e,  .064\ \ ,  .068\ \ }\), "\n", "                       ", 
              ",", \(PlotRange -> {0, 1.2}\), "\n", 
              "                       ", ",", \(PlotPoints -> 1000\), "\n", 
              "\t       \t            ", ",", 
              \(Ticks -> {\ \ \ \ {0.064, \ 0.065, \ 0.066, 0.067, 0.068}\n
                  \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                  \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
              RowBox[{
                StyleBox["AxesLabel",
                  "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
            "\n", "\t    ", "]"}]}], ";"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-15.2143 238.095 0 0.515028 [
[.2619 -0.0125 -15 -9 ]
[.2619 -0.0125 15 0 ]
[.5 -0.0125 -15 -9 ]
[.5 -0.0125 15 0 ]
[.7381 -0.0125 -15 -9 ]
[.7381 -0.0125 15 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -18 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -18 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.065)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.066)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.067)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.068)] .97619 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .10301 m
.03006 .10301 L
s
[(0.2)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(0.4)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.6)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(0.8)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(1)] .01131 .51503 1 0 Mshowa
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .07725 m
.02756 .07725 L
s
.02381 .12876 m
.02756 .12876 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .23176 m
.02756 .23176 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .28327 m
.02756 .28327 L
s
.02381 .33477 m
.02756 .33477 L
s
.02381 .36052 m
.02756 .36052 L
s
.02381 .38627 m
.02756 .38627 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48928 m
.02756 .48928 L
s
.02381 .54078 m
.02756 .54078 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59228 m
.02756 .59228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00074 m
.02474 .00074 L
.02575 .00074 L
.0267 .00074 L
.02761 .00074 L
.02859 .00075 L
.02952 .00075 L
.03052 .00075 L
.03148 .00075 L
.0324 .00076 L
.03338 .00076 L
.03433 .00076 L
.03524 .00076 L
.03621 .00076 L
.03714 .00077 L
.03813 .00077 L
.03908 .00077 L
.04 .00077 L
.04098 .00078 L
.04192 .00078 L
.04292 .00078 L
.04388 .00078 L
.0448 .00078 L
.04579 .00079 L
.04674 .00079 L
.04765 .00079 L
.04862 .00079 L
.04956 .0008 L
.05055 .0008 L
.05151 .0008 L
.05243 .0008 L
.05341 .00081 L
.05435 .00081 L
.05526 .00081 L
.05622 .00081 L
.05715 .00082 L
.05814 .00082 L
.05909 .00082 L
.06001 .00082 L
.06098 .00083 L
.06192 .00083 L
.06292 .00083 L
.06388 .00083 L
.0648 .00084 L
.06579 .00084 L
.06673 .00084 L
.06764 .00084 L
.06861 .00085 L
.06954 .00085 L
.07054 .00085 L
Mistroke
.07149 .00085 L
.07241 .00086 L
.07339 .00086 L
.07433 .00086 L
.07533 .00086 L
.07629 .00087 L
.07722 .00087 L
.07821 .00087 L
.07916 .00087 L
.08007 .00088 L
.08104 .00088 L
.08198 .00088 L
.08297 .00089 L
.08393 .00089 L
.08485 .00089 L
.08584 .00089 L
.08678 .0009 L
.08769 .0009 L
.08866 .0009 L
.08959 .0009 L
.09058 .00091 L
.09153 .00091 L
.09245 .00091 L
.09342 .00092 L
.09436 .00092 L
.09536 .00092 L
.09632 .00093 L
.09725 .00093 L
.09823 .00093 L
.09918 .00093 L
.10009 .00094 L
.10106 .00094 L
.10199 .00094 L
.10299 .00095 L
.10394 .00095 L
.10486 .00095 L
.10584 .00096 L
.10678 .00096 L
.10769 .00096 L
.10866 .00096 L
.10958 .00097 L
.11057 .00097 L
.11152 .00097 L
.11244 .00098 L
.11341 .00098 L
.11435 .00098 L
.11535 .00099 L
.1163 .00099 L
.11723 .00099 L
.11821 .001 L
Mistroke
.11916 .001 L
.12007 .001 L
.12103 .00101 L
.12197 .00101 L
.12296 .00101 L
.12391 .00102 L
.12483 .00102 L
.12581 .00102 L
.12675 .00103 L
.12775 .00103 L
.12871 .00103 L
.12964 .00104 L
.13062 .00104 L
.13157 .00104 L
.13248 .00105 L
.13345 .00105 L
.13439 .00105 L
.13538 .00106 L
.13634 .00106 L
.13726 .00106 L
.13824 .00107 L
.13919 .00107 L
.14009 .00108 L
.14106 .00108 L
.14199 .00108 L
.14298 .00109 L
.14393 .00109 L
.14485 .00109 L
.14582 .0011 L
.14676 .0011 L
.14776 .0011 L
.14872 .00111 L
.14964 .00111 L
.15063 .00112 L
.15158 .00112 L
.15249 .00112 L
.15346 .00113 L
.15439 .00113 L
.15538 .00114 L
.15634 .00114 L
.15726 .00114 L
.15823 .00115 L
.15918 .00115 L
.16018 .00116 L
.16114 .00116 L
.16207 .00116 L
.16306 .00117 L
.16401 .00117 L
.16492 .00118 L
.16589 .00118 L
Mistroke
.16683 .00118 L
.16782 .00119 L
.16878 .00119 L
.16971 .0012 L
.17069 .0012 L
.17163 .00121 L
.17254 .00121 L
.17351 .00121 L
.17444 .00122 L
.17543 .00122 L
.17638 .00123 L
.1773 .00123 L
.17828 .00124 L
.17922 .00124 L
.18022 .00125 L
.18118 .00125 L
.1821 .00125 L
.18309 .00126 L
.18404 .00126 L
.18495 .00127 L
.18592 .00127 L
.18685 .00128 L
.18785 .00128 L
.1888 .00129 L
.18972 .00129 L
.1907 .0013 L
.19165 .0013 L
.19255 .00131 L
.19352 .00131 L
.19445 .00132 L
.19544 .00132 L
.19639 .00133 L
.1973 .00133 L
.19828 .00133 L
.19922 .00134 L
.20021 .00135 L
.20117 .00135 L
.2021 .00135 L
.20308 .00136 L
.20403 .00137 L
.20494 .00137 L
.2059 .00138 L
.20684 .00138 L
.20783 .00139 L
.20878 .00139 L
.2097 .0014 L
.21068 .0014 L
.21162 .00141 L
.21262 .00141 L
.21358 .00142 L
Mistroke
.21451 .00142 L
.2155 .00143 L
.21645 .00143 L
.21736 .00144 L
.21833 .00145 L
.21927 .00145 L
.22026 .00146 L
.22122 .00146 L
.22214 .00147 L
.22312 .00147 L
.22407 .00148 L
.22497 .00149 L
.22594 .00149 L
.22687 .0015 L
.22786 .0015 L
.22881 .00151 L
.22973 .00151 L
.23071 .00152 L
.23164 .00153 L
.23264 .00153 L
.2336 .00154 L
.23453 .00154 L
.23551 .00155 L
.23646 .00156 L
.23737 .00156 L
.23834 .00157 L
.23928 .00158 L
.24027 .00158 L
.24122 .00159 L
.24214 .0016 L
.24312 .0016 L
.24406 .00161 L
.24497 .00161 L
.24594 .00162 L
.24686 .00163 L
.24785 .00163 L
.2488 .00164 L
.24972 .00165 L
.25069 .00165 L
.25163 .00166 L
.25262 .00167 L
.25358 .00168 L
.25451 .00168 L
.25549 .00169 L
.25643 .0017 L
.25734 .0017 L
.25831 .00171 L
.25924 .00172 L
.26023 .00172 L
.26119 .00173 L
Mistroke
.2621 .00174 L
.26308 .00175 L
.26402 .00175 L
.26502 .00176 L
.26598 .00177 L
.26691 .00178 L
.26789 .00178 L
.26884 .00179 L
.26976 .0018 L
.27073 .00181 L
.27166 .00181 L
.27266 .00182 L
.27361 .00183 L
.27453 .00184 L
.27551 .00185 L
.27646 .00185 L
.27736 .00186 L
.27833 .00187 L
.27926 .00188 L
.28025 .00189 L
.2812 .00189 L
.28212 .0019 L
.28309 .00191 L
.28403 .00192 L
.28503 .00193 L
.28599 .00194 L
.28691 .00194 L
.28789 .00195 L
.28884 .00196 L
.28975 .00197 L
.29072 .00198 L
.29165 .00199 L
.29265 .002 L
.2936 .00201 L
.29452 .00201 L
.2955 .00202 L
.29644 .00203 L
.29744 .00204 L
.2984 .00205 L
.29933 .00206 L
.30032 .00207 L
.30127 .00208 L
.30218 .00209 L
.30315 .0021 L
.30409 .00211 L
.30509 .00212 L
.30604 .00213 L
.30697 .00214 L
.30795 .00215 L
.30889 .00216 L
Mistroke
.3098 .00217 L
.31077 .00218 L
.3117 .00219 L
.31269 .0022 L
.31364 .00221 L
.31456 .00222 L
.31554 .00223 L
.31647 .00224 L
.31747 .00225 L
.31844 .00226 L
.31936 .00227 L
.32035 .00228 L
.32129 .00229 L
.3222 .0023 L
.32318 .00231 L
.32411 .00233 L
.3251 .00234 L
.32606 .00235 L
.32698 .00236 L
.32796 .00237 L
.3289 .00238 L
.32981 .00239 L
.33077 .00241 L
.3317 .00242 L
.33269 .00243 L
.33364 .00244 L
.33456 .00245 L
.33553 .00246 L
.33647 .00248 L
.33746 .00249 L
.33842 .0025 L
.33935 .00251 L
.34033 .00253 L
.34128 .00254 L
.34218 .00255 L
.34315 .00256 L
.34409 .00258 L
.34508 .00259 L
.34603 .0026 L
.34695 .00262 L
.34793 .00263 L
.34887 .00264 L
.34987 .00266 L
.35083 .00267 L
.35176 .00268 L
.35274 .0027 L
.35369 .00271 L
.3546 .00273 L
.35558 .00274 L
.35651 .00275 L
Mistroke
.35751 .00277 L
.35846 .00278 L
.35939 .0028 L
.36037 .00281 L
.36131 .00283 L
.36222 .00284 L
.36318 .00286 L
.36411 .00287 L
.3651 .00289 L
.36606 .0029 L
.36697 .00292 L
.36795 .00293 L
.36889 .00295 L
.36988 .00296 L
.37084 .00298 L
.37177 .003 L
.37275 .00301 L
.3737 .00303 L
.37461 .00304 L
.37558 .00306 L
.37651 .00308 L
.37751 .00309 L
.37846 .00311 L
.37938 .00313 L
.38036 .00315 L
.3813 .00316 L
.3823 .00318 L
.38327 .0032 L
.3842 .00322 L
.38518 .00323 L
.38613 .00325 L
.38705 .00327 L
.38802 .00329 L
.38896 .00331 L
.38995 .00333 L
.39091 .00335 L
.39183 .00336 L
.39282 .00338 L
.39376 .0034 L
.39467 .00342 L
.39564 .00344 L
.39657 .00346 L
.39756 .00348 L
.39851 .0035 L
.39943 .00352 L
.40041 .00354 L
.40135 .00356 L
.40235 .00358 L
.40331 .00361 L
.40423 .00363 L
Mistroke
.40522 .00365 L
.40617 .00367 L
.40708 .00369 L
.40805 .00371 L
.40899 .00373 L
.40998 .00376 L
.41094 .00378 L
.41186 .0038 L
.41284 .00383 L
.41378 .00385 L
.41469 .00387 L
.41565 .00389 L
.41658 .00392 L
.41757 .00394 L
.41852 .00397 L
.41944 .00399 L
.42041 .00402 L
.42135 .00404 L
.42235 .00407 L
.42331 .00409 L
.42423 .00412 L
.42521 .00414 L
.42616 .00417 L
.42707 .00419 L
.42804 .00422 L
.42897 .00425 L
.42996 .00427 L
.43092 .0043 L
.43184 .00433 L
.43282 .00436 L
.43376 .00438 L
.43476 .00441 L
.43572 .00444 L
.43665 .00447 L
.43763 .0045 L
.43858 .00453 L
.4395 .00456 L
.44047 .00459 L
.44141 .00462 L
.4424 .00465 L
.44336 .00468 L
.44428 .00471 L
.44526 .00474 L
.44621 .00477 L
.44711 .00481 L
.44808 .00484 L
.44901 .00487 L
.45 .0049 L
.45095 .00494 L
.45187 .00497 L
Mistroke
.45285 .005 L
.45379 .00504 L
.45478 .00507 L
.45574 .00511 L
.45667 .00514 L
.45765 .00518 L
.4586 .00522 L
.45951 .00525 L
.46048 .00529 L
.46142 .00532 L
.46241 .00536 L
.46337 .0054 L
.46429 .00544 L
.46527 .00548 L
.46621 .00552 L
.46711 .00556 L
.46808 .0056 L
.46901 .00563 L
.46999 .00568 L
.47095 .00572 L
.47186 .00576 L
.47283 .0058 L
.47377 .00584 L
.47477 .00589 L
.47573 .00593 L
.47665 .00597 L
.47763 .00602 L
.47858 .00607 L
.47949 .00611 L
.48046 .00616 L
.48139 .0062 L
.48238 .00625 L
.48333 .0063 L
.48425 .00634 L
.48523 .00639 L
.48617 .00644 L
.48717 .00649 L
.48813 .00654 L
.48906 .00659 L
.49004 .00665 L
.49099 .0067 L
.4919 .00675 L
.49288 .0068 L
.49381 .00686 L
.4948 .00691 L
.49576 .00697 L
.49668 .00702 L
.49766 .00708 L
.49861 .00714 L
.49951 .00719 L
Mistroke
.50048 .00725 L
.50141 .00731 L
.5024 .00737 L
.50335 .00743 L
.50427 .00749 L
.50524 .00755 L
.50618 .00761 L
.50718 .00768 L
.50814 .00775 L
.50906 .00781 L
.51005 .00788 L
.51099 .00794 L
.5119 .00801 L
.51287 .00808 L
.51381 .00815 L
.5148 .00822 L
.51575 .00829 L
.51667 .00836 L
.51765 .00843 L
.51859 .00851 L
.51959 .00859 L
.52056 .00866 L
.52149 .00874 L
.52247 .00882 L
.52342 .0089 L
.52434 .00897 L
.52531 .00905 L
.52625 .00914 L
.52724 .00922 L
.5282 .00931 L
.52912 .00939 L
.5301 .00948 L
.53105 .00957 L
.53196 .00965 L
.53292 .00974 L
.53386 .00983 L
.53485 .00993 L
.5358 .01002 L
.53672 .01011 L
.53769 .01021 L
.53863 .01031 L
.53963 .01041 L
.54059 .01051 L
.54152 .01061 L
.5425 .01072 L
.54345 .01082 L
.54436 .01093 L
.54533 .01104 L
.54627 .01114 L
.54726 .01126 L
Mistroke
.54822 .01137 L
.54914 .01148 L
.55012 .0116 L
.55106 .01172 L
.55197 .01183 L
.55293 .01196 L
.55386 .01208 L
.55485 .01221 L
.5558 .01233 L
.55672 .01246 L
.55769 .01259 L
.55863 .01272 L
.55962 .01286 L
.56058 .013 L
.56151 .01314 L
.56249 .01328 L
.56344 .01343 L
.56435 .01357 L
.56532 .01372 L
.56625 .01387 L
.56724 .01403 L
.56819 .01418 L
.56911 .01434 L
.57009 .0145 L
.57103 .01466 L
.57203 .01484 L
.57299 .01501 L
.57392 .01518 L
.57491 .01536 L
.57586 .01554 L
.57677 .01571 L
.57774 .0159 L
.57868 .01608 L
.57967 .01628 L
.58063 .01648 L
.58155 .01667 L
.58253 .01687 L
.58348 .01708 L
.58438 .01728 L
.58535 .01749 L
.58628 .0177 L
.58727 .01793 L
.58822 .01815 L
.58914 .01837 L
.59011 .01861 L
.59105 .01884 L
.59205 .0191 L
.59301 .01935 L
.59394 .01959 L
.59492 .01985 L
Mistroke
.59587 .02011 L
.59678 .02036 L
.59775 .02064 L
.59868 .02091 L
.59968 .0212 L
.60063 .02149 L
.60155 .02177 L
.60253 .02208 L
.60347 .02238 L
.60438 .02267 L
.60534 .02299 L
.60627 .02331 L
.60726 .02365 L
.60821 .02398 L
.60912 .02431 L
.6101 .02467 L
.61103 .02502 L
.61203 .0254 L
.61299 .02578 L
.61391 .02615 L
.61489 .02655 L
.61584 .02695 L
.61675 .02734 L
.61772 .02776 L
.61865 .02817 L
.61964 .02863 L
.62059 .02907 L
.62151 .02951 L
.62249 .02999 L
.62343 .03046 L
.62442 .03097 L
.62539 .03147 L
.62631 .03197 L
.6273 .03251 L
.62825 .03304 L
.62916 .03357 L
.63013 .03414 L
.63107 .0347 L
.63206 .03532 L
.63302 .03593 L
.63394 .03653 L
.63492 .03718 L
.63586 .03782 L
.63677 .03846 L
.63773 .03915 L
.63866 .03984 L
.63965 .04059 L
.6406 .04132 L
.64152 .04205 L
.64249 .04285 L
Mistroke
.64343 .04364 L
.64443 .0445 L
.64539 .04535 L
.64631 .0462 L
.6473 .04712 L
.64824 .04803 L
.64915 .04893 L
.65012 .04992 L
.65106 .0509 L
.65205 .05197 L
.653 .05303 L
.65392 .05408 L
.6549 .05523 L
.65584 .05637 L
.65684 .05762 L
.6578 .05886 L
.65873 .06009 L
.65972 .06144 L
.66067 .06278 L
.66158 .06411 L
.66255 .06557 L
.66349 .06702 L
.66449 .06861 L
.66544 .0702 L
.66637 .07177 L
.66735 .0735 L
.66829 .07522 L
.6692 .07693 L
.67017 .07881 L
.6711 .08068 L
.67209 .08274 L
.67304 .08479 L
.67396 .08683 L
.67493 .08908 L
.67587 .09132 L
.67687 .09379 L
.67783 .09625 L
.67876 .09871 L
.67974 .10142 L
.68069 .10413 L
.6816 .10682 L
.68257 .1098 L
.68351 .11277 L
.6845 .11605 L
.68546 .11934 L
.68638 .12261 L
.68736 .12623 L
.6883 .12985 L
.6892 .13346 L
.69017 .13746 L
Mistroke
.6911 .14145 L
.69209 .14586 L
.69304 .15028 L
.69395 .1547 L
.69493 .15958 L
.69586 .16447 L
.69686 .16987 L
.69782 .17529 L
.69874 .1807 L
.69972 .18668 L
.70067 .19267 L
.70158 .19865 L
.70255 .20526 L
.70348 .21186 L
.70447 .21915 L
.70543 .22644 L
.70634 .2337 L
.70732 .2417 L
.70826 .24968 L
.70926 .25845 L
.71022 .26719 L
.71115 .27587 L
.71214 .28538 L
.71309 .29481 L
.714 .30412 L
.71497 .31428 L
.71591 .32428 L
.7169 .33514 L
.71786 .34579 L
.71878 .35618 L
.71976 .36736 L
.7207 .3782 L
.72161 .38866 L
.72258 .39979 L
.72351 .41042 L
.7245 .42159 L
.72545 .43213 L
.72636 .44201 L
.72734 .45216 L
.72828 .4615 L
.72928 .47087 L
.73024 .47926 L
.73116 .48668 L
.73215 .49376 L
.73309 .49973 L
.734 .50461 L
.73497 .50883 L
.73591 .51189 L
.73642 .51313 L
.73665 .5136 L
Mistroke
.7369 .51403 L
.73715 .51438 L
.73738 .51463 L
.73748 .51473 L
.7376 .51482 L
.73771 .51489 L
.73782 .51495 L
.73788 .51497 L
.73794 .51499 L
.73799 .51501 L
.73805 .51502 L
.73808 .51502 L
.73809 .51502 L
.73811 .51502 L
.73814 .51503 L
.73817 .51503 L
.73818 .51503 L
.7382 .51503 L
.73823 .51503 L
.73825 .51503 L
.73826 .51502 L
.7383 .51502 L
.73833 .51502 L
.73836 .51501 L
.73843 .51499 L
.73849 .51497 L
.73854 .51495 L
.73867 .51488 L
.7388 .51479 L
.73903 .51459 L
.73928 .5143 L
.73972 .51361 L
.74023 .51251 L
.74071 .51118 L
.74163 .50792 L
.74261 .50341 L
.74355 .49811 L
.74446 .49219 L
.74543 .48507 L
.74635 .47749 L
.74734 .46873 L
.74829 .45971 L
.74921 .45056 L
.75018 .4404 L
.75112 .43029 L
.75212 .41927 L
.75308 .40846 L
.754 .39794 L
.75499 .3867 L
.75593 .37587 L
Mistroke
.75684 .36551 L
.75781 .35456 L
.75874 .34415 L
.75973 .33326 L
.76069 .32296 L
.76161 .31325 L
.76259 .30316 L
.76353 .29368 L
.76453 .28389 L
.76549 .27473 L
.76642 .26618 L
.7674 .25737 L
.76835 .24916 L
.76927 .24153 L
.77024 .23367 L
.77117 .22637 L
.77217 .21889 L
.77313 .21194 L
.77405 .2055 L
.77503 .1989 L
.77597 .19278 L
.77688 .18711 L
.77785 .1813 L
.77878 .17591 L
.77977 .1704 L
.78072 .16529 L
.78164 .16057 L
.78261 .15572 L
.78355 .15124 L
.78455 .14665 L
.78551 .14241 L
.78644 .13847 L
.78742 .13444 L
.78837 .13071 L
.78928 .12725 L
.79025 .1237 L
.79118 .1204 L
.79218 .11703 L
.79313 .1139 L
.79405 .111 L
.79503 .10803 L
.79597 .10526 L
.79688 .1027 L
.79785 .10006 L
.79877 .09761 L
.79976 .09509 L
.80071 .09275 L
.80163 .09058 L
.8026 .08834 L
.80354 .08626 L
Mistroke
.80453 .08413 L
.80549 .08214 L
.80642 .08029 L
.8074 .07838 L
.80834 .07661 L
.80925 .07496 L
.81022 .07325 L
.81115 .07167 L
.81214 .07003 L
.8131 .06851 L
.81401 .06708 L
.81499 .06561 L
.81593 .06425 L
.81693 .06283 L
.81789 .06152 L
.81882 .06029 L
.81981 .05902 L
.82075 .05783 L
.82167 .05672 L
.82264 .05557 L
.82357 .0545 L
.82457 .05339 L
.82552 .05235 L
.82645 .05138 L
.82743 .05038 L
.82837 .04944 L
.82928 .04856 L
.83024 .04765 L
.83117 .0468 L
.83216 .04591 L
.83311 .04509 L
.83403 .04431 L
.835 .04351 L
.83594 .04275 L
.83694 .04197 L
.8379 .04124 L
.83882 .04055 L
.83981 .03984 L
.84075 .03917 L
.84166 .03854 L
.84263 .03789 L
.84357 .03727 L
.84456 .03664 L
.84551 .03604 L
.84643 .03548 L
.84741 .0349 L
.84835 .03435 L
.84935 .03378 L
.85032 .03325 L
.85125 .03274 L
Mistroke
.85223 .03222 L
.85318 .03173 L
.8541 .03127 L
.85507 .03078 L
.856 .03033 L
.857 .02986 L
.85796 .02942 L
.85888 .029 L
.85986 .02856 L
.86081 .02816 L
.86172 .02777 L
.86268 .02737 L
.86361 .02699 L
.8646 .0266 L
.86556 .02622 L
.86647 .02587 L
.86745 .02551 L
.86839 .02516 L
.86939 .02481 L
.87035 .02447 L
.87128 .02415 L
.87226 .02382 L
.87321 .0235 L
.87412 .02321 L
.87509 .0229 L
.87602 .02261 L
.87702 .0223 L
.87797 .02202 L
.87889 .02175 L
.87987 .02146 L
.88082 .0212 L
.88172 .02094 L
.88269 .02068 L
.88362 .02043 L
.88461 .02017 L
.88556 .01992 L
.88647 .01969 L
.88745 .01945 L
.88838 .01922 L
.88938 .01898 L
.89034 .01875 L
.89126 .01854 L
.89225 .01832 L
.89319 .0181 L
.8941 .0179 L
.89507 .0177 L
.896 .0175 L
.89699 .01729 L
.89795 .01709 L
.89887 .01691 L
Mistroke
.89984 .01672 L
.90078 .01653 L
.90178 .01634 L
.90275 .01616 L
.90367 .01599 L
.90466 .01581 L
.90561 .01564 L
.90652 .01547 L
.90749 .01531 L
.90843 .01515 L
.90942 .01498 L
.91038 .01482 L
.9113 .01467 L
.91228 .01451 L
.91323 .01436 L
.91414 .01422 L
.9151 .01407 L
.91603 .01393 L
.91702 .01379 L
.91797 .01365 L
.91889 .01352 L
.91987 .01338 L
.9208 .01325 L
.9218 .01311 L
.92276 .01298 L
.92369 .01286 L
.92467 .01273 L
.92562 .0126 L
.92653 .01249 L
.9275 .01237 L
.92843 .01225 L
.92943 .01213 L
.93038 .01201 L
.9313 .0119 L
.93228 .01179 L
.93322 .01168 L
.93422 .01157 L
.93519 .01146 L
.93612 .01136 L
.9371 .01125 L
.93805 .01115 L
.93897 .01105 L
.93994 .01095 L
.94088 .01085 L
.94187 .01075 L
.94283 .01065 L
.94376 .01056 L
.94474 .01046 L
.94568 .01037 L
.94659 .01029 L
Mistroke
.94756 .0102 L
.94849 .01011 L
.94948 .01002 L
.95043 .00993 L
.95135 .00985 L
.95233 .00976 L
.95327 .00968 L
.95427 .0096 L
.95523 .00952 L
.95616 .00944 L
.95714 .00936 L
.95809 .00928 L
.959 .00921 L
.95997 .00913 L
.96091 .00906 L
.9619 .00898 L
.96286 .0089 L
.96378 .00884 L
.96476 .00876 L
.9657 .00869 L
.96661 .00863 L
.96757 .00856 L
.9685 .00849 L
.96949 .00842 L
.97044 .00835 L
.97136 .00829 L
.97233 .00823 L
.97327 .00816 L
.97427 .0081 L
.97523 .00803 L
.97615 .00797 L
.97619 .00797 L
Mfstroke
.02381 .00515 m
.02474 .00518 L
.02575 .00521 L
.0267 .00524 L
.02761 .00527 L
.02859 .0053 L
.02952 .00533 L
.03052 .00536 L
.03148 .00539 L
.0324 .00542 L
.03338 .00545 L
.03433 .00548 L
.03524 .00551 L
.03621 .00554 L
.03714 .00557 L
.03813 .00561 L
.03908 .00564 L
.04 .00567 L
.04098 .0057 L
.04192 .00574 L
.04292 .00577 L
.04388 .00581 L
.0448 .00584 L
.04579 .00587 L
.04674 .00591 L
.04765 .00594 L
.04862 .00598 L
.04956 .00601 L
.05055 .00605 L
.05151 .00609 L
.05243 .00612 L
.05341 .00616 L
.05435 .0062 L
.05526 .00623 L
.05622 .00627 L
.05715 .00631 L
.05814 .00635 L
.05909 .00639 L
.06001 .00642 L
.06098 .00646 L
.06192 .0065 L
.06292 .00654 L
.06388 .00659 L
.0648 .00663 L
.06579 .00667 L
.06673 .00671 L
.06764 .00675 L
.06861 .00679 L
.06954 .00683 L
.07054 .00688 L
Mistroke
.07149 .00692 L
.07241 .00697 L
.07339 .00701 L
.07433 .00706 L
.07533 .0071 L
.07629 .00715 L
.07722 .00719 L
.07821 .00724 L
.07916 .00729 L
.08007 .00733 L
.08104 .00738 L
.08198 .00743 L
.08297 .00748 L
.08393 .00753 L
.08485 .00758 L
.08584 .00763 L
.08678 .00768 L
.08769 .00773 L
.08866 .00778 L
.08959 .00783 L
.09058 .00789 L
.09153 .00794 L
.09245 .00799 L
.09342 .00805 L
.09436 .0081 L
.09536 .00816 L
.09632 .00822 L
.09725 .00827 L
.09823 .00833 L
.09918 .00839 L
.10009 .00845 L
.10106 .0085 L
.10199 .00856 L
.10299 .00863 L
.10394 .00869 L
.10486 .00875 L
.10584 .00881 L
.10678 .00887 L
.10769 .00893 L
.10866 .009 L
.10958 .00906 L
.11057 .00913 L
.11152 .00919 L
.11244 .00926 L
.11341 .00933 L
.11435 .00939 L
.11535 .00946 L
.1163 .00953 L
.11723 .0096 L
.11821 .00968 L
Mistroke
.11916 .00975 L
.12007 .00982 L
.12103 .00989 L
.12197 .00996 L
.12296 .01004 L
.12391 .01012 L
.12483 .01019 L
.12581 .01027 L
.12675 .01035 L
.12775 .01043 L
.12871 .01051 L
.12964 .01059 L
.13062 .01068 L
.13157 .01076 L
.13248 .01084 L
.13345 .01093 L
.13439 .01101 L
.13538 .0111 L
.13634 .01119 L
.13726 .01127 L
.13824 .01137 L
.13919 .01146 L
.14009 .01154 L
.14106 .01164 L
.14199 .01173 L
.14298 .01183 L
.14393 .01193 L
.14485 .01202 L
.14582 .01212 L
.14676 .01222 L
.14776 .01233 L
.14872 .01243 L
.14964 .01253 L
.15063 .01264 L
.15158 .01274 L
.15249 .01285 L
.15346 .01296 L
.15439 .01306 L
.15538 .01318 L
.15634 .01329 L
.15726 .0134 L
.15823 .01352 L
.15918 .01364 L
.16018 .01376 L
.16114 .01389 L
.16207 .014 L
.16306 .01413 L
.16401 .01426 L
.16492 .01438 L
.16589 .01451 L
Mistroke
.16683 .01464 L
.16782 .01477 L
.16878 .01491 L
.16971 .01504 L
.17069 .01518 L
.17163 .01532 L
.17254 .01545 L
.17351 .0156 L
.17444 .01574 L
.17543 .01589 L
.17638 .01604 L
.1773 .01619 L
.17828 .01634 L
.17922 .01649 L
.18022 .01666 L
.18118 .01682 L
.1821 .01698 L
.18309 .01715 L
.18404 .01731 L
.18495 .01747 L
.18592 .01765 L
.18685 .01782 L
.18785 .018 L
.1888 .01818 L
.18972 .01835 L
.1907 .01854 L
.19165 .01873 L
.19255 .01891 L
.19352 .0191 L
.19445 .01929 L
.19544 .01949 L
.19639 .0197 L
.1973 .01989 L
.19828 .0201 L
.19922 .02031 L
.20021 .02053 L
.20117 .02075 L
.2021 .02096 L
.20308 .02119 L
.20403 .02142 L
.20494 .02164 L
.2059 .02187 L
.20684 .0221 L
.20783 .02236 L
.20878 .0226 L
.2097 .02284 L
.21068 .0231 L
.21162 .02335 L
.21262 .02363 L
.21358 .0239 L
Mistroke
.21451 .02416 L
.2155 .02444 L
.21645 .02472 L
.21736 .02499 L
.21833 .02529 L
.21927 .02557 L
.22026 .02589 L
.22122 .02619 L
.22214 .02649 L
.22312 .02681 L
.22407 .02713 L
.22497 .02744 L
.22594 .02777 L
.22687 .0281 L
.22786 .02846 L
.22881 .0288 L
.22973 .02914 L
.23071 .02951 L
.23164 .02988 L
.23264 .03027 L
.2336 .03065 L
.23453 .03103 L
.23551 .03144 L
.23646 .03184 L
.23737 .03223 L
.23834 .03265 L
.23928 .03307 L
.24027 .03352 L
.24122 .03397 L
.24214 .0344 L
.24312 .03487 L
.24406 .03534 L
.24497 .03579 L
.24594 .03628 L
.24686 .03676 L
.24785 .03729 L
.2488 .0378 L
.24972 .03831 L
.25069 .03886 L
.25163 .03939 L
.25262 .03998 L
.25358 .04055 L
.25451 .04112 L
.25549 .04173 L
.25643 .04233 L
.25734 .04292 L
.25831 .04357 L
.25924 .0442 L
.26023 .04488 L
.26119 .04556 L
Mistroke
.2621 .04622 L
.26308 .04695 L
.26402 .04766 L
.26502 .04843 L
.26598 .04919 L
.26691 .04994 L
.26789 .05075 L
.26884 .05155 L
.26976 .05234 L
.27073 .0532 L
.27166 .05404 L
.27266 .05496 L
.27361 .05587 L
.27453 .05676 L
.27551 .05773 L
.27646 .05869 L
.27736 .05964 L
.27833 .06066 L
.27926 .06168 L
.28025 .06278 L
.2812 .06387 L
.28212 .06495 L
.28309 .06612 L
.28403 .06727 L
.28503 .06854 L
.28599 .06978 L
.28691 .07101 L
.28789 .07235 L
.28884 .07368 L
.28975 .07499 L
.29072 .07641 L
.29165 .07782 L
.29265 .07936 L
.2936 .08089 L
.29452 .08239 L
.2955 .08404 L
.29644 .08566 L
.29744 .08744 L
.2984 .0892 L
.29933 .09094 L
.30032 .09285 L
.30127 .09473 L
.30218 .0966 L
.30315 .09864 L
.30409 .10066 L
.30509 .10286 L
.30604 .10506 L
.30697 .10722 L
.30795 .1096 L
.30889 .11195 L
Mistroke
.3098 .11428 L
.31077 .11683 L
.3117 .11936 L
.31269 .12213 L
.31364 .12488 L
.31456 .1276 L
.31554 .13059 L
.31647 .13355 L
.31747 .13679 L
.31844 .14001 L
.31936 .14321 L
.32035 .14672 L
.32129 .1502 L
.3222 .15364 L
.32318 .15743 L
.32411 .16118 L
.3251 .16529 L
.32606 .16938 L
.32698 .17343 L
.32796 .17788 L
.3289 .18229 L
.32981 .18666 L
.33077 .19145 L
.3317 .1962 L
.33269 .20141 L
.33364 .20657 L
.33456 .21169 L
.33553 .21729 L
.33647 .22285 L
.33746 .22892 L
.33842 .23495 L
.33935 .2409 L
.34033 .24741 L
.34128 .25385 L
.34218 .26021 L
.34315 .26714 L
.34409 .27398 L
.34508 .28143 L
.34603 .28878 L
.34695 .296 L
.34793 .30384 L
.34887 .31155 L
.34987 .31989 L
.35083 .32806 L
.35176 .33605 L
.35274 .34466 L
.35369 .35305 L
.3546 .3612 L
.35558 .36993 L
.35651 .37839 L
Mistroke
.35751 .38739 L
.35846 .39606 L
.35939 .40437 L
.36037 .41315 L
.36131 .4215 L
.36222 .42942 L
.36318 .43769 L
.36411 .44546 L
.3651 .45347 L
.36606 .4609 L
.36697 .46774 L
.36795 .47467 L
.36889 .48094 L
.36988 .48713 L
.37084 .49261 L
.37177 .49738 L
.37275 .50189 L
.3737 .50564 L
.37461 .50868 L
.37558 .51129 L
.37651 .51316 L
.37702 .51391 L
.37726 .51419 L
.37751 .51445 L
.37776 .51466 L
.37798 .51481 L
.37809 .51487 L
.37821 .51492 L
.37832 .51496 L
.37843 .51499 L
.37849 .515 L
.37854 .51501 L
.37857 .51502 L
.3786 .51502 L
.37863 .51502 L
.37866 .51502 L
.37869 .51503 L
.3787 .51503 L
.37872 .51503 L
.37874 .51503 L
.37875 .51503 L
.37877 .51503 L
.37879 .51503 L
.37882 .51503 L
.37883 .51503 L
.37885 .51502 L
.37891 .51502 L
.37894 .51502 L
.37897 .51501 L
.37903 .515 L
Mistroke
.37917 .51496 L
.37928 .51492 L
.37941 .51487 L
.37966 .51472 L
.37988 .51455 L
.38038 .51404 L
.38084 .5134 L
.38134 .51254 L
.38232 .51031 L
.38326 .50753 L
.38417 .50429 L
.38514 .50024 L
.38607 .4958 L
.38705 .49052 L
.38801 .48493 L
.38892 .47912 L
.3899 .47251 L
.39083 .46578 L
.39183 .45826 L
.39279 .45071 L
.39372 .44319 L
.3947 .43497 L
.39564 .42688 L
.39655 .41896 L
.39752 .41042 L
.39846 .40212 L
.39945 .39324 L
.4004 .38467 L
.40132 .37644 L
.4023 .3677 L
.40324 .35934 L
.40424 .35054 L
.4052 .34214 L
.40613 .33416 L
.40712 .3258 L
.40807 .31787 L
.40898 .31038 L
.40995 .30255 L
.41089 .29516 L
.41188 .28747 L
.41284 .28023 L
.41376 .27342 L
.41475 .26635 L
.41569 .25971 L
.4166 .25349 L
.41756 .24702 L
.4185 .24096 L
.41948 .2347 L
.42044 .22883 L
.42135 .22333 L
Mistroke
.42233 .21765 L
.42327 .21234 L
.42427 .20685 L
.42523 .20172 L
.42615 .19693 L
.42714 .19198 L
.42809 .18736 L
.429 .18304 L
.42997 .17858 L
.4309 .17441 L
.43189 .17011 L
.43285 .16609 L
.43377 .16234 L
.43475 .15847 L
.43569 .15486 L
.4366 .15148 L
.43756 .14799 L
.43849 .14473 L
.43948 .14136 L
.44043 .13822 L
.44134 .13528 L
.44232 .13225 L
.44326 .12941 L
.44425 .12648 L
.44521 .12375 L
.44613 .12119 L
.44712 .11855 L
.44806 .11608 L
.44897 .11377 L
.44994 .11138 L
.45087 .10914 L
.45186 .10683 L
.45282 .10467 L
.45373 .10265 L
.45471 .10055 L
.45565 .09859 L
.45665 .09657 L
.45761 .09467 L
.45854 .0929 L
.45953 .09106 L
.46047 .08934 L
.46139 .08772 L
.46236 .08605 L
.46329 .08448 L
.46429 .08286 L
.46525 .08134 L
.46617 .07991 L
.46715 .07843 L
.46809 .07704 L
.469 .07574 L
Mistroke
.46996 .07439 L
.47089 .07312 L
.47188 .0718 L
.47283 .07057 L
.47375 .06941 L
.47473 .0682 L
.47566 .06707 L
.47666 .0659 L
.47762 .0648 L
.47855 .06376 L
.47953 .06269 L
.48048 .06167 L
.48139 .06072 L
.48236 .05974 L
.48329 .05881 L
.48428 .05784 L
.48524 .05693 L
.48616 .05608 L
.48714 .05519 L
.48808 .05435 L
.48908 .05348 L
.49004 .05266 L
.49097 .05189 L
.49196 .05109 L
.49291 .05034 L
.49382 .04963 L
.49479 .04889 L
.49573 .04819 L
.49672 .04746 L
.49768 .04678 L
.49861 .04613 L
.49959 .04546 L
.50053 .04483 L
.50144 .04423 L
.50241 .04361 L
.50334 .04302 L
.50433 .04241 L
.50528 .04183 L
.5062 .04129 L
.50718 .04072 L
.50812 .04019 L
.50911 .03963 L
.51008 .0391 L
.511 .0386 L
.51199 .03809 L
.51293 .0376 L
.51385 .03713 L
.51482 .03665 L
.51575 .03619 L
.51675 .03572 L
Mistroke
.5177 .03527 L
.51862 .03484 L
.5196 .0344 L
.52054 .03398 L
.52145 .03358 L
.52242 .03317 L
.52335 .03278 L
.52433 .03237 L
.52529 .03198 L
.5262 .03162 L
.52717 .03123 L
.52811 .03087 L
.52911 .0305 L
.53007 .03014 L
.53099 .0298 L
.53197 .02945 L
.53292 .02911 L
.53383 .0288 L
.5348 .02847 L
.53573 .02815 L
.53672 .02783 L
.53768 .02752 L
.5386 .02722 L
.53957 .02691 L
.54051 .02662 L
.54151 .02632 L
.54248 .02603 L
.5434 .02576 L
.54439 .02547 L
.54534 .0252 L
.54625 .02495 L
.54723 .02468 L
.54816 .02443 L
.54916 .02416 L
.55011 .02391 L
.55103 .02367 L
.55202 .02342 L
.55296 .02318 L
.55387 .02296 L
.55483 .02272 L
.55576 .0225 L
.55675 .02226 L
.55771 .02204 L
.55862 .02183 L
.5596 .02161 L
.56054 .0214 L
.56153 .02118 L
.5625 .02097 L
.56342 .02078 L
.5644 .02057 L
Mistroke
.56535 .02037 L
.56626 .02019 L
.56723 .01999 L
.56817 .01981 L
.56916 .01961 L
.57012 .01943 L
.57104 .01926 L
.57201 .01907 L
.57296 .0189 L
.57386 .01873 L
.57483 .01856 L
.57575 .0184 L
.57674 .01822 L
.57769 .01806 L
.57861 .0179 L
.57958 .01774 L
.58052 .01758 L
.58151 .01742 L
.58247 .01727 L
.58339 .01712 L
.58438 .01697 L
.58532 .01682 L
.58623 .01668 L
.5872 .01653 L
.58813 .01639 L
.58912 .01625 L
.59008 .01611 L
.59099 .01598 L
.59197 .01584 L
.59291 .01571 L
.59391 .01557 L
.59487 .01544 L
.5958 .01532 L
.59678 .01518 L
.59773 .01506 L
.59864 .01494 L
.59961 .01482 L
.60055 .0147 L
.60154 .01458 L
.6025 .01446 L
.60342 .01435 L
.6044 .01423 L
.60534 .01412 L
.60625 .01401 L
.60722 .0139 L
.60815 .01379 L
.60914 .01368 L
.61009 .01357 L
.611 .01347 L
.61198 .01336 L
Mistroke
.61292 .01326 L
.61391 .01316 L
.61487 .01305 L
.6158 .01296 L
.61678 .01286 L
.61773 .01276 L
.61864 .01267 L
.61961 .01257 L
.62054 .01248 L
.62153 .01238 L
.62249 .01229 L
.62341 .0122 L
.62438 .01211 L
.62532 .01202 L
.62632 .01193 L
.62729 .01184 L
.62822 .01176 L
.6292 .01167 L
.63015 .01159 L
.63107 .01151 L
.63204 .01142 L
.63297 .01134 L
.63397 .01126 L
.63493 .01118 L
.63585 .0111 L
.63683 .01102 L
.63778 .01095 L
.63868 .01088 L
.63965 .0108 L
.64058 .01073 L
.64157 .01065 L
.64253 .01058 L
.64344 .01051 L
.64442 .01043 L
.64536 .01036 L
.64636 .01029 L
.64732 .01022 L
.64824 .01015 L
.64923 .01008 L
.65017 .01002 L
.65109 .00995 L
.65206 .00989 L
.65299 .00982 L
.65398 .00975 L
.65494 .00969 L
.65586 .00963 L
.65684 .00956 L
.65778 .0095 L
.65869 .00944 L
.65965 .00938 L
Mistroke
.66058 .00932 L
.66157 .00926 L
.66252 .0092 L
.66344 .00915 L
.66441 .00909 L
.66535 .00903 L
.66634 .00897 L
.6673 .00892 L
.66823 .00886 L
.66921 .0088 L
.67015 .00875 L
.67106 .0087 L
.67203 .00864 L
.67296 .00859 L
.67396 .00854 L
.67491 .00848 L
.67583 .00843 L
.67681 .00838 L
.67775 .00833 L
.67875 .00828 L
.67971 .00823 L
.68064 .00818 L
.68162 .00813 L
.68257 .00808 L
.68348 .00804 L
.68445 .00799 L
.68539 .00794 L
.68638 .00789 L
.68734 .00785 L
.68826 .0078 L
.68924 .00775 L
.69019 .00771 L
.69109 .00767 L
.69206 .00762 L
.69299 .00758 L
.69398 .00753 L
.69493 .00749 L
.69585 .00745 L
.69682 .00741 L
.69776 .00737 L
.69876 .00732 L
.69972 .00728 L
.70065 .00724 L
.70163 .0072 L
.70258 .00716 L
.70349 .00712 L
.70446 .00708 L
.70539 .00704 L
.70638 .007 L
.70734 .00696 L
Mistroke
.70826 .00693 L
.70924 .00689 L
.71018 .00685 L
.71118 .00681 L
.71214 .00677 L
.71307 .00674 L
.71406 .0067 L
.71501 .00666 L
.71592 .00663 L
.71689 .00659 L
.71783 .00656 L
.71883 .00652 L
.71979 .00649 L
.72071 .00645 L
.72169 .00642 L
.72264 .00639 L
.72354 .00635 L
.72451 .00632 L
.72544 .00629 L
.72643 .00625 L
.72739 .00622 L
.7283 .00619 L
.72928 .00616 L
.73022 .00613 L
.73122 .00609 L
.73218 .00606 L
.73311 .00603 L
.73409 .006 L
.73504 .00597 L
.73595 .00594 L
.73692 .00591 L
.73786 .00588 L
.73885 .00585 L
.73981 .00582 L
.74073 .00579 L
.74171 .00576 L
.74265 .00573 L
.74356 .00571 L
.74452 .00568 L
.74545 .00565 L
.74644 .00562 L
.74739 .0056 L
.74831 .00557 L
.74928 .00554 L
.75022 .00552 L
.75122 .00549 L
.75218 .00546 L
.7531 .00543 L
.75408 .00541 L
.75503 .00538 L
Mistroke
.75594 .00536 L
.75691 .00533 L
.75784 .00531 L
.75883 .00528 L
.75979 .00526 L
.76071 .00523 L
.76168 .00521 L
.76262 .00518 L
.76362 .00516 L
.76459 .00513 L
.76552 .00511 L
.7665 .00508 L
.76745 .00506 L
.76836 .00504 L
.76934 .00501 L
.77027 .00499 L
.77127 .00497 L
.77223 .00494 L
.77315 .00492 L
.77413 .0049 L
.77507 .00488 L
.77598 .00486 L
.77695 .00483 L
.77788 .00481 L
.77887 .00479 L
.77982 .00477 L
.78074 .00475 L
.78171 .00473 L
.78265 .00471 L
.78365 .00468 L
.78461 .00466 L
.78554 .00464 L
.78652 .00462 L
.78747 .0046 L
.78838 .00458 L
.78935 .00456 L
.79028 .00454 L
.79128 .00452 L
.79223 .0045 L
.79315 .00448 L
.79413 .00446 L
.79507 .00444 L
.79598 .00443 L
.79694 .00441 L
.79787 .00439 L
.79886 .00437 L
.79981 .00435 L
.80072 .00433 L
.8017 .00431 L
.80264 .00429 L
Mistroke
.80363 .00428 L
.80459 .00426 L
.80551 .00424 L
.8065 .00422 L
.80744 .0042 L
.80835 .00419 L
.80932 .00417 L
.81025 .00415 L
.81124 .00413 L
.8122 .00412 L
.81311 .0041 L
.81409 .00408 L
.81503 .00407 L
.81603 .00405 L
.81699 .00403 L
.81792 .00402 L
.8189 .004 L
.81985 .00398 L
.82077 .00397 L
.82174 .00395 L
.82267 .00394 L
.82367 .00392 L
.82462 .0039 L
.82554 .00389 L
.82652 .00387 L
.82747 .00386 L
.82837 .00384 L
.82934 .00383 L
.83027 .00381 L
.83126 .0038 L
.83221 .00378 L
.83313 .00377 L
.8341 .00375 L
.83504 .00374 L
.83604 .00372 L
.837 .00371 L
.83792 .00369 L
.83891 .00368 L
.83985 .00366 L
.84076 .00365 L
.84173 .00364 L
.84267 .00362 L
.84366 .00361 L
.84461 .00359 L
.84553 .00358 L
.84651 .00357 L
.84745 .00355 L
.84845 .00354 L
.84942 .00352 L
.85034 .00351 L
Mistroke
.85133 .0035 L
.85228 .00348 L
.85319 .00347 L
.85417 .00346 L
.8551 .00345 L
.8561 .00343 L
.85706 .00342 L
.85798 .00341 L
.85896 .00339 L
.85991 .00338 L
.86081 .00337 L
.86178 .00336 L
.86271 .00334 L
.8637 .00333 L
.86466 .00332 L
.86557 .00331 L
.86655 .0033 L
.86749 .00328 L
.86849 .00327 L
.86945 .00326 L
.87037 .00325 L
.87136 .00323 L
.87231 .00322 L
.87322 .00321 L
.87419 .0032 L
.87512 .00319 L
.87612 .00318 L
.87707 .00317 L
.87799 .00315 L
.87897 .00314 L
.87992 .00313 L
.88082 .00312 L
.88179 .00311 L
.88272 .0031 L
.8837 .00309 L
.88466 .00308 L
.88557 .00307 L
.88654 .00306 L
.88748 .00304 L
.88848 .00303 L
.88944 .00302 L
.89036 .00301 L
.89134 .003 L
.89229 .00299 L
.8932 .00298 L
.89417 .00297 L
.8951 .00296 L
.89609 .00295 L
.89705 .00294 L
.89796 .00293 L
Mistroke
.89894 .00292 L
.89988 .00291 L
.90088 .0029 L
.90185 .00289 L
.90277 .00288 L
.90376 .00287 L
.90471 .00286 L
.90562 .00285 L
.90659 .00284 L
.90753 .00283 L
.90852 .00282 L
.90948 .00281 L
.9104 .0028 L
.91138 .00279 L
.91233 .00278 L
.91323 .00278 L
.9142 .00277 L
.91513 .00276 L
.91612 .00275 L
.91707 .00274 L
.91799 .00273 L
.91896 .00272 L
.9199 .00271 L
.9209 .0027 L
.92186 .00269 L
.92279 .00269 L
.92377 .00268 L
.92472 .00267 L
.92563 .00266 L
.9266 .00265 L
.92753 .00264 L
.92852 .00263 L
.92948 .00262 L
.9304 .00262 L
.93138 .00261 L
.93232 .0026 L
.93332 .00259 L
.93429 .00258 L
.93521 .00257 L
.9362 .00257 L
.93715 .00256 L
.93807 .00255 L
.93904 .00254 L
.93998 .00253 L
.94097 .00253 L
.94193 .00252 L
.94285 .00251 L
.94384 .0025 L
.94478 .00249 L
.94569 .00249 L
Mistroke
.94666 .00248 L
.94759 .00247 L
.94858 .00246 L
.94953 .00245 L
.95045 .00245 L
.95143 .00244 L
.95237 .00243 L
.95337 .00242 L
.95433 .00242 L
.95525 .00241 L
.95624 .0024 L
.95719 .00239 L
.9581 .00239 L
.95907 .00238 L
.96001 .00237 L
.961 .00237 L
.96196 .00236 L
.96288 .00235 L
.96386 .00234 L
.9648 .00234 L
.96571 .00233 L
.96667 .00232 L
.9676 .00232 L
.96859 .00231 L
.96954 .0023 L
.97046 .0023 L
.97143 .00229 L
.97237 .00228 L
.97337 .00227 L
.97433 .00227 L
.97525 .00226 L
.97619 .00225 L
Mfstroke
.02381 .13099 m
.02474 .13135 L
.02575 .13175 L
.0267 .13212 L
.02761 .13248 L
.02859 .13286 L
.02952 .13324 L
.03052 .13363 L
.03148 .13402 L
.0324 .13439 L
.03338 .13479 L
.03433 .13518 L
.03524 .13555 L
.03621 .13595 L
.03714 .13634 L
.03813 .13675 L
.03908 .13715 L
.04 .13754 L
.04098 .13795 L
.04192 .13835 L
.04292 .13878 L
.04388 .1392 L
.0448 .1396 L
.04579 .14003 L
.04674 .14045 L
.04765 .14085 L
.04862 .14128 L
.04956 .1417 L
.05055 .14215 L
.05151 .14258 L
.05243 .143 L
.05341 .14344 L
.05435 .14388 L
.05526 .1443 L
.05622 .14475 L
.05715 .14518 L
.05814 .14564 L
.05909 .14609 L
.06001 .14653 L
.06098 .147 L
.06192 .14745 L
.06292 .14793 L
.06388 .1484 L
.0648 .14885 L
.06579 .14934 L
.06673 .14981 L
.06764 .15026 L
.06861 .15075 L
.06954 .15122 L
.07054 .15172 L
Mistroke
.07149 .15221 L
.07241 .15268 L
.07339 .15319 L
.07433 .15368 L
.07533 .1542 L
.07629 .15471 L
.07722 .1552 L
.07821 .15573 L
.07916 .15624 L
.08007 .15673 L
.08104 .15726 L
.08198 .15777 L
.08297 .15832 L
.08393 .15885 L
.08485 .15937 L
.08584 .15992 L
.08678 .16045 L
.08769 .16097 L
.08866 .16152 L
.08959 .16206 L
.09058 .16263 L
.09153 .16318 L
.09245 .16372 L
.09342 .1643 L
.09436 .16486 L
.09536 .16545 L
.09632 .16603 L
.09725 .1666 L
.09823 .1672 L
.09918 .16778 L
.10009 .16834 L
.10106 .16895 L
.10199 .16953 L
.10299 .17016 L
.10394 .17077 L
.10486 .17136 L
.10584 .17199 L
.10678 .1726 L
.10769 .17319 L
.10866 .17382 L
.10958 .17444 L
.11057 .1751 L
.11152 .17573 L
.11244 .17635 L
.11341 .17702 L
.11435 .17766 L
.11535 .17835 L
.1163 .17901 L
.11723 .17966 L
.11821 .18035 L
Mistroke
.11916 .18102 L
.12007 .18167 L
.12103 .18237 L
.12197 .18305 L
.12296 .18377 L
.12391 .18447 L
.12483 .18515 L
.12581 .18588 L
.12675 .18659 L
.12775 .18735 L
.12871 .18808 L
.12964 .18879 L
.13062 .18956 L
.13157 .1903 L
.13248 .19102 L
.13345 .19179 L
.13439 .19253 L
.13538 .19333 L
.13634 .19411 L
.13726 .19486 L
.13824 .19567 L
.13919 .19645 L
.14009 .19721 L
.14106 .19802 L
.14199 .19881 L
.14298 .19965 L
.14393 .20048 L
.14485 .20127 L
.14582 .20212 L
.14676 .20295 L
.14776 .20384 L
.14872 .2047 L
.14964 .20554 L
.15063 .20643 L
.15158 .2073 L
.15249 .20815 L
.15346 .20905 L
.15439 .20993 L
.15538 .21087 L
.15634 .21178 L
.15726 .21267 L
.15823 .21362 L
.15918 .21454 L
.16018 .21553 L
.16114 .2165 L
.16207 .21743 L
.16306 .21843 L
.16401 .2194 L
.16492 .22035 L
.16589 .22136 L
Mistroke
.16683 .22234 L
.16782 .22339 L
.16878 .22442 L
.16971 .22541 L
.17069 .22648 L
.17163 .22751 L
.17254 .22852 L
.17351 .2296 L
.17444 .23065 L
.17543 .23177 L
.17638 .23286 L
.1773 .23392 L
.17828 .23506 L
.17922 .23617 L
.18022 .23735 L
.18118 .23851 L
.1821 .23963 L
.18309 .24083 L
.18404 .242 L
.18495 .24313 L
.18592 .24435 L
.18685 .24554 L
.18785 .24681 L
.1888 .24804 L
.18972 .24924 L
.1907 .25053 L
.19165 .25179 L
.19255 .253 L
.19352 .25431 L
.19445 .25558 L
.19544 .25694 L
.19639 .25827 L
.1973 .25956 L
.19828 .26095 L
.19922 .26229 L
.20021 .26374 L
.20117 .26515 L
.2021 .26651 L
.20308 .26798 L
.20403 .26941 L
.20494 .2708 L
.2059 .2723 L
.20684 .27375 L
.20783 .27531 L
.20878 .27683 L
.2097 .27831 L
.21068 .27989 L
.21162 .28144 L
.21262 .2831 L
.21358 .28471 L
Mistroke
.21451 .28629 L
.2155 .28798 L
.21645 .28962 L
.21736 .29122 L
.21833 .29294 L
.21927 .29462 L
.22026 .29642 L
.22122 .29817 L
.22214 .29988 L
.22312 .30172 L
.22407 .30351 L
.22497 .30524 L
.22594 .30712 L
.22687 .30894 L
.22786 .3109 L
.22881 .31281 L
.22973 .31467 L
.23071 .31667 L
.23164 .31862 L
.23264 .32071 L
.2336 .32276 L
.23453 .32475 L
.23551 .32689 L
.23646 .32898 L
.23737 .33102 L
.23834 .33321 L
.23928 .33534 L
.24027 .33764 L
.24122 .33988 L
.24214 .34206 L
.24312 .34441 L
.24406 .34671 L
.24497 .34894 L
.24594 .35135 L
.24686 .35369 L
.24785 .35622 L
.2488 .35868 L
.24972 .36109 L
.25069 .36368 L
.25163 .3662 L
.25262 .36892 L
.25358 .37158 L
.25451 .37417 L
.25549 .37697 L
.25643 .3797 L
.25734 .38235 L
.25831 .38522 L
.25924 .38802 L
.26023 .39104 L
.26119 .39399 L
Mistroke
.2621 .39686 L
.26308 .39996 L
.26402 .40299 L
.26502 .40626 L
.26598 .40946 L
.26691 .41257 L
.26789 .41594 L
.26884 .41923 L
.26976 .42244 L
.27073 .4259 L
.27166 .42929 L
.27266 .43295 L
.27361 .43652 L
.27453 .44001 L
.27551 .44378 L
.27646 .44747 L
.27736 .45107 L
.27833 .45496 L
.27926 .45877 L
.28025 .46288 L
.2812 .4669 L
.28212 .47082 L
.28309 .47507 L
.28403 .47923 L
.28503 .48372 L
.28599 .48811 L
.28691 .49241 L
.28789 .49706 L
.28884 .50162 L
.28975 .50607 L
.29072 .51088 L
.29165 .5156 L
.29265 .52069 L
.2936 .52569 L
.29452 .53058 L
.2955 .53586 L
.29644 .54105 L
.29744 .54665 L
.2984 .55215 L
.29933 .55753 L
.30032 .56336 L
.30127 .56907 L
.30218 .57466 L
.30315 .58071 L
.30409 .58665 L
.30509 .59307 L
.30604 .59938 L
.30697 .60555 L
.30795 .61224 L
Mfstroke
.30795 .61224 m
.30878 .61803 L
s
.45049 .61803 m
.45084 .61571 L
.45177 .60958 L
.45276 .60317 L
.45371 .59711 L
.45463 .59139 L
.45561 .5854 L
.45655 .57974 L
.45755 .57383 L
.45851 .56823 L
.45944 .56294 L
.46042 .55741 L
.46137 .55218 L
.46229 .54724 L
.46326 .54206 L
.46419 .53716 L
.46519 .53204 L
.46614 .52719 L
.46707 .5226 L
.46805 .5178 L
.46899 .51326 L
.4699 .50896 L
.47086 .50445 L
.47179 .50019 L
.47278 .49572 L
.47373 .49149 L
.47465 .48749 L
.47562 .48329 L
.47656 .47932 L
.47756 .47516 L
.47852 .47122 L
.47944 .46749 L
.48043 .46358 L
.48138 .45987 L
.48229 .45636 L
.48326 .45268 L
.48419 .44918 L
.48518 .44553 L
.48614 .44206 L
.48706 .43877 L
.48803 .43532 L
.48897 .43205 L
.48998 .42863 L
.49094 .42538 L
.49187 .42229 L
.49285 .41906 L
.4938 .41599 L
.49472 .41308 L
.49569 .41003 L
.49663 .40713 L
Mistroke
.49762 .40409 L
.49858 .40121 L
.4995 .39847 L
.50049 .3956 L
.50143 .39287 L
.50234 .39028 L
.50331 .38756 L
.50424 .38497 L
.50523 .38226 L
.50618 .37968 L
.5071 .37724 L
.50807 .37467 L
.50901 .37223 L
.51001 .36967 L
.51097 .36723 L
.5119 .36492 L
.51288 .36249 L
.51383 .36018 L
.51474 .35799 L
.51572 .35568 L
.51665 .35349 L
.51764 .35119 L
.5186 .349 L
.51952 .34692 L
.5205 .34473 L
.52144 .34265 L
.52235 .34067 L
.52331 .33859 L
.52424 .33661 L
.52523 .33453 L
.52618 .33256 L
.5271 .33068 L
.52807 .3287 L
.52901 .32681 L
.53001 .32484 L
.53097 .32295 L
.53189 .32116 L
.53287 .31928 L
.53382 .31748 L
.53473 .31578 L
.5357 .31398 L
.53663 .31227 L
.53762 .31048 L
.53858 .30876 L
.53949 .30713 L
.54047 .30542 L
.54141 .30379 L
.54241 .30207 L
.54338 .30044 L
.5443 .29888 L
Mistroke
.54529 .29724 L
.54624 .29568 L
.54715 .2942 L
.54812 .29263 L
.54906 .29114 L
.55005 .28957 L
.55101 .28808 L
.55193 .28666 L
.55291 .28516 L
.55386 .28373 L
.55477 .28237 L
.55573 .28094 L
.55666 .27957 L
.55765 .27813 L
.5586 .27676 L
.55952 .27546 L
.5605 .27408 L
.56144 .27277 L
.56243 .27139 L
.56339 .27007 L
.56432 .26882 L
.5653 .2675 L
.56625 .26624 L
.56716 .26504 L
.56813 .26377 L
.56907 .26256 L
.57006 .26129 L
.57101 .26008 L
.57193 .25892 L
.57291 .25771 L
.57385 .25654 L
.57476 .25544 L
.57572 .25427 L
.57665 .25315 L
.57764 .25198 L
.57859 .25086 L
.5795 .24979 L
.58048 .24866 L
.58142 .24759 L
.58241 .24646 L
.58337 .24538 L
.58429 .24435 L
.58527 .24326 L
.58622 .24222 L
.58713 .24123 L
.5881 .24019 L
.58903 .23919 L
.59002 .23814 L
.59097 .23714 L
.59189 .23618 L
Mistroke
.59287 .23517 L
.59381 .23421 L
.59481 .2332 L
.59577 .23223 L
.5967 .2313 L
.59768 .23033 L
.59863 .22939 L
.59954 .22851 L
.60051 .22757 L
.60145 .22667 L
.60244 .22573 L
.6034 .22483 L
.60432 .22397 L
.6053 .22306 L
.60624 .22219 L
.60715 .22136 L
.60812 .22049 L
.60905 .21965 L
.61003 .21877 L
.61099 .21793 L
.6119 .21713 L
.61288 .21628 L
.61381 .21547 L
.61481 .21461 L
.61577 .2138 L
.6167 .21302 L
.61768 .2122 L
.61863 .21141 L
.61954 .21066 L
.6205 .20987 L
.62144 .20911 L
.62243 .20831 L
.62338 .20755 L
.6243 .20682 L
.62528 .20605 L
.62622 .20531 L
.62722 .20454 L
.62819 .20379 L
.62911 .20309 L
.6301 .20234 L
.63105 .20162 L
.63196 .20094 L
.63294 .20022 L
.63387 .19953 L
.63487 .1988 L
.63583 .1981 L
.63675 .19744 L
.63773 .19674 L
.63867 .19607 L
.63958 .19542 L
Mistroke
.64055 .19475 L
.64148 .1941 L
.64247 .19341 L
.64342 .19276 L
.64434 .19214 L
.64532 .19148 L
.64626 .19084 L
.64725 .19018 L
.64822 .18954 L
.64914 .18893 L
.65013 .18829 L
.65107 .18767 L
.65198 .18709 L
.65296 .18646 L
.65389 .18587 L
.65488 .18524 L
.65584 .18464 L
.65676 .18407 L
.65774 .18346 L
.65868 .18288 L
.65959 .18233 L
.66055 .18174 L
.66148 .18118 L
.66247 .18059 L
.66342 .18002 L
.66433 .17948 L
.66531 .17891 L
.66625 .17836 L
.66724 .17779 L
.6682 .17723 L
.66912 .1767 L
.67011 .17614 L
.67105 .17561 L
.67196 .1751 L
.67293 .17456 L
.67386 .17404 L
.67485 .17349 L
.67581 .17297 L
.67673 .17247 L
.6777 .17194 L
.67864 .17144 L
.67964 .1709 L
.68061 .17039 L
.68153 .1699 L
.68252 .16939 L
.68347 .16889 L
.68438 .16842 L
.68535 .16792 L
.68629 .16744 L
.68728 .16693 L
Mistroke
.68824 .16645 L
.68916 .16599 L
.69014 .1655 L
.69109 .16503 L
.69199 .16458 L
.69296 .16411 L
.69389 .16365 L
.69488 .16317 L
.69583 .16271 L
.69675 .16228 L
.69772 .16181 L
.69866 .16137 L
.69966 .1609 L
.70062 .16045 L
.70154 .16002 L
.70253 .15956 L
.70347 .15913 L
.70439 .15871 L
.70535 .15827 L
.70629 .15785 L
.70728 .1574 L
.70824 .15697 L
.70916 .15656 L
.71013 .15613 L
.71108 .15572 L
.71208 .15528 L
.71304 .15486 L
.71397 .15446 L
.71496 .15404 L
.71591 .15363 L
.71682 .15324 L
.71779 .15283 L
.71873 .15244 L
.71972 .15202 L
.72068 .15162 L
.72161 .15124 L
.72259 .15084 L
.72353 .15045 L
.72444 .15008 L
.72541 .14969 L
.72634 .14932 L
.72733 .14892 L
.72828 .14854 L
.7292 .14818 L
.73018 .14779 L
.73112 .14742 L
.73212 .14703 L
.73308 .14666 L
.73401 .14631 L
.73499 .14593 L
Mistroke
.73594 .14557 L
.73685 .14522 L
.73782 .14485 L
.73876 .1445 L
.73975 .14413 L
.74071 .14378 L
.74163 .14344 L
.74261 .14308 L
.74355 .14273 L
.74446 .1424 L
.74542 .14205 L
.74635 .14172 L
.74734 .14136 L
.74829 .14102 L
.74921 .1407 L
.75018 .14035 L
.75112 .14002 L
.75211 .13968 L
.75308 .13934 L
.754 .13902 L
.75498 .13868 L
.75593 .13836 L
.75684 .13805 L
.75781 .13772 L
.75874 .13741 L
.75973 .13707 L
.76069 .13675 L
.7616 .13645 L
.76258 .13613 L
.76352 .13582 L
.76452 .13549 L
.76549 .13517 L
.76641 .13487 L
.7674 .13456 L
.76835 .13425 L
.76926 .13396 L
.77024 .13365 L
.77117 .13335 L
.77217 .13304 L
.77312 .13274 L
.77405 .13245 L
.77503 .13215 L
.77597 .13185 L
.77688 .13157 L
.77785 .13128 L
.77878 .131 L
.77977 .13069 L
.78072 .13041 L
.78163 .13013 L
.78261 .12984 L
Mistroke
.78355 .12956 L
.78455 .12926 L
.78551 .12898 L
.78643 .12871 L
.78742 .12842 L
.78837 .12815 L
.78928 .12788 L
.79025 .1276 L
.79118 .12733 L
.79217 .12705 L
.79313 .12678 L
.79405 .12652 L
.79503 .12624 L
.79597 .12598 L
.79688 .12573 L
.79784 .12546 L
.79877 .1252 L
.79976 .12493 L
.80071 .12467 L
.80162 .12442 L
.8026 .12415 L
.80353 .1239 L
.80453 .12363 L
.80549 .12337 L
.80641 .12313 L
.80739 .12287 L
.80834 .12262 L
.80925 .12238 L
.81022 .12212 L
.81115 .12188 L
.81214 .12162 L
.81309 .12137 L
.81401 .12114 L
.81499 .12089 L
.81593 .12064 L
.81693 .12039 L
.81789 .12015 L
.81882 .11991 L
.8198 .11967 L
.82075 .11943 L
.82166 .1192 L
.82263 .11896 L
.82357 .11873 L
.82456 .11848 L
.82552 .11825 L
.82644 .11802 L
.82742 .11779 L
.82837 .11756 L
.82927 .11734 L
.83024 .11711 L
Mistroke
.83117 .11689 L
.83216 .11665 L
.83311 .11643 L
.83403 .11621 L
.835 .11598 L
.83594 .11576 L
.83694 .11553 L
.8379 .11531 L
.83882 .11509 L
.8398 .11487 L
.84075 .11465 L
.84166 .11444 L
.84263 .11422 L
.84356 .11401 L
.84456 .11379 L
.84551 .11357 L
.84643 .11337 L
.84741 .11315 L
.84835 .11294 L
.84935 .11272 L
.85031 .11251 L
.85124 .1123 L
.85223 .11209 L
.85318 .11188 L
.85409 .11168 L
.85506 .11147 L
.856 .11127 L
.857 .11106 L
.85795 .11085 L
.85888 .11066 L
.85986 .11045 L
.8608 .11025 L
.86171 .11006 L
.86268 .10986 L
.86361 .10967 L
.8646 .10946 L
.86555 .10926 L
.86647 .10908 L
.86745 .10888 L
.86839 .10868 L
.86938 .10848 L
.87035 .10829 L
.87127 .1081 L
.87226 .1079 L
.8732 .10771 L
.87412 .10753 L
.87509 .10734 L
.87602 .10715 L
.87701 .10696 L
.87797 .10677 L
Mistroke
.87889 .10659 L
.87987 .1064 L
.88081 .10621 L
.88172 .10604 L
.88269 .10585 L
.88361 .10567 L
.8846 .10548 L
.88555 .1053 L
.88647 .10513 L
.88744 .10494 L
.88838 .10477 L
.88938 .10458 L
.89034 .1044 L
.89126 .10423 L
.89224 .10405 L
.89319 .10387 L
.8941 .1037 L
.89507 .10353 L
.896 .10336 L
.89699 .10317 L
.89794 .103 L
.89886 .10283 L
.89984 .10266 L
.90078 .10249 L
.90178 .10231 L
.90274 .10214 L
.90367 .10197 L
.90466 .1018 L
.90561 .10163 L
.90652 .10147 L
.90749 .1013 L
.90843 .10114 L
.90942 .10096 L
.91038 .1008 L
.9113 .10064 L
.91228 .10047 L
.91322 .10031 L
.91413 .10015 L
.9151 .09999 L
.91603 .09983 L
.91702 .09966 L
.91797 .0995 L
.91889 .09935 L
.91986 .09919 L
.9208 .09903 L
.9218 .09886 L
.92276 .0987 L
.92368 .09855 L
.92467 .09839 L
.92562 .09824 L
Mistroke
.92653 .09809 L
.9275 .09793 L
.92843 .09778 L
.92942 .09762 L
.93038 .09746 L
.9313 .09732 L
.93228 .09716 L
.93322 .09701 L
.93422 .09685 L
.93518 .0967 L
.93611 .09655 L
.9371 .0964 L
.93805 .09625 L
.93896 .0961 L
.93994 .09595 L
.94087 .09581 L
.94187 .09565 L
.94283 .09551 L
.94375 .09536 L
.94473 .09521 L
.94568 .09507 L
.94659 .09493 L
.94756 .09479 L
.94849 .09464 L
.94948 .0945 L
.95043 .09435 L
.95135 .09422 L
.95233 .09407 L
.95327 .09393 L
.95426 .09378 L
.95523 .09364 L
.95615 .0935 L
.95714 .09336 L
.95809 .09322 L
.959 .09309 L
.95997 .09295 L
.9609 .09281 L
.9619 .09267 L
.96285 .09253 L
.96378 .0924 L
.96476 .09226 L
.9657 .09213 L
.96661 .092 L
.96757 .09186 L
.9685 .09173 L
.96949 .09159 L
.97044 .09146 L
.97136 .09133 L
.97233 .09119 L
.97327 .09106 L
Mistroke
.97427 .09093 L
.97523 .09079 L
.97615 .09067 L
.97619 .09066 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHh9cPYVIVOg5
HOOILNkXa]3Hgko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^gol08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0004000P4400030@0000<0
0P4400810`030Al00P4400030@0000<00P44008110020Ah00P4400030@0000<00P44008110000`40
000N008110000`400003008110020@@00P4L0000?`001040004800040@000@8000@100011@000`40
000K00040@000@P000@100010P001040004200040@000A`000@1000120001040004200040@000@<0
00<100007@001040004800040@000@8000@100010P001040004K0000?`001040004800040@000@80
00@100011@000`40000K00040@000@P000@100010P001040004200040@000A`000@1000120001040
004200040@000@@000<1000070001040004800040@000@8000@100010P001040004K0000?`001040
004800040@000@800`4300<17P001040004800040@000@800`4300<17@001040004800040@000@80
0`4500030@0001`000@1000120001040004200<110020A`0000o00040@000@P000@100010P000`40
000300030@0001h000@1000120001040004200030@0000<000<100007@001040004800040@000@80
00<100001P000`40000K00040@000@P000@100010P000`40000300040@000A/0000o00040@000@P0
00@100010P000`40000300030@0001h000@1000120001040004200030@0000<000<100007@001040
004800040@000@8000<100000`001040004M00040@000@P000@100010P000`40000300040@000A/0
001000812P020@@00`4200@17P020@X00P4400<10`030Ad00P4:008110030@80104N00812P020@@0
0`43008170000?l08@000?l08@0000l0k`4900<10`000`40000300<10`000`4000040000500B0BL0
00<100008`0G0BL08P4S00813P000`40000900030@0000<000<100401@0001@000<100003`0=0EH0
2`4?00h1>P0<0@l00`4900<10`000`400@05000050000`40000K00P1F@0@0D801`4J00040@000@<0
00<100000P001040004200030@0100D0000D00030@0002<01P5E00T1@`050B400P4:00810P001@40
000100@0000D00030@0002P0105>00D11`040Cd00`4f008100<00@40100001@00P4]00<1B0030@l0
0`4h00<1@P0001@000<10000;`030D800`4E0081=0030D@0000D00030@0003400`4n00<160030C00
0`56000050000`40000c00<1>P030A`00P4^0081B00001@000<10000=@020CP00P4O0081;0020DT0
000D00030@0003H00P4e00818P020BX000<10000B@0001@00P4i00030@0003400P4U00030@0002H0
0P5;000050000`40000i00030@0002l00P4W00030@0002@00P5<000050000`40000j00030@0002d0
0P4X008190020Dd0000D00030@0003/000<10000:`020BX00P4R0081CP0001@000<10000>`020B/0
0P4/00030@00020000<10000C@0001@000<10000?0020BX000<10000:`020B000P5?000050020Ch0
00<100009`000`40000]00030@0001h000<10000CP0001@000<10000?P000`40000U0081;`020Ah0
0P5@000050000`40000n00819P000`40000_00030@0001`000<10000C`0001@000<10000?`000`40
000S00030@00030000<100006`020BD0104X000050000`40000o00030@0002<000<10000<@000`40
000J00030@0001h01`4[00000P020@@000<100000P040@<000<10000@0000`40000Q00030@000380
00<100006@020AT01`4b000000D00@000@0800030@0000@00`5000030@0002000P4d00816P000`40
000C00H1>0000005004000402@000`40000300030@00044000<100007`000`40000d00030@0001P0
00<100003P060Cd000001@01000100X000<100000P000`40001100030@0001l000<10000=0000`40
000H00030@0000T01P52000000D00@000@0;00050@000040@`020Al00P4g00030@0001H000<10000
1P050DL000001@01000100P000@100010`000`40001200030@0001d000<10000=P000`40000F0003
0@0000801@5;00000P020@X00P4400030@00048000<100007@000`40000f00030@0001H01P5?0000
50020D@000<100006`000`40000g00030@0001@0105C000050040D8000<100006`000`40000h0003
0@0000l010400`01001D000050000`4000030D0000<100006`000`40000h00030@0000d00`440003
0@0005<0000D00030@0000800`4o00030@0001T000<10000>@000`40000:00<11`000`40001C0000
50000`40000400<1?@000`40000I00030@0003T000<100001`030@T000<10000E00001@000<10000
1`020C/000<100006@000`40000j00030@0000@00`4;00030@0005@0000D00812@030CT000<10000
60020C`000@100000`4>00030@0005@0000D00030@0000X00`4h00030@0001L000<10000>`000`40
0@020A0000<10000E00001@000<1000030030CH000<100005`000`40000k00<14P000`40001D0000
50000`40000>0081=@000`40000G00030@0003T00`4C00030@0005D0000D00030@0001000P4c0003
0@0001H000<10000>0030@030040018000<10000E@0001@000<100004@030C8000<100005@000`40
000f00<110000`40000@00030@0005D0000D008150020C4000<100005@000`40000d00<11P000`40
000@00030@0005D0000D00030@0001@00P4`00030@0001D000<10000<`020@P000<1000040000`40
001E000050000`40000E00<1;P000`40000E00030@0003400`4900030@00010000<10000E@0001@0
00<100005`020Bd000<1000050000`40000a00812`000`40000?00030@0005H0000D00030@0001P0
0P4]00030@0001<000<10000;`030@d000<100003P000`40001F00000P020@@000<1000010000`40
000200030@0001T00P4/00030@0001<000<10000;P020@l000<100003P000`40001F000000D00@00
0@0:00030@00008000<100006P020B/000<100004`000`40000]008140000`40000>00030@0005H0
00001@01000100L01@4300<170020BT000<100004`000`40000[00814P000`40000>00030@0005H0
00001@01000100L000@1000110000`40000M00030@0002L000<100004P000`40000[00814`000`40
000>00030@0005H000001@01000100P000<1004010000`40000N0081:0000`40000A00030@0002X0
0P4D00030@0000h000<10000EP000005004000402@020@@000<100007`000`40000V00030@000140
00<10000:@020AD000<100003@000`40001G00000P020@/000<100000P000`40000P00030@0002D0
00<100004@000`40000X00815`000`40000<00030@0005L0000D00030@00024000<1000090000`40
000A00030@0002L00P4H00030@0000`000<10000E`0001@00P4S00030@0002<000<100004@000`40
000V00816@000`40000<00030@0005L0000D00030@0002800P4T00030@00014000<100009@020AX0
00<1000030000`40001G000050000`40000S00818`000`40000@00030@0002D00P4K00030@0000`0
00<10000E`0001@000<1000090000`40000R00030@0000l000<1000090020A`000<1000030000`40
001G000050000`40000U00030@00024000<100003`000`40000S00817@000`40000;00030@0005P0
000D00030@0002H000<1000080000`40000?00030@0002800P4N00030@0000/000<10000F00001@0
0P4W00818@000`40000?00030@00028000<100007@000`40000;00030@0005P0000D00030@0002L0
00<100007`000`40000?00030@00024000<100007`000`40000:00030@0005P0000D00030@0002P0
00<100007P000`40000>00030@0002400P4Q00030@0000X000<10000F00001@000<10000:0020B00
00<100003@000`40000P00818P000`40000:00030@0005P0000D00030@0002T000<100007P000`40
000=00030@00020000<100008@000`40000:00030@0005P0000D00030@0002X000<100007@000`40
000=00030@0001l000<100008P000`40000:00030@0005P0000D0081:`020Ah000<100003@000`40
000N008190000`40000:00030@0005P0000D00030@0002/000<1000070000`40000=00030@0001h0
00<100008`000`40000:00030@0005P0000D00030@0002/00P4M00030@0000d000<100007@000`40
000T00030@0000T000<10000F@0001@000<10000;0000`40000K00030@0000d000<1000070020BH0
00<100002@000`40001I000050000`40000]00030@0001/000<100002`000`40000M00030@0002H0
00<1000020000`40001I00000P020@@000<100000`020@@000<10000;@000`40000K00030@0000/0
00<1000070020BP000<1000020000`40001I000000D00@000@0800040@000@<00`4^00030@0001X0
00<100002`000`40000L00030@0002L000<1000020000`40001I000000D00@000@0800040@000@<0
00<10000;P000`40000J00030@0000/000<100006`000`40000X00030@0000P000<10000F@000005
0040004020030@@000<10000;`000`40000I00030@0000/000<100006`000`40000X00030@0000P0
00<10000F@0000050040004020000`40000400030@0002l000<100006@000`40000;00030@0001X0
00<10000:@000`40000800030@0005T000001@01000100P000<1000010000`40000`00030@0001P0
00<100002`000`40000J00030@0002T000<1000020000`40001I00000P020@X00`4300030@000300
00<1000060000`40000;00030@0001T000<10000:P000`40000700030@0005X0000D0081<@020AT0
00<100002P000`40000J00030@0002X000<100001`000`40001J000050000`40000a00030@0001P0
00<100002@000`40000I00030@0002/000<100001`000`40001J000050000`40000a00816@000`40
000900030@0001T000<10000:`000`40000700030@0005X0000D00030@00038000<100005`000`40
000900030@0001P00P4]00030@0000L000<10000FP0001@000<10000<P000`40000G00030@0000T0
00<1000060000`40000]00030@0000H000<10000FP0001@000<10000<`000`40000F00030@0000T0
00<100005`020Bl000<100001P000`40001J000050020C@000<100005P000`40000900030@0001L0
00<10000;P000`40000600030@0005X0000D00030@0003<000<100005P000`40000900030@0001L0
00<10000;P000`40000600030@0005X0000D00030@0003@000<100005@000`40000800030@0001L0
00<10000;`000`40000600030@0005X0000D00030@0003@000<100005@000`40000800030@0001L0
00<10000;`000`40000600030@0005X0000D00030@0003@00P4G00030@0000L000<100005P020C40
00<100001P000`40001J000050000`40000e00030@0001D000<100001`000`40000F00030@000300
00<100001P000`40001J000050020CH000<100005@000`40000700030@0001H000<10000<0000`40
000500030@0005/0000D00030@0003D000<100005@000`40000700030@0001D000<10000<@000`40
000500030@0005/0000D00030@0003H000<1000050000`40000700030@0001D000<10000<@000`40
000500030@0005/0000D00030@0003H000<1000050000`40000700030@0001D000<10000<P000`40
000400030@0005/0000D00030@0003H00P4E00030@0000L000<1000050000`40000c00030@0000@0
00<10000F`0000800P4400030@0000<00P4400030@0003L000<100004`000`40000700030@0001@0
00<10000<`000`40000400030@0005/000001@01000100P000@100010`000`40000g00030@0001<0
00<100001P000`40000E00030@0003<000<1000010000`40001K000000D00@000@0800040@000@<0
0`4g008150000`40000600030@0001@000<10000=0000`40000400030@0005/000001@01000100T0
0P4400030@0003P000<100004`000`40000500030@0001@000<10000=0000`40000400030@0005/0
00001@01000100P000@100010`000`40000h00030@0001<000<100001@000`40000D00030@0003@0
00<1000010000`40001K000000D00@000@0800040@000@<000<10000>0000`40000C00030@0000D0
00<100004`020CH000<100000`000`40001L00000P020@X00P4400030@0003P00P4D00030@0000D0
00<100004`000`40000e00030@0000<000<10000G00001@000<10000>@000`40000B00030@0000D0
00<100004`000`40000e00030@0000<000<10000G00001@00P4j00030@00018000<100001@000`40
000C00030@0003H000<100000P000`40001L000050000`40000i00030@00018000<1000010000`40
000C00030@0003L000<100000P000`40001L000050000`40000j00030@00018000<100000`000`40
000C00030@0003L000<100000P000`40001L000050000`40000j00030@00018000<100000`000`40
000C00030@0003L000<100000P000`40001L000050000`40000j00030@00018000<100000`000`40
000B00030@0003P000<100000P000`40001L000050000`40000j00030@00018000<100000`000`40
000B00030@0003P000<100000P000`40001L000050020C/000<100004P000`40000300030@000180
00<10000>0000`40000200030@0005`0000D00030@0003/000<100004@000`40000300030@000180
00<10000>0001@40000105l0000D00030@0003/000<100004@000`40000300030@00018000<10000
>0001@40000105l0000D00030@0003/000<100004P001@40000101@000<10000>@001@40000105l0
000D00030@0003`000<100004@001@40000101@000<10000>P001040005O000050000`40000l0003
0@00014000D100000@0D00030@0003X000@10001G`0001@00P4m00030@00014000D100000@0C0003
0@0003/000@10001G`0001@000<10000?0000`40000A00050@0000404`000`40000k00040@000El0
000D00030@0003`000<100004@001040004D00030@0003/000@10001G`0001@000<10000?0000`40
000A00040@000A@000<10000>`000`400@1P000050000`40000m00030@00014000<1004050000`40
000k00030@010600000=00@10`000`40000m00030@0001400`4D00030@0003`00P5P00003`000`40
000200<1?@000`40000A008150000`40000m0081H00000l000<100000P000`40000m00030@0002L0
00<10000W`0000l000<100000P000`40000n00030@0002H000<10000W`0000l000<100000P000`40
000n00030@0002H000<10000W`0000d00`4400030@0003h000<100009@000`40002P00003`000`40
000200030@0003h000<100009@000`40002P000050020Cl000<100009@000`40002P000050000`40
000o00030@0002@000<10000X00001@000<10000?`000`40000T00030@000:00000D00030@0003l0
00<1000090000`40002P000050000`40000o00030@0002<000<10000X@0001@000<10000?`000`40
000S00030@000:40000D0081@0000`40000S00030@000:40000D00030@0003l000<100008`000`40
002Q000050000`40001000030@00028000<10000X@0001@000<10000@0000`40000Q00030@000:80
000D00030@00040000<100008@000`40002R000050000`40001000030@00024000<10000XP0001@0
0P5100030@00024000<10000XP0001@000<10000@0000`40000Q00030@000:80000D00030@000440
00<1000080000`40002R000050000`40001100030@0001l000<10000X`0001@000<10000@@000`40
000O00030@000:<0000D00030@00044000<100007`000`40002S000050000`40001100030@0001l0
00<10000X`000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0636296, -0.171413, 
  1.76662*^-5, 0.00816698}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\t       Show[   p6
                ,Graphics[ { Text[ \"Kane\", {.0648,1}]
                            ,Text[ \"Kane\", {.0662,1}]
\t\t                    ,Text[ \"*\", {.0672,.9}]
\t\t                    ,Text[ \"m1=m\", {.0655,.16}]
\t\t                   }
\t                     ]
\t           ];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-15.2143 238.095 0 0.515028 [
[.2619 -0.0125 -15 -9 ]
[.2619 -0.0125 15 0 ]
[.5 -0.0125 -15 -9 ]
[.5 -0.0125 15 0 ]
[.7381 -0.0125 -15 -9 ]
[.7381 -0.0125 15 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -18 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -18 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.065)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.066)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.067)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.068)] .97619 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .10301 m
.03006 .10301 L
s
[(0.2)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(0.4)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.6)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(0.8)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(1)] .01131 .51503 1 0 Mshowa
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .07725 m
.02756 .07725 L
s
.02381 .12876 m
.02756 .12876 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .23176 m
.02756 .23176 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .28327 m
.02756 .28327 L
s
.02381 .33477 m
.02756 .33477 L
s
.02381 .36052 m
.02756 .36052 L
s
.02381 .38627 m
.02756 .38627 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48928 m
.02756 .48928 L
s
.02381 .54078 m
.02756 .54078 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59228 m
.02756 .59228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00074 m
.02474 .00074 L
.02575 .00074 L
.0267 .00074 L
.02761 .00074 L
.02859 .00075 L
.02952 .00075 L
.03052 .00075 L
.03148 .00075 L
.0324 .00076 L
.03338 .00076 L
.03433 .00076 L
.03524 .00076 L
.03621 .00076 L
.03714 .00077 L
.03813 .00077 L
.03908 .00077 L
.04 .00077 L
.04098 .00078 L
.04192 .00078 L
.04292 .00078 L
.04388 .00078 L
.0448 .00078 L
.04579 .00079 L
.04674 .00079 L
.04765 .00079 L
.04862 .00079 L
.04956 .0008 L
.05055 .0008 L
.05151 .0008 L
.05243 .0008 L
.05341 .00081 L
.05435 .00081 L
.05526 .00081 L
.05622 .00081 L
.05715 .00082 L
.05814 .00082 L
.05909 .00082 L
.06001 .00082 L
.06098 .00083 L
.06192 .00083 L
.06292 .00083 L
.06388 .00083 L
.0648 .00084 L
.06579 .00084 L
.06673 .00084 L
.06764 .00084 L
.06861 .00085 L
.06954 .00085 L
.07054 .00085 L
Mistroke
.07149 .00085 L
.07241 .00086 L
.07339 .00086 L
.07433 .00086 L
.07533 .00086 L
.07629 .00087 L
.07722 .00087 L
.07821 .00087 L
.07916 .00087 L
.08007 .00088 L
.08104 .00088 L
.08198 .00088 L
.08297 .00089 L
.08393 .00089 L
.08485 .00089 L
.08584 .00089 L
.08678 .0009 L
.08769 .0009 L
.08866 .0009 L
.08959 .0009 L
.09058 .00091 L
.09153 .00091 L
.09245 .00091 L
.09342 .00092 L
.09436 .00092 L
.09536 .00092 L
.09632 .00093 L
.09725 .00093 L
.09823 .00093 L
.09918 .00093 L
.10009 .00094 L
.10106 .00094 L
.10199 .00094 L
.10299 .00095 L
.10394 .00095 L
.10486 .00095 L
.10584 .00096 L
.10678 .00096 L
.10769 .00096 L
.10866 .00096 L
.10958 .00097 L
.11057 .00097 L
.11152 .00097 L
.11244 .00098 L
.11341 .00098 L
.11435 .00098 L
.11535 .00099 L
.1163 .00099 L
.11723 .00099 L
.11821 .001 L
Mistroke
.11916 .001 L
.12007 .001 L
.12103 .00101 L
.12197 .00101 L
.12296 .00101 L
.12391 .00102 L
.12483 .00102 L
.12581 .00102 L
.12675 .00103 L
.12775 .00103 L
.12871 .00103 L
.12964 .00104 L
.13062 .00104 L
.13157 .00104 L
.13248 .00105 L
.13345 .00105 L
.13439 .00105 L
.13538 .00106 L
.13634 .00106 L
.13726 .00106 L
.13824 .00107 L
.13919 .00107 L
.14009 .00108 L
.14106 .00108 L
.14199 .00108 L
.14298 .00109 L
.14393 .00109 L
.14485 .00109 L
.14582 .0011 L
.14676 .0011 L
.14776 .0011 L
.14872 .00111 L
.14964 .00111 L
.15063 .00112 L
.15158 .00112 L
.15249 .00112 L
.15346 .00113 L
.15439 .00113 L
.15538 .00114 L
.15634 .00114 L
.15726 .00114 L
.15823 .00115 L
.15918 .00115 L
.16018 .00116 L
.16114 .00116 L
.16207 .00116 L
.16306 .00117 L
.16401 .00117 L
.16492 .00118 L
.16589 .00118 L
Mistroke
.16683 .00118 L
.16782 .00119 L
.16878 .00119 L
.16971 .0012 L
.17069 .0012 L
.17163 .00121 L
.17254 .00121 L
.17351 .00121 L
.17444 .00122 L
.17543 .00122 L
.17638 .00123 L
.1773 .00123 L
.17828 .00124 L
.17922 .00124 L
.18022 .00125 L
.18118 .00125 L
.1821 .00125 L
.18309 .00126 L
.18404 .00126 L
.18495 .00127 L
.18592 .00127 L
.18685 .00128 L
.18785 .00128 L
.1888 .00129 L
.18972 .00129 L
.1907 .0013 L
.19165 .0013 L
.19255 .00131 L
.19352 .00131 L
.19445 .00132 L
.19544 .00132 L
.19639 .00133 L
.1973 .00133 L
.19828 .00133 L
.19922 .00134 L
.20021 .00135 L
.20117 .00135 L
.2021 .00135 L
.20308 .00136 L
.20403 .00137 L
.20494 .00137 L
.2059 .00138 L
.20684 .00138 L
.20783 .00139 L
.20878 .00139 L
.2097 .0014 L
.21068 .0014 L
.21162 .00141 L
.21262 .00141 L
.21358 .00142 L
Mistroke
.21451 .00142 L
.2155 .00143 L
.21645 .00143 L
.21736 .00144 L
.21833 .00145 L
.21927 .00145 L
.22026 .00146 L
.22122 .00146 L
.22214 .00147 L
.22312 .00147 L
.22407 .00148 L
.22497 .00149 L
.22594 .00149 L
.22687 .0015 L
.22786 .0015 L
.22881 .00151 L
.22973 .00151 L
.23071 .00152 L
.23164 .00153 L
.23264 .00153 L
.2336 .00154 L
.23453 .00154 L
.23551 .00155 L
.23646 .00156 L
.23737 .00156 L
.23834 .00157 L
.23928 .00158 L
.24027 .00158 L
.24122 .00159 L
.24214 .0016 L
.24312 .0016 L
.24406 .00161 L
.24497 .00161 L
.24594 .00162 L
.24686 .00163 L
.24785 .00163 L
.2488 .00164 L
.24972 .00165 L
.25069 .00165 L
.25163 .00166 L
.25262 .00167 L
.25358 .00168 L
.25451 .00168 L
.25549 .00169 L
.25643 .0017 L
.25734 .0017 L
.25831 .00171 L
.25924 .00172 L
.26023 .00172 L
.26119 .00173 L
Mistroke
.2621 .00174 L
.26308 .00175 L
.26402 .00175 L
.26502 .00176 L
.26598 .00177 L
.26691 .00178 L
.26789 .00178 L
.26884 .00179 L
.26976 .0018 L
.27073 .00181 L
.27166 .00181 L
.27266 .00182 L
.27361 .00183 L
.27453 .00184 L
.27551 .00185 L
.27646 .00185 L
.27736 .00186 L
.27833 .00187 L
.27926 .00188 L
.28025 .00189 L
.2812 .00189 L
.28212 .0019 L
.28309 .00191 L
.28403 .00192 L
.28503 .00193 L
.28599 .00194 L
.28691 .00194 L
.28789 .00195 L
.28884 .00196 L
.28975 .00197 L
.29072 .00198 L
.29165 .00199 L
.29265 .002 L
.2936 .00201 L
.29452 .00201 L
.2955 .00202 L
.29644 .00203 L
.29744 .00204 L
.2984 .00205 L
.29933 .00206 L
.30032 .00207 L
.30127 .00208 L
.30218 .00209 L
.30315 .0021 L
.30409 .00211 L
.30509 .00212 L
.30604 .00213 L
.30697 .00214 L
.30795 .00215 L
.30889 .00216 L
Mistroke
.3098 .00217 L
.31077 .00218 L
.3117 .00219 L
.31269 .0022 L
.31364 .00221 L
.31456 .00222 L
.31554 .00223 L
.31647 .00224 L
.31747 .00225 L
.31844 .00226 L
.31936 .00227 L
.32035 .00228 L
.32129 .00229 L
.3222 .0023 L
.32318 .00231 L
.32411 .00233 L
.3251 .00234 L
.32606 .00235 L
.32698 .00236 L
.32796 .00237 L
.3289 .00238 L
.32981 .00239 L
.33077 .00241 L
.3317 .00242 L
.33269 .00243 L
.33364 .00244 L
.33456 .00245 L
.33553 .00246 L
.33647 .00248 L
.33746 .00249 L
.33842 .0025 L
.33935 .00251 L
.34033 .00253 L
.34128 .00254 L
.34218 .00255 L
.34315 .00256 L
.34409 .00258 L
.34508 .00259 L
.34603 .0026 L
.34695 .00262 L
.34793 .00263 L
.34887 .00264 L
.34987 .00266 L
.35083 .00267 L
.35176 .00268 L
.35274 .0027 L
.35369 .00271 L
.3546 .00273 L
.35558 .00274 L
.35651 .00275 L
Mistroke
.35751 .00277 L
.35846 .00278 L
.35939 .0028 L
.36037 .00281 L
.36131 .00283 L
.36222 .00284 L
.36318 .00286 L
.36411 .00287 L
.3651 .00289 L
.36606 .0029 L
.36697 .00292 L
.36795 .00293 L
.36889 .00295 L
.36988 .00296 L
.37084 .00298 L
.37177 .003 L
.37275 .00301 L
.3737 .00303 L
.37461 .00304 L
.37558 .00306 L
.37651 .00308 L
.37751 .00309 L
.37846 .00311 L
.37938 .00313 L
.38036 .00315 L
.3813 .00316 L
.3823 .00318 L
.38327 .0032 L
.3842 .00322 L
.38518 .00323 L
.38613 .00325 L
.38705 .00327 L
.38802 .00329 L
.38896 .00331 L
.38995 .00333 L
.39091 .00335 L
.39183 .00336 L
.39282 .00338 L
.39376 .0034 L
.39467 .00342 L
.39564 .00344 L
.39657 .00346 L
.39756 .00348 L
.39851 .0035 L
.39943 .00352 L
.40041 .00354 L
.40135 .00356 L
.40235 .00358 L
.40331 .00361 L
.40423 .00363 L
Mistroke
.40522 .00365 L
.40617 .00367 L
.40708 .00369 L
.40805 .00371 L
.40899 .00373 L
.40998 .00376 L
.41094 .00378 L
.41186 .0038 L
.41284 .00383 L
.41378 .00385 L
.41469 .00387 L
.41565 .00389 L
.41658 .00392 L
.41757 .00394 L
.41852 .00397 L
.41944 .00399 L
.42041 .00402 L
.42135 .00404 L
.42235 .00407 L
.42331 .00409 L
.42423 .00412 L
.42521 .00414 L
.42616 .00417 L
.42707 .00419 L
.42804 .00422 L
.42897 .00425 L
.42996 .00427 L
.43092 .0043 L
.43184 .00433 L
.43282 .00436 L
.43376 .00438 L
.43476 .00441 L
.43572 .00444 L
.43665 .00447 L
.43763 .0045 L
.43858 .00453 L
.4395 .00456 L
.44047 .00459 L
.44141 .00462 L
.4424 .00465 L
.44336 .00468 L
.44428 .00471 L
.44526 .00474 L
.44621 .00477 L
.44711 .00481 L
.44808 .00484 L
.44901 .00487 L
.45 .0049 L
.45095 .00494 L
.45187 .00497 L
Mistroke
.45285 .005 L
.45379 .00504 L
.45478 .00507 L
.45574 .00511 L
.45667 .00514 L
.45765 .00518 L
.4586 .00522 L
.45951 .00525 L
.46048 .00529 L
.46142 .00532 L
.46241 .00536 L
.46337 .0054 L
.46429 .00544 L
.46527 .00548 L
.46621 .00552 L
.46711 .00556 L
.46808 .0056 L
.46901 .00563 L
.46999 .00568 L
.47095 .00572 L
.47186 .00576 L
.47283 .0058 L
.47377 .00584 L
.47477 .00589 L
.47573 .00593 L
.47665 .00597 L
.47763 .00602 L
.47858 .00607 L
.47949 .00611 L
.48046 .00616 L
.48139 .0062 L
.48238 .00625 L
.48333 .0063 L
.48425 .00634 L
.48523 .00639 L
.48617 .00644 L
.48717 .00649 L
.48813 .00654 L
.48906 .00659 L
.49004 .00665 L
.49099 .0067 L
.4919 .00675 L
.49288 .0068 L
.49381 .00686 L
.4948 .00691 L
.49576 .00697 L
.49668 .00702 L
.49766 .00708 L
.49861 .00714 L
.49951 .00719 L
Mistroke
.50048 .00725 L
.50141 .00731 L
.5024 .00737 L
.50335 .00743 L
.50427 .00749 L
.50524 .00755 L
.50618 .00761 L
.50718 .00768 L
.50814 .00775 L
.50906 .00781 L
.51005 .00788 L
.51099 .00794 L
.5119 .00801 L
.51287 .00808 L
.51381 .00815 L
.5148 .00822 L
.51575 .00829 L
.51667 .00836 L
.51765 .00843 L
.51859 .00851 L
.51959 .00859 L
.52056 .00866 L
.52149 .00874 L
.52247 .00882 L
.52342 .0089 L
.52434 .00897 L
.52531 .00905 L
.52625 .00914 L
.52724 .00922 L
.5282 .00931 L
.52912 .00939 L
.5301 .00948 L
.53105 .00957 L
.53196 .00965 L
.53292 .00974 L
.53386 .00983 L
.53485 .00993 L
.5358 .01002 L
.53672 .01011 L
.53769 .01021 L
.53863 .01031 L
.53963 .01041 L
.54059 .01051 L
.54152 .01061 L
.5425 .01072 L
.54345 .01082 L
.54436 .01093 L
.54533 .01104 L
.54627 .01114 L
.54726 .01126 L
Mistroke
.54822 .01137 L
.54914 .01148 L
.55012 .0116 L
.55106 .01172 L
.55197 .01183 L
.55293 .01196 L
.55386 .01208 L
.55485 .01221 L
.5558 .01233 L
.55672 .01246 L
.55769 .01259 L
.55863 .01272 L
.55962 .01286 L
.56058 .013 L
.56151 .01314 L
.56249 .01328 L
.56344 .01343 L
.56435 .01357 L
.56532 .01372 L
.56625 .01387 L
.56724 .01403 L
.56819 .01418 L
.56911 .01434 L
.57009 .0145 L
.57103 .01466 L
.57203 .01484 L
.57299 .01501 L
.57392 .01518 L
.57491 .01536 L
.57586 .01554 L
.57677 .01571 L
.57774 .0159 L
.57868 .01608 L
.57967 .01628 L
.58063 .01648 L
.58155 .01667 L
.58253 .01687 L
.58348 .01708 L
.58438 .01728 L
.58535 .01749 L
.58628 .0177 L
.58727 .01793 L
.58822 .01815 L
.58914 .01837 L
.59011 .01861 L
.59105 .01884 L
.59205 .0191 L
.59301 .01935 L
.59394 .01959 L
.59492 .01985 L
Mistroke
.59587 .02011 L
.59678 .02036 L
.59775 .02064 L
.59868 .02091 L
.59968 .0212 L
.60063 .02149 L
.60155 .02177 L
.60253 .02208 L
.60347 .02238 L
.60438 .02267 L
.60534 .02299 L
.60627 .02331 L
.60726 .02365 L
.60821 .02398 L
.60912 .02431 L
.6101 .02467 L
.61103 .02502 L
.61203 .0254 L
.61299 .02578 L
.61391 .02615 L
.61489 .02655 L
.61584 .02695 L
.61675 .02734 L
.61772 .02776 L
.61865 .02817 L
.61964 .02863 L
.62059 .02907 L
.62151 .02951 L
.62249 .02999 L
.62343 .03046 L
.62442 .03097 L
.62539 .03147 L
.62631 .03197 L
.6273 .03251 L
.62825 .03304 L
.62916 .03357 L
.63013 .03414 L
.63107 .0347 L
.63206 .03532 L
.63302 .03593 L
.63394 .03653 L
.63492 .03718 L
.63586 .03782 L
.63677 .03846 L
.63773 .03915 L
.63866 .03984 L
.63965 .04059 L
.6406 .04132 L
.64152 .04205 L
.64249 .04285 L
Mistroke
.64343 .04364 L
.64443 .0445 L
.64539 .04535 L
.64631 .0462 L
.6473 .04712 L
.64824 .04803 L
.64915 .04893 L
.65012 .04992 L
.65106 .0509 L
.65205 .05197 L
.653 .05303 L
.65392 .05408 L
.6549 .05523 L
.65584 .05637 L
.65684 .05762 L
.6578 .05886 L
.65873 .06009 L
.65972 .06144 L
.66067 .06278 L
.66158 .06411 L
.66255 .06557 L
.66349 .06702 L
.66449 .06861 L
.66544 .0702 L
.66637 .07177 L
.66735 .0735 L
.66829 .07522 L
.6692 .07693 L
.67017 .07881 L
.6711 .08068 L
.67209 .08274 L
.67304 .08479 L
.67396 .08683 L
.67493 .08908 L
.67587 .09132 L
.67687 .09379 L
.67783 .09625 L
.67876 .09871 L
.67974 .10142 L
.68069 .10413 L
.6816 .10682 L
.68257 .1098 L
.68351 .11277 L
.6845 .11605 L
.68546 .11934 L
.68638 .12261 L
.68736 .12623 L
.6883 .12985 L
.6892 .13346 L
.69017 .13746 L
Mistroke
.6911 .14145 L
.69209 .14586 L
.69304 .15028 L
.69395 .1547 L
.69493 .15958 L
.69586 .16447 L
.69686 .16987 L
.69782 .17529 L
.69874 .1807 L
.69972 .18668 L
.70067 .19267 L
.70158 .19865 L
.70255 .20526 L
.70348 .21186 L
.70447 .21915 L
.70543 .22644 L
.70634 .2337 L
.70732 .2417 L
.70826 .24968 L
.70926 .25845 L
.71022 .26719 L
.71115 .27587 L
.71214 .28538 L
.71309 .29481 L
.714 .30412 L
.71497 .31428 L
.71591 .32428 L
.7169 .33514 L
.71786 .34579 L
.71878 .35618 L
.71976 .36736 L
.7207 .3782 L
.72161 .38866 L
.72258 .39979 L
.72351 .41042 L
.7245 .42159 L
.72545 .43213 L
.72636 .44201 L
.72734 .45216 L
.72828 .4615 L
.72928 .47087 L
.73024 .47926 L
.73116 .48668 L
.73215 .49376 L
.73309 .49973 L
.734 .50461 L
.73497 .50883 L
.73591 .51189 L
.73642 .51313 L
.73665 .5136 L
Mistroke
.7369 .51403 L
.73715 .51438 L
.73738 .51463 L
.73748 .51473 L
.7376 .51482 L
.73771 .51489 L
.73782 .51495 L
.73788 .51497 L
.73794 .51499 L
.73799 .51501 L
.73805 .51502 L
.73808 .51502 L
.73809 .51502 L
.73811 .51502 L
.73814 .51503 L
.73817 .51503 L
.73818 .51503 L
.7382 .51503 L
.73823 .51503 L
.73825 .51503 L
.73826 .51502 L
.7383 .51502 L
.73833 .51502 L
.73836 .51501 L
.73843 .51499 L
.73849 .51497 L
.73854 .51495 L
.73867 .51488 L
.7388 .51479 L
.73903 .51459 L
.73928 .5143 L
.73972 .51361 L
.74023 .51251 L
.74071 .51118 L
.74163 .50792 L
.74261 .50341 L
.74355 .49811 L
.74446 .49219 L
.74543 .48507 L
.74635 .47749 L
.74734 .46873 L
.74829 .45971 L
.74921 .45056 L
.75018 .4404 L
.75112 .43029 L
.75212 .41927 L
.75308 .40846 L
.754 .39794 L
.75499 .3867 L
.75593 .37587 L
Mistroke
.75684 .36551 L
.75781 .35456 L
.75874 .34415 L
.75973 .33326 L
.76069 .32296 L
.76161 .31325 L
.76259 .30316 L
.76353 .29368 L
.76453 .28389 L
.76549 .27473 L
.76642 .26618 L
.7674 .25737 L
.76835 .24916 L
.76927 .24153 L
.77024 .23367 L
.77117 .22637 L
.77217 .21889 L
.77313 .21194 L
.77405 .2055 L
.77503 .1989 L
.77597 .19278 L
.77688 .18711 L
.77785 .1813 L
.77878 .17591 L
.77977 .1704 L
.78072 .16529 L
.78164 .16057 L
.78261 .15572 L
.78355 .15124 L
.78455 .14665 L
.78551 .14241 L
.78644 .13847 L
.78742 .13444 L
.78837 .13071 L
.78928 .12725 L
.79025 .1237 L
.79118 .1204 L
.79218 .11703 L
.79313 .1139 L
.79405 .111 L
.79503 .10803 L
.79597 .10526 L
.79688 .1027 L
.79785 .10006 L
.79877 .09761 L
.79976 .09509 L
.80071 .09275 L
.80163 .09058 L
.8026 .08834 L
.80354 .08626 L
Mistroke
.80453 .08413 L
.80549 .08214 L
.80642 .08029 L
.8074 .07838 L
.80834 .07661 L
.80925 .07496 L
.81022 .07325 L
.81115 .07167 L
.81214 .07003 L
.8131 .06851 L
.81401 .06708 L
.81499 .06561 L
.81593 .06425 L
.81693 .06283 L
.81789 .06152 L
.81882 .06029 L
.81981 .05902 L
.82075 .05783 L
.82167 .05672 L
.82264 .05557 L
.82357 .0545 L
.82457 .05339 L
.82552 .05235 L
.82645 .05138 L
.82743 .05038 L
.82837 .04944 L
.82928 .04856 L
.83024 .04765 L
.83117 .0468 L
.83216 .04591 L
.83311 .04509 L
.83403 .04431 L
.835 .04351 L
.83594 .04275 L
.83694 .04197 L
.8379 .04124 L
.83882 .04055 L
.83981 .03984 L
.84075 .03917 L
.84166 .03854 L
.84263 .03789 L
.84357 .03727 L
.84456 .03664 L
.84551 .03604 L
.84643 .03548 L
.84741 .0349 L
.84835 .03435 L
.84935 .03378 L
.85032 .03325 L
.85125 .03274 L
Mistroke
.85223 .03222 L
.85318 .03173 L
.8541 .03127 L
.85507 .03078 L
.856 .03033 L
.857 .02986 L
.85796 .02942 L
.85888 .029 L
.85986 .02856 L
.86081 .02816 L
.86172 .02777 L
.86268 .02737 L
.86361 .02699 L
.8646 .0266 L
.86556 .02622 L
.86647 .02587 L
.86745 .02551 L
.86839 .02516 L
.86939 .02481 L
.87035 .02447 L
.87128 .02415 L
.87226 .02382 L
.87321 .0235 L
.87412 .02321 L
.87509 .0229 L
.87602 .02261 L
.87702 .0223 L
.87797 .02202 L
.87889 .02175 L
.87987 .02146 L
.88082 .0212 L
.88172 .02094 L
.88269 .02068 L
.88362 .02043 L
.88461 .02017 L
.88556 .01992 L
.88647 .01969 L
.88745 .01945 L
.88838 .01922 L
.88938 .01898 L
.89034 .01875 L
.89126 .01854 L
.89225 .01832 L
.89319 .0181 L
.8941 .0179 L
.89507 .0177 L
.896 .0175 L
.89699 .01729 L
.89795 .01709 L
.89887 .01691 L
Mistroke
.89984 .01672 L
.90078 .01653 L
.90178 .01634 L
.90275 .01616 L
.90367 .01599 L
.90466 .01581 L
.90561 .01564 L
.90652 .01547 L
.90749 .01531 L
.90843 .01515 L
.90942 .01498 L
.91038 .01482 L
.9113 .01467 L
.91228 .01451 L
.91323 .01436 L
.91414 .01422 L
.9151 .01407 L
.91603 .01393 L
.91702 .01379 L
.91797 .01365 L
.91889 .01352 L
.91987 .01338 L
.9208 .01325 L
.9218 .01311 L
.92276 .01298 L
.92369 .01286 L
.92467 .01273 L
.92562 .0126 L
.92653 .01249 L
.9275 .01237 L
.92843 .01225 L
.92943 .01213 L
.93038 .01201 L
.9313 .0119 L
.93228 .01179 L
.93322 .01168 L
.93422 .01157 L
.93519 .01146 L
.93612 .01136 L
.9371 .01125 L
.93805 .01115 L
.93897 .01105 L
.93994 .01095 L
.94088 .01085 L
.94187 .01075 L
.94283 .01065 L
.94376 .01056 L
.94474 .01046 L
.94568 .01037 L
.94659 .01029 L
Mistroke
.94756 .0102 L
.94849 .01011 L
.94948 .01002 L
.95043 .00993 L
.95135 .00985 L
.95233 .00976 L
.95327 .00968 L
.95427 .0096 L
.95523 .00952 L
.95616 .00944 L
.95714 .00936 L
.95809 .00928 L
.959 .00921 L
.95997 .00913 L
.96091 .00906 L
.9619 .00898 L
.96286 .0089 L
.96378 .00884 L
.96476 .00876 L
.9657 .00869 L
.96661 .00863 L
.96757 .00856 L
.9685 .00849 L
.96949 .00842 L
.97044 .00835 L
.97136 .00829 L
.97233 .00823 L
.97327 .00816 L
.97427 .0081 L
.97523 .00803 L
.97615 .00797 L
.97619 .00797 L
Mfstroke
.02381 .00515 m
.02474 .00518 L
.02575 .00521 L
.0267 .00524 L
.02761 .00527 L
.02859 .0053 L
.02952 .00533 L
.03052 .00536 L
.03148 .00539 L
.0324 .00542 L
.03338 .00545 L
.03433 .00548 L
.03524 .00551 L
.03621 .00554 L
.03714 .00557 L
.03813 .00561 L
.03908 .00564 L
.04 .00567 L
.04098 .0057 L
.04192 .00574 L
.04292 .00577 L
.04388 .00581 L
.0448 .00584 L
.04579 .00587 L
.04674 .00591 L
.04765 .00594 L
.04862 .00598 L
.04956 .00601 L
.05055 .00605 L
.05151 .00609 L
.05243 .00612 L
.05341 .00616 L
.05435 .0062 L
.05526 .00623 L
.05622 .00627 L
.05715 .00631 L
.05814 .00635 L
.05909 .00639 L
.06001 .00642 L
.06098 .00646 L
.06192 .0065 L
.06292 .00654 L
.06388 .00659 L
.0648 .00663 L
.06579 .00667 L
.06673 .00671 L
.06764 .00675 L
.06861 .00679 L
.06954 .00683 L
.07054 .00688 L
Mistroke
.07149 .00692 L
.07241 .00697 L
.07339 .00701 L
.07433 .00706 L
.07533 .0071 L
.07629 .00715 L
.07722 .00719 L
.07821 .00724 L
.07916 .00729 L
.08007 .00733 L
.08104 .00738 L
.08198 .00743 L
.08297 .00748 L
.08393 .00753 L
.08485 .00758 L
.08584 .00763 L
.08678 .00768 L
.08769 .00773 L
.08866 .00778 L
.08959 .00783 L
.09058 .00789 L
.09153 .00794 L
.09245 .00799 L
.09342 .00805 L
.09436 .0081 L
.09536 .00816 L
.09632 .00822 L
.09725 .00827 L
.09823 .00833 L
.09918 .00839 L
.10009 .00845 L
.10106 .0085 L
.10199 .00856 L
.10299 .00863 L
.10394 .00869 L
.10486 .00875 L
.10584 .00881 L
.10678 .00887 L
.10769 .00893 L
.10866 .009 L
.10958 .00906 L
.11057 .00913 L
.11152 .00919 L
.11244 .00926 L
.11341 .00933 L
.11435 .00939 L
.11535 .00946 L
.1163 .00953 L
.11723 .0096 L
.11821 .00968 L
Mistroke
.11916 .00975 L
.12007 .00982 L
.12103 .00989 L
.12197 .00996 L
.12296 .01004 L
.12391 .01012 L
.12483 .01019 L
.12581 .01027 L
.12675 .01035 L
.12775 .01043 L
.12871 .01051 L
.12964 .01059 L
.13062 .01068 L
.13157 .01076 L
.13248 .01084 L
.13345 .01093 L
.13439 .01101 L
.13538 .0111 L
.13634 .01119 L
.13726 .01127 L
.13824 .01137 L
.13919 .01146 L
.14009 .01154 L
.14106 .01164 L
.14199 .01173 L
.14298 .01183 L
.14393 .01193 L
.14485 .01202 L
.14582 .01212 L
.14676 .01222 L
.14776 .01233 L
.14872 .01243 L
.14964 .01253 L
.15063 .01264 L
.15158 .01274 L
.15249 .01285 L
.15346 .01296 L
.15439 .01306 L
.15538 .01318 L
.15634 .01329 L
.15726 .0134 L
.15823 .01352 L
.15918 .01364 L
.16018 .01376 L
.16114 .01389 L
.16207 .014 L
.16306 .01413 L
.16401 .01426 L
.16492 .01438 L
.16589 .01451 L
Mistroke
.16683 .01464 L
.16782 .01477 L
.16878 .01491 L
.16971 .01504 L
.17069 .01518 L
.17163 .01532 L
.17254 .01545 L
.17351 .0156 L
.17444 .01574 L
.17543 .01589 L
.17638 .01604 L
.1773 .01619 L
.17828 .01634 L
.17922 .01649 L
.18022 .01666 L
.18118 .01682 L
.1821 .01698 L
.18309 .01715 L
.18404 .01731 L
.18495 .01747 L
.18592 .01765 L
.18685 .01782 L
.18785 .018 L
.1888 .01818 L
.18972 .01835 L
.1907 .01854 L
.19165 .01873 L
.19255 .01891 L
.19352 .0191 L
.19445 .01929 L
.19544 .01949 L
.19639 .0197 L
.1973 .01989 L
.19828 .0201 L
.19922 .02031 L
.20021 .02053 L
.20117 .02075 L
.2021 .02096 L
.20308 .02119 L
.20403 .02142 L
.20494 .02164 L
.2059 .02187 L
.20684 .0221 L
.20783 .02236 L
.20878 .0226 L
.2097 .02284 L
.21068 .0231 L
.21162 .02335 L
.21262 .02363 L
.21358 .0239 L
Mistroke
.21451 .02416 L
.2155 .02444 L
.21645 .02472 L
.21736 .02499 L
.21833 .02529 L
.21927 .02557 L
.22026 .02589 L
.22122 .02619 L
.22214 .02649 L
.22312 .02681 L
.22407 .02713 L
.22497 .02744 L
.22594 .02777 L
.22687 .0281 L
.22786 .02846 L
.22881 .0288 L
.22973 .02914 L
.23071 .02951 L
.23164 .02988 L
.23264 .03027 L
.2336 .03065 L
.23453 .03103 L
.23551 .03144 L
.23646 .03184 L
.23737 .03223 L
.23834 .03265 L
.23928 .03307 L
.24027 .03352 L
.24122 .03397 L
.24214 .0344 L
.24312 .03487 L
.24406 .03534 L
.24497 .03579 L
.24594 .03628 L
.24686 .03676 L
.24785 .03729 L
.2488 .0378 L
.24972 .03831 L
.25069 .03886 L
.25163 .03939 L
.25262 .03998 L
.25358 .04055 L
.25451 .04112 L
.25549 .04173 L
.25643 .04233 L
.25734 .04292 L
.25831 .04357 L
.25924 .0442 L
.26023 .04488 L
.26119 .04556 L
Mistroke
.2621 .04622 L
.26308 .04695 L
.26402 .04766 L
.26502 .04843 L
.26598 .04919 L
.26691 .04994 L
.26789 .05075 L
.26884 .05155 L
.26976 .05234 L
.27073 .0532 L
.27166 .05404 L
.27266 .05496 L
.27361 .05587 L
.27453 .05676 L
.27551 .05773 L
.27646 .05869 L
.27736 .05964 L
.27833 .06066 L
.27926 .06168 L
.28025 .06278 L
.2812 .06387 L
.28212 .06495 L
.28309 .06612 L
.28403 .06727 L
.28503 .06854 L
.28599 .06978 L
.28691 .07101 L
.28789 .07235 L
.28884 .07368 L
.28975 .07499 L
.29072 .07641 L
.29165 .07782 L
.29265 .07936 L
.2936 .08089 L
.29452 .08239 L
.2955 .08404 L
.29644 .08566 L
.29744 .08744 L
.2984 .0892 L
.29933 .09094 L
.30032 .09285 L
.30127 .09473 L
.30218 .0966 L
.30315 .09864 L
.30409 .10066 L
.30509 .10286 L
.30604 .10506 L
.30697 .10722 L
.30795 .1096 L
.30889 .11195 L
Mistroke
.3098 .11428 L
.31077 .11683 L
.3117 .11936 L
.31269 .12213 L
.31364 .12488 L
.31456 .1276 L
.31554 .13059 L
.31647 .13355 L
.31747 .13679 L
.31844 .14001 L
.31936 .14321 L
.32035 .14672 L
.32129 .1502 L
.3222 .15364 L
.32318 .15743 L
.32411 .16118 L
.3251 .16529 L
.32606 .16938 L
.32698 .17343 L
.32796 .17788 L
.3289 .18229 L
.32981 .18666 L
.33077 .19145 L
.3317 .1962 L
.33269 .20141 L
.33364 .20657 L
.33456 .21169 L
.33553 .21729 L
.33647 .22285 L
.33746 .22892 L
.33842 .23495 L
.33935 .2409 L
.34033 .24741 L
.34128 .25385 L
.34218 .26021 L
.34315 .26714 L
.34409 .27398 L
.34508 .28143 L
.34603 .28878 L
.34695 .296 L
.34793 .30384 L
.34887 .31155 L
.34987 .31989 L
.35083 .32806 L
.35176 .33605 L
.35274 .34466 L
.35369 .35305 L
.3546 .3612 L
.35558 .36993 L
.35651 .37839 L
Mistroke
.35751 .38739 L
.35846 .39606 L
.35939 .40437 L
.36037 .41315 L
.36131 .4215 L
.36222 .42942 L
.36318 .43769 L
.36411 .44546 L
.3651 .45347 L
.36606 .4609 L
.36697 .46774 L
.36795 .47467 L
.36889 .48094 L
.36988 .48713 L
.37084 .49261 L
.37177 .49738 L
.37275 .50189 L
.3737 .50564 L
.37461 .50868 L
.37558 .51129 L
.37651 .51316 L
.37702 .51391 L
.37726 .51419 L
.37751 .51445 L
.37776 .51466 L
.37798 .51481 L
.37809 .51487 L
.37821 .51492 L
.37832 .51496 L
.37843 .51499 L
.37849 .515 L
.37854 .51501 L
.37857 .51502 L
.3786 .51502 L
.37863 .51502 L
.37866 .51502 L
.37869 .51503 L
.3787 .51503 L
.37872 .51503 L
.37874 .51503 L
.37875 .51503 L
.37877 .51503 L
.37879 .51503 L
.37882 .51503 L
.37883 .51503 L
.37885 .51502 L
.37891 .51502 L
.37894 .51502 L
.37897 .51501 L
.37903 .515 L
Mistroke
.37917 .51496 L
.37928 .51492 L
.37941 .51487 L
.37966 .51472 L
.37988 .51455 L
.38038 .51404 L
.38084 .5134 L
.38134 .51254 L
.38232 .51031 L
.38326 .50753 L
.38417 .50429 L
.38514 .50024 L
.38607 .4958 L
.38705 .49052 L
.38801 .48493 L
.38892 .47912 L
.3899 .47251 L
.39083 .46578 L
.39183 .45826 L
.39279 .45071 L
.39372 .44319 L
.3947 .43497 L
.39564 .42688 L
.39655 .41896 L
.39752 .41042 L
.39846 .40212 L
.39945 .39324 L
.4004 .38467 L
.40132 .37644 L
.4023 .3677 L
.40324 .35934 L
.40424 .35054 L
.4052 .34214 L
.40613 .33416 L
.40712 .3258 L
.40807 .31787 L
.40898 .31038 L
.40995 .30255 L
.41089 .29516 L
.41188 .28747 L
.41284 .28023 L
.41376 .27342 L
.41475 .26635 L
.41569 .25971 L
.4166 .25349 L
.41756 .24702 L
.4185 .24096 L
.41948 .2347 L
.42044 .22883 L
.42135 .22333 L
Mistroke
.42233 .21765 L
.42327 .21234 L
.42427 .20685 L
.42523 .20172 L
.42615 .19693 L
.42714 .19198 L
.42809 .18736 L
.429 .18304 L
.42997 .17858 L
.4309 .17441 L
.43189 .17011 L
.43285 .16609 L
.43377 .16234 L
.43475 .15847 L
.43569 .15486 L
.4366 .15148 L
.43756 .14799 L
.43849 .14473 L
.43948 .14136 L
.44043 .13822 L
.44134 .13528 L
.44232 .13225 L
.44326 .12941 L
.44425 .12648 L
.44521 .12375 L
.44613 .12119 L
.44712 .11855 L
.44806 .11608 L
.44897 .11377 L
.44994 .11138 L
.45087 .10914 L
.45186 .10683 L
.45282 .10467 L
.45373 .10265 L
.45471 .10055 L
.45565 .09859 L
.45665 .09657 L
.45761 .09467 L
.45854 .0929 L
.45953 .09106 L
.46047 .08934 L
.46139 .08772 L
.46236 .08605 L
.46329 .08448 L
.46429 .08286 L
.46525 .08134 L
.46617 .07991 L
.46715 .07843 L
.46809 .07704 L
.469 .07574 L
Mistroke
.46996 .07439 L
.47089 .07312 L
.47188 .0718 L
.47283 .07057 L
.47375 .06941 L
.47473 .0682 L
.47566 .06707 L
.47666 .0659 L
.47762 .0648 L
.47855 .06376 L
.47953 .06269 L
.48048 .06167 L
.48139 .06072 L
.48236 .05974 L
.48329 .05881 L
.48428 .05784 L
.48524 .05693 L
.48616 .05608 L
.48714 .05519 L
.48808 .05435 L
.48908 .05348 L
.49004 .05266 L
.49097 .05189 L
.49196 .05109 L
.49291 .05034 L
.49382 .04963 L
.49479 .04889 L
.49573 .04819 L
.49672 .04746 L
.49768 .04678 L
.49861 .04613 L
.49959 .04546 L
.50053 .04483 L
.50144 .04423 L
.50241 .04361 L
.50334 .04302 L
.50433 .04241 L
.50528 .04183 L
.5062 .04129 L
.50718 .04072 L
.50812 .04019 L
.50911 .03963 L
.51008 .0391 L
.511 .0386 L
.51199 .03809 L
.51293 .0376 L
.51385 .03713 L
.51482 .03665 L
.51575 .03619 L
.51675 .03572 L
Mistroke
.5177 .03527 L
.51862 .03484 L
.5196 .0344 L
.52054 .03398 L
.52145 .03358 L
.52242 .03317 L
.52335 .03278 L
.52433 .03237 L
.52529 .03198 L
.5262 .03162 L
.52717 .03123 L
.52811 .03087 L
.52911 .0305 L
.53007 .03014 L
.53099 .0298 L
.53197 .02945 L
.53292 .02911 L
.53383 .0288 L
.5348 .02847 L
.53573 .02815 L
.53672 .02783 L
.53768 .02752 L
.5386 .02722 L
.53957 .02691 L
.54051 .02662 L
.54151 .02632 L
.54248 .02603 L
.5434 .02576 L
.54439 .02547 L
.54534 .0252 L
.54625 .02495 L
.54723 .02468 L
.54816 .02443 L
.54916 .02416 L
.55011 .02391 L
.55103 .02367 L
.55202 .02342 L
.55296 .02318 L
.55387 .02296 L
.55483 .02272 L
.55576 .0225 L
.55675 .02226 L
.55771 .02204 L
.55862 .02183 L
.5596 .02161 L
.56054 .0214 L
.56153 .02118 L
.5625 .02097 L
.56342 .02078 L
.5644 .02057 L
Mistroke
.56535 .02037 L
.56626 .02019 L
.56723 .01999 L
.56817 .01981 L
.56916 .01961 L
.57012 .01943 L
.57104 .01926 L
.57201 .01907 L
.57296 .0189 L
.57386 .01873 L
.57483 .01856 L
.57575 .0184 L
.57674 .01822 L
.57769 .01806 L
.57861 .0179 L
.57958 .01774 L
.58052 .01758 L
.58151 .01742 L
.58247 .01727 L
.58339 .01712 L
.58438 .01697 L
.58532 .01682 L
.58623 .01668 L
.5872 .01653 L
.58813 .01639 L
.58912 .01625 L
.59008 .01611 L
.59099 .01598 L
.59197 .01584 L
.59291 .01571 L
.59391 .01557 L
.59487 .01544 L
.5958 .01532 L
.59678 .01518 L
.59773 .01506 L
.59864 .01494 L
.59961 .01482 L
.60055 .0147 L
.60154 .01458 L
.6025 .01446 L
.60342 .01435 L
.6044 .01423 L
.60534 .01412 L
.60625 .01401 L
.60722 .0139 L
.60815 .01379 L
.60914 .01368 L
.61009 .01357 L
.611 .01347 L
.61198 .01336 L
Mistroke
.61292 .01326 L
.61391 .01316 L
.61487 .01305 L
.6158 .01296 L
.61678 .01286 L
.61773 .01276 L
.61864 .01267 L
.61961 .01257 L
.62054 .01248 L
.62153 .01238 L
.62249 .01229 L
.62341 .0122 L
.62438 .01211 L
.62532 .01202 L
.62632 .01193 L
.62729 .01184 L
.62822 .01176 L
.6292 .01167 L
.63015 .01159 L
.63107 .01151 L
.63204 .01142 L
.63297 .01134 L
.63397 .01126 L
.63493 .01118 L
.63585 .0111 L
.63683 .01102 L
.63778 .01095 L
.63868 .01088 L
.63965 .0108 L
.64058 .01073 L
.64157 .01065 L
.64253 .01058 L
.64344 .01051 L
.64442 .01043 L
.64536 .01036 L
.64636 .01029 L
.64732 .01022 L
.64824 .01015 L
.64923 .01008 L
.65017 .01002 L
.65109 .00995 L
.65206 .00989 L
.65299 .00982 L
.65398 .00975 L
.65494 .00969 L
.65586 .00963 L
.65684 .00956 L
.65778 .0095 L
.65869 .00944 L
.65965 .00938 L
Mistroke
.66058 .00932 L
.66157 .00926 L
.66252 .0092 L
.66344 .00915 L
.66441 .00909 L
.66535 .00903 L
.66634 .00897 L
.6673 .00892 L
.66823 .00886 L
.66921 .0088 L
.67015 .00875 L
.67106 .0087 L
.67203 .00864 L
.67296 .00859 L
.67396 .00854 L
.67491 .00848 L
.67583 .00843 L
.67681 .00838 L
.67775 .00833 L
.67875 .00828 L
.67971 .00823 L
.68064 .00818 L
.68162 .00813 L
.68257 .00808 L
.68348 .00804 L
.68445 .00799 L
.68539 .00794 L
.68638 .00789 L
.68734 .00785 L
.68826 .0078 L
.68924 .00775 L
.69019 .00771 L
.69109 .00767 L
.69206 .00762 L
.69299 .00758 L
.69398 .00753 L
.69493 .00749 L
.69585 .00745 L
.69682 .00741 L
.69776 .00737 L
.69876 .00732 L
.69972 .00728 L
.70065 .00724 L
.70163 .0072 L
.70258 .00716 L
.70349 .00712 L
.70446 .00708 L
.70539 .00704 L
.70638 .007 L
.70734 .00696 L
Mistroke
.70826 .00693 L
.70924 .00689 L
.71018 .00685 L
.71118 .00681 L
.71214 .00677 L
.71307 .00674 L
.71406 .0067 L
.71501 .00666 L
.71592 .00663 L
.71689 .00659 L
.71783 .00656 L
.71883 .00652 L
.71979 .00649 L
.72071 .00645 L
.72169 .00642 L
.72264 .00639 L
.72354 .00635 L
.72451 .00632 L
.72544 .00629 L
.72643 .00625 L
.72739 .00622 L
.7283 .00619 L
.72928 .00616 L
.73022 .00613 L
.73122 .00609 L
.73218 .00606 L
.73311 .00603 L
.73409 .006 L
.73504 .00597 L
.73595 .00594 L
.73692 .00591 L
.73786 .00588 L
.73885 .00585 L
.73981 .00582 L
.74073 .00579 L
.74171 .00576 L
.74265 .00573 L
.74356 .00571 L
.74452 .00568 L
.74545 .00565 L
.74644 .00562 L
.74739 .0056 L
.74831 .00557 L
.74928 .00554 L
.75022 .00552 L
.75122 .00549 L
.75218 .00546 L
.7531 .00543 L
.75408 .00541 L
.75503 .00538 L
Mistroke
.75594 .00536 L
.75691 .00533 L
.75784 .00531 L
.75883 .00528 L
.75979 .00526 L
.76071 .00523 L
.76168 .00521 L
.76262 .00518 L
.76362 .00516 L
.76459 .00513 L
.76552 .00511 L
.7665 .00508 L
.76745 .00506 L
.76836 .00504 L
.76934 .00501 L
.77027 .00499 L
.77127 .00497 L
.77223 .00494 L
.77315 .00492 L
.77413 .0049 L
.77507 .00488 L
.77598 .00486 L
.77695 .00483 L
.77788 .00481 L
.77887 .00479 L
.77982 .00477 L
.78074 .00475 L
.78171 .00473 L
.78265 .00471 L
.78365 .00468 L
.78461 .00466 L
.78554 .00464 L
.78652 .00462 L
.78747 .0046 L
.78838 .00458 L
.78935 .00456 L
.79028 .00454 L
.79128 .00452 L
.79223 .0045 L
.79315 .00448 L
.79413 .00446 L
.79507 .00444 L
.79598 .00443 L
.79694 .00441 L
.79787 .00439 L
.79886 .00437 L
.79981 .00435 L
.80072 .00433 L
.8017 .00431 L
.80264 .00429 L
Mistroke
.80363 .00428 L
.80459 .00426 L
.80551 .00424 L
.8065 .00422 L
.80744 .0042 L
.80835 .00419 L
.80932 .00417 L
.81025 .00415 L
.81124 .00413 L
.8122 .00412 L
.81311 .0041 L
.81409 .00408 L
.81503 .00407 L
.81603 .00405 L
.81699 .00403 L
.81792 .00402 L
.8189 .004 L
.81985 .00398 L
.82077 .00397 L
.82174 .00395 L
.82267 .00394 L
.82367 .00392 L
.82462 .0039 L
.82554 .00389 L
.82652 .00387 L
.82747 .00386 L
.82837 .00384 L
.82934 .00383 L
.83027 .00381 L
.83126 .0038 L
.83221 .00378 L
.83313 .00377 L
.8341 .00375 L
.83504 .00374 L
.83604 .00372 L
.837 .00371 L
.83792 .00369 L
.83891 .00368 L
.83985 .00366 L
.84076 .00365 L
.84173 .00364 L
.84267 .00362 L
.84366 .00361 L
.84461 .00359 L
.84553 .00358 L
.84651 .00357 L
.84745 .00355 L
.84845 .00354 L
.84942 .00352 L
.85034 .00351 L
Mistroke
.85133 .0035 L
.85228 .00348 L
.85319 .00347 L
.85417 .00346 L
.8551 .00345 L
.8561 .00343 L
.85706 .00342 L
.85798 .00341 L
.85896 .00339 L
.85991 .00338 L
.86081 .00337 L
.86178 .00336 L
.86271 .00334 L
.8637 .00333 L
.86466 .00332 L
.86557 .00331 L
.86655 .0033 L
.86749 .00328 L
.86849 .00327 L
.86945 .00326 L
.87037 .00325 L
.87136 .00323 L
.87231 .00322 L
.87322 .00321 L
.87419 .0032 L
.87512 .00319 L
.87612 .00318 L
.87707 .00317 L
.87799 .00315 L
.87897 .00314 L
.87992 .00313 L
.88082 .00312 L
.88179 .00311 L
.88272 .0031 L
.8837 .00309 L
.88466 .00308 L
.88557 .00307 L
.88654 .00306 L
.88748 .00304 L
.88848 .00303 L
.88944 .00302 L
.89036 .00301 L
.89134 .003 L
.89229 .00299 L
.8932 .00298 L
.89417 .00297 L
.8951 .00296 L
.89609 .00295 L
.89705 .00294 L
.89796 .00293 L
Mistroke
.89894 .00292 L
.89988 .00291 L
.90088 .0029 L
.90185 .00289 L
.90277 .00288 L
.90376 .00287 L
.90471 .00286 L
.90562 .00285 L
.90659 .00284 L
.90753 .00283 L
.90852 .00282 L
.90948 .00281 L
.9104 .0028 L
.91138 .00279 L
.91233 .00278 L
.91323 .00278 L
.9142 .00277 L
.91513 .00276 L
.91612 .00275 L
.91707 .00274 L
.91799 .00273 L
.91896 .00272 L
.9199 .00271 L
.9209 .0027 L
.92186 .00269 L
.92279 .00269 L
.92377 .00268 L
.92472 .00267 L
.92563 .00266 L
.9266 .00265 L
.92753 .00264 L
.92852 .00263 L
.92948 .00262 L
.9304 .00262 L
.93138 .00261 L
.93232 .0026 L
.93332 .00259 L
.93429 .00258 L
.93521 .00257 L
.9362 .00257 L
.93715 .00256 L
.93807 .00255 L
.93904 .00254 L
.93998 .00253 L
.94097 .00253 L
.94193 .00252 L
.94285 .00251 L
.94384 .0025 L
.94478 .00249 L
.94569 .00249 L
Mistroke
.94666 .00248 L
.94759 .00247 L
.94858 .00246 L
.94953 .00245 L
.95045 .00245 L
.95143 .00244 L
.95237 .00243 L
.95337 .00242 L
.95433 .00242 L
.95525 .00241 L
.95624 .0024 L
.95719 .00239 L
.9581 .00239 L
.95907 .00238 L
.96001 .00237 L
.961 .00237 L
.96196 .00236 L
.96288 .00235 L
.96386 .00234 L
.9648 .00234 L
.96571 .00233 L
.96667 .00232 L
.9676 .00232 L
.96859 .00231 L
.96954 .0023 L
.97046 .0023 L
.97143 .00229 L
.97237 .00228 L
.97337 .00227 L
.97433 .00227 L
.97525 .00226 L
.97619 .00225 L
Mfstroke
.02381 .13099 m
.02474 .13135 L
.02575 .13175 L
.0267 .13212 L
.02761 .13248 L
.02859 .13286 L
.02952 .13324 L
.03052 .13363 L
.03148 .13402 L
.0324 .13439 L
.03338 .13479 L
.03433 .13518 L
.03524 .13555 L
.03621 .13595 L
.03714 .13634 L
.03813 .13675 L
.03908 .13715 L
.04 .13754 L
.04098 .13795 L
.04192 .13835 L
.04292 .13878 L
.04388 .1392 L
.0448 .1396 L
.04579 .14003 L
.04674 .14045 L
.04765 .14085 L
.04862 .14128 L
.04956 .1417 L
.05055 .14215 L
.05151 .14258 L
.05243 .143 L
.05341 .14344 L
.05435 .14388 L
.05526 .1443 L
.05622 .14475 L
.05715 .14518 L
.05814 .14564 L
.05909 .14609 L
.06001 .14653 L
.06098 .147 L
.06192 .14745 L
.06292 .14793 L
.06388 .1484 L
.0648 .14885 L
.06579 .14934 L
.06673 .14981 L
.06764 .15026 L
.06861 .15075 L
.06954 .15122 L
.07054 .15172 L
Mistroke
.07149 .15221 L
.07241 .15268 L
.07339 .15319 L
.07433 .15368 L
.07533 .1542 L
.07629 .15471 L
.07722 .1552 L
.07821 .15573 L
.07916 .15624 L
.08007 .15673 L
.08104 .15726 L
.08198 .15777 L
.08297 .15832 L
.08393 .15885 L
.08485 .15937 L
.08584 .15992 L
.08678 .16045 L
.08769 .16097 L
.08866 .16152 L
.08959 .16206 L
.09058 .16263 L
.09153 .16318 L
.09245 .16372 L
.09342 .1643 L
.09436 .16486 L
.09536 .16545 L
.09632 .16603 L
.09725 .1666 L
.09823 .1672 L
.09918 .16778 L
.10009 .16834 L
.10106 .16895 L
.10199 .16953 L
.10299 .17016 L
.10394 .17077 L
.10486 .17136 L
.10584 .17199 L
.10678 .1726 L
.10769 .17319 L
.10866 .17382 L
.10958 .17444 L
.11057 .1751 L
.11152 .17573 L
.11244 .17635 L
.11341 .17702 L
.11435 .17766 L
.11535 .17835 L
.1163 .17901 L
.11723 .17966 L
.11821 .18035 L
Mistroke
.11916 .18102 L
.12007 .18167 L
.12103 .18237 L
.12197 .18305 L
.12296 .18377 L
.12391 .18447 L
.12483 .18515 L
.12581 .18588 L
.12675 .18659 L
.12775 .18735 L
.12871 .18808 L
.12964 .18879 L
.13062 .18956 L
.13157 .1903 L
.13248 .19102 L
.13345 .19179 L
.13439 .19253 L
.13538 .19333 L
.13634 .19411 L
.13726 .19486 L
.13824 .19567 L
.13919 .19645 L
.14009 .19721 L
.14106 .19802 L
.14199 .19881 L
.14298 .19965 L
.14393 .20048 L
.14485 .20127 L
.14582 .20212 L
.14676 .20295 L
.14776 .20384 L
.14872 .2047 L
.14964 .20554 L
.15063 .20643 L
.15158 .2073 L
.15249 .20815 L
.15346 .20905 L
.15439 .20993 L
.15538 .21087 L
.15634 .21178 L
.15726 .21267 L
.15823 .21362 L
.15918 .21454 L
.16018 .21553 L
.16114 .2165 L
.16207 .21743 L
.16306 .21843 L
.16401 .2194 L
.16492 .22035 L
.16589 .22136 L
Mistroke
.16683 .22234 L
.16782 .22339 L
.16878 .22442 L
.16971 .22541 L
.17069 .22648 L
.17163 .22751 L
.17254 .22852 L
.17351 .2296 L
.17444 .23065 L
.17543 .23177 L
.17638 .23286 L
.1773 .23392 L
.17828 .23506 L
.17922 .23617 L
.18022 .23735 L
.18118 .23851 L
.1821 .23963 L
.18309 .24083 L
.18404 .242 L
.18495 .24313 L
.18592 .24435 L
.18685 .24554 L
.18785 .24681 L
.1888 .24804 L
.18972 .24924 L
.1907 .25053 L
.19165 .25179 L
.19255 .253 L
.19352 .25431 L
.19445 .25558 L
.19544 .25694 L
.19639 .25827 L
.1973 .25956 L
.19828 .26095 L
.19922 .26229 L
.20021 .26374 L
.20117 .26515 L
.2021 .26651 L
.20308 .26798 L
.20403 .26941 L
.20494 .2708 L
.2059 .2723 L
.20684 .27375 L
.20783 .27531 L
.20878 .27683 L
.2097 .27831 L
.21068 .27989 L
.21162 .28144 L
.21262 .2831 L
.21358 .28471 L
Mistroke
.21451 .28629 L
.2155 .28798 L
.21645 .28962 L
.21736 .29122 L
.21833 .29294 L
.21927 .29462 L
.22026 .29642 L
.22122 .29817 L
.22214 .29988 L
.22312 .30172 L
.22407 .30351 L
.22497 .30524 L
.22594 .30712 L
.22687 .30894 L
.22786 .3109 L
.22881 .31281 L
.22973 .31467 L
.23071 .31667 L
.23164 .31862 L
.23264 .32071 L
.2336 .32276 L
.23453 .32475 L
.23551 .32689 L
.23646 .32898 L
.23737 .33102 L
.23834 .33321 L
.23928 .33534 L
.24027 .33764 L
.24122 .33988 L
.24214 .34206 L
.24312 .34441 L
.24406 .34671 L
.24497 .34894 L
.24594 .35135 L
.24686 .35369 L
.24785 .35622 L
.2488 .35868 L
.24972 .36109 L
.25069 .36368 L
.25163 .3662 L
.25262 .36892 L
.25358 .37158 L
.25451 .37417 L
.25549 .37697 L
.25643 .3797 L
.25734 .38235 L
.25831 .38522 L
.25924 .38802 L
.26023 .39104 L
.26119 .39399 L
Mistroke
.2621 .39686 L
.26308 .39996 L
.26402 .40299 L
.26502 .40626 L
.26598 .40946 L
.26691 .41257 L
.26789 .41594 L
.26884 .41923 L
.26976 .42244 L
.27073 .4259 L
.27166 .42929 L
.27266 .43295 L
.27361 .43652 L
.27453 .44001 L
.27551 .44378 L
.27646 .44747 L
.27736 .45107 L
.27833 .45496 L
.27926 .45877 L
.28025 .46288 L
.2812 .4669 L
.28212 .47082 L
.28309 .47507 L
.28403 .47923 L
.28503 .48372 L
.28599 .48811 L
.28691 .49241 L
.28789 .49706 L
.28884 .50162 L
.28975 .50607 L
.29072 .51088 L
.29165 .5156 L
.29265 .52069 L
.2936 .52569 L
.29452 .53058 L
.2955 .53586 L
.29644 .54105 L
.29744 .54665 L
.2984 .55215 L
.29933 .55753 L
.30032 .56336 L
.30127 .56907 L
.30218 .57466 L
.30315 .58071 L
.30409 .58665 L
.30509 .59307 L
.30604 .59938 L
.30697 .60555 L
.30795 .61224 L
Mfstroke
.30795 .61224 m
.30878 .61803 L
s
.45049 .61803 m
.45084 .61571 L
.45177 .60958 L
.45276 .60317 L
.45371 .59711 L
.45463 .59139 L
.45561 .5854 L
.45655 .57974 L
.45755 .57383 L
.45851 .56823 L
.45944 .56294 L
.46042 .55741 L
.46137 .55218 L
.46229 .54724 L
.46326 .54206 L
.46419 .53716 L
.46519 .53204 L
.46614 .52719 L
.46707 .5226 L
.46805 .5178 L
.46899 .51326 L
.4699 .50896 L
.47086 .50445 L
.47179 .50019 L
.47278 .49572 L
.47373 .49149 L
.47465 .48749 L
.47562 .48329 L
.47656 .47932 L
.47756 .47516 L
.47852 .47122 L
.47944 .46749 L
.48043 .46358 L
.48138 .45987 L
.48229 .45636 L
.48326 .45268 L
.48419 .44918 L
.48518 .44553 L
.48614 .44206 L
.48706 .43877 L
.48803 .43532 L
.48897 .43205 L
.48998 .42863 L
.49094 .42538 L
.49187 .42229 L
.49285 .41906 L
.4938 .41599 L
.49472 .41308 L
.49569 .41003 L
.49663 .40713 L
Mistroke
.49762 .40409 L
.49858 .40121 L
.4995 .39847 L
.50049 .3956 L
.50143 .39287 L
.50234 .39028 L
.50331 .38756 L
.50424 .38497 L
.50523 .38226 L
.50618 .37968 L
.5071 .37724 L
.50807 .37467 L
.50901 .37223 L
.51001 .36967 L
.51097 .36723 L
.5119 .36492 L
.51288 .36249 L
.51383 .36018 L
.51474 .35799 L
.51572 .35568 L
.51665 .35349 L
.51764 .35119 L
.5186 .349 L
.51952 .34692 L
.5205 .34473 L
.52144 .34265 L
.52235 .34067 L
.52331 .33859 L
.52424 .33661 L
.52523 .33453 L
.52618 .33256 L
.5271 .33068 L
.52807 .3287 L
.52901 .32681 L
.53001 .32484 L
.53097 .32295 L
.53189 .32116 L
.53287 .31928 L
.53382 .31748 L
.53473 .31578 L
.5357 .31398 L
.53663 .31227 L
.53762 .31048 L
.53858 .30876 L
.53949 .30713 L
.54047 .30542 L
.54141 .30379 L
.54241 .30207 L
.54338 .30044 L
.5443 .29888 L
Mistroke
.54529 .29724 L
.54624 .29568 L
.54715 .2942 L
.54812 .29263 L
.54906 .29114 L
.55005 .28957 L
.55101 .28808 L
.55193 .28666 L
.55291 .28516 L
.55386 .28373 L
.55477 .28237 L
.55573 .28094 L
.55666 .27957 L
.55765 .27813 L
.5586 .27676 L
.55952 .27546 L
.5605 .27408 L
.56144 .27277 L
.56243 .27139 L
.56339 .27007 L
.56432 .26882 L
.5653 .2675 L
.56625 .26624 L
.56716 .26504 L
.56813 .26377 L
.56907 .26256 L
.57006 .26129 L
.57101 .26008 L
.57193 .25892 L
.57291 .25771 L
.57385 .25654 L
.57476 .25544 L
.57572 .25427 L
.57665 .25315 L
.57764 .25198 L
.57859 .25086 L
.5795 .24979 L
.58048 .24866 L
.58142 .24759 L
.58241 .24646 L
.58337 .24538 L
.58429 .24435 L
.58527 .24326 L
.58622 .24222 L
.58713 .24123 L
.5881 .24019 L
.58903 .23919 L
.59002 .23814 L
.59097 .23714 L
.59189 .23618 L
Mistroke
.59287 .23517 L
.59381 .23421 L
.59481 .2332 L
.59577 .23223 L
.5967 .2313 L
.59768 .23033 L
.59863 .22939 L
.59954 .22851 L
.60051 .22757 L
.60145 .22667 L
.60244 .22573 L
.6034 .22483 L
.60432 .22397 L
.6053 .22306 L
.60624 .22219 L
.60715 .22136 L
.60812 .22049 L
.60905 .21965 L
.61003 .21877 L
.61099 .21793 L
.6119 .21713 L
.61288 .21628 L
.61381 .21547 L
.61481 .21461 L
.61577 .2138 L
.6167 .21302 L
.61768 .2122 L
.61863 .21141 L
.61954 .21066 L
.6205 .20987 L
.62144 .20911 L
.62243 .20831 L
.62338 .20755 L
.6243 .20682 L
.62528 .20605 L
.62622 .20531 L
.62722 .20454 L
.62819 .20379 L
.62911 .20309 L
.6301 .20234 L
.63105 .20162 L
.63196 .20094 L
.63294 .20022 L
.63387 .19953 L
.63487 .1988 L
.63583 .1981 L
.63675 .19744 L
.63773 .19674 L
.63867 .19607 L
.63958 .19542 L
Mistroke
.64055 .19475 L
.64148 .1941 L
.64247 .19341 L
.64342 .19276 L
.64434 .19214 L
.64532 .19148 L
.64626 .19084 L
.64725 .19018 L
.64822 .18954 L
.64914 .18893 L
.65013 .18829 L
.65107 .18767 L
.65198 .18709 L
.65296 .18646 L
.65389 .18587 L
.65488 .18524 L
.65584 .18464 L
.65676 .18407 L
.65774 .18346 L
.65868 .18288 L
.65959 .18233 L
.66055 .18174 L
.66148 .18118 L
.66247 .18059 L
.66342 .18002 L
.66433 .17948 L
.66531 .17891 L
.66625 .17836 L
.66724 .17779 L
.6682 .17723 L
.66912 .1767 L
.67011 .17614 L
.67105 .17561 L
.67196 .1751 L
.67293 .17456 L
.67386 .17404 L
.67485 .17349 L
.67581 .17297 L
.67673 .17247 L
.6777 .17194 L
.67864 .17144 L
.67964 .1709 L
.68061 .17039 L
.68153 .1699 L
.68252 .16939 L
.68347 .16889 L
.68438 .16842 L
.68535 .16792 L
.68629 .16744 L
.68728 .16693 L
Mistroke
.68824 .16645 L
.68916 .16599 L
.69014 .1655 L
.69109 .16503 L
.69199 .16458 L
.69296 .16411 L
.69389 .16365 L
.69488 .16317 L
.69583 .16271 L
.69675 .16228 L
.69772 .16181 L
.69866 .16137 L
.69966 .1609 L
.70062 .16045 L
.70154 .16002 L
.70253 .15956 L
.70347 .15913 L
.70439 .15871 L
.70535 .15827 L
.70629 .15785 L
.70728 .1574 L
.70824 .15697 L
.70916 .15656 L
.71013 .15613 L
.71108 .15572 L
.71208 .15528 L
.71304 .15486 L
.71397 .15446 L
.71496 .15404 L
.71591 .15363 L
.71682 .15324 L
.71779 .15283 L
.71873 .15244 L
.71972 .15202 L
.72068 .15162 L
.72161 .15124 L
.72259 .15084 L
.72353 .15045 L
.72444 .15008 L
.72541 .14969 L
.72634 .14932 L
.72733 .14892 L
.72828 .14854 L
.7292 .14818 L
.73018 .14779 L
.73112 .14742 L
.73212 .14703 L
.73308 .14666 L
.73401 .14631 L
.73499 .14593 L
Mistroke
.73594 .14557 L
.73685 .14522 L
.73782 .14485 L
.73876 .1445 L
.73975 .14413 L
.74071 .14378 L
.74163 .14344 L
.74261 .14308 L
.74355 .14273 L
.74446 .1424 L
.74542 .14205 L
.74635 .14172 L
.74734 .14136 L
.74829 .14102 L
.74921 .1407 L
.75018 .14035 L
.75112 .14002 L
.75211 .13968 L
.75308 .13934 L
.754 .13902 L
.75498 .13868 L
.75593 .13836 L
.75684 .13805 L
.75781 .13772 L
.75874 .13741 L
.75973 .13707 L
.76069 .13675 L
.7616 .13645 L
.76258 .13613 L
.76352 .13582 L
.76452 .13549 L
.76549 .13517 L
.76641 .13487 L
.7674 .13456 L
.76835 .13425 L
.76926 .13396 L
.77024 .13365 L
.77117 .13335 L
.77217 .13304 L
.77312 .13274 L
.77405 .13245 L
.77503 .13215 L
.77597 .13185 L
.77688 .13157 L
.77785 .13128 L
.77878 .131 L
.77977 .13069 L
.78072 .13041 L
.78163 .13013 L
.78261 .12984 L
Mistroke
.78355 .12956 L
.78455 .12926 L
.78551 .12898 L
.78643 .12871 L
.78742 .12842 L
.78837 .12815 L
.78928 .12788 L
.79025 .1276 L
.79118 .12733 L
.79217 .12705 L
.79313 .12678 L
.79405 .12652 L
.79503 .12624 L
.79597 .12598 L
.79688 .12573 L
.79784 .12546 L
.79877 .1252 L
.79976 .12493 L
.80071 .12467 L
.80162 .12442 L
.8026 .12415 L
.80353 .1239 L
.80453 .12363 L
.80549 .12337 L
.80641 .12313 L
.80739 .12287 L
.80834 .12262 L
.80925 .12238 L
.81022 .12212 L
.81115 .12188 L
.81214 .12162 L
.81309 .12137 L
.81401 .12114 L
.81499 .12089 L
.81593 .12064 L
.81693 .12039 L
.81789 .12015 L
.81882 .11991 L
.8198 .11967 L
.82075 .11943 L
.82166 .1192 L
.82263 .11896 L
.82357 .11873 L
.82456 .11848 L
.82552 .11825 L
.82644 .11802 L
.82742 .11779 L
.82837 .11756 L
.82927 .11734 L
.83024 .11711 L
Mistroke
.83117 .11689 L
.83216 .11665 L
.83311 .11643 L
.83403 .11621 L
.835 .11598 L
.83594 .11576 L
.83694 .11553 L
.8379 .11531 L
.83882 .11509 L
.8398 .11487 L
.84075 .11465 L
.84166 .11444 L
.84263 .11422 L
.84356 .11401 L
.84456 .11379 L
.84551 .11357 L
.84643 .11337 L
.84741 .11315 L
.84835 .11294 L
.84935 .11272 L
.85031 .11251 L
.85124 .1123 L
.85223 .11209 L
.85318 .11188 L
.85409 .11168 L
.85506 .11147 L
.856 .11127 L
.857 .11106 L
.85795 .11085 L
.85888 .11066 L
.85986 .11045 L
.8608 .11025 L
.86171 .11006 L
.86268 .10986 L
.86361 .10967 L
.8646 .10946 L
.86555 .10926 L
.86647 .10908 L
.86745 .10888 L
.86839 .10868 L
.86938 .10848 L
.87035 .10829 L
.87127 .1081 L
.87226 .1079 L
.8732 .10771 L
.87412 .10753 L
.87509 .10734 L
.87602 .10715 L
.87701 .10696 L
.87797 .10677 L
Mistroke
.87889 .10659 L
.87987 .1064 L
.88081 .10621 L
.88172 .10604 L
.88269 .10585 L
.88361 .10567 L
.8846 .10548 L
.88555 .1053 L
.88647 .10513 L
.88744 .10494 L
.88838 .10477 L
.88938 .10458 L
.89034 .1044 L
.89126 .10423 L
.89224 .10405 L
.89319 .10387 L
.8941 .1037 L
.89507 .10353 L
.896 .10336 L
.89699 .10317 L
.89794 .103 L
.89886 .10283 L
.89984 .10266 L
.90078 .10249 L
.90178 .10231 L
.90274 .10214 L
.90367 .10197 L
.90466 .1018 L
.90561 .10163 L
.90652 .10147 L
.90749 .1013 L
.90843 .10114 L
.90942 .10096 L
.91038 .1008 L
.9113 .10064 L
.91228 .10047 L
.91322 .10031 L
.91413 .10015 L
.9151 .09999 L
.91603 .09983 L
.91702 .09966 L
.91797 .0995 L
.91889 .09935 L
.91986 .09919 L
.9208 .09903 L
.9218 .09886 L
.92276 .0987 L
.92368 .09855 L
.92467 .09839 L
.92562 .09824 L
Mistroke
.92653 .09809 L
.9275 .09793 L
.92843 .09778 L
.92942 .09762 L
.93038 .09746 L
.9313 .09732 L
.93228 .09716 L
.93322 .09701 L
.93422 .09685 L
.93518 .0967 L
.93611 .09655 L
.9371 .0964 L
.93805 .09625 L
.93896 .0961 L
.93994 .09595 L
.94087 .09581 L
.94187 .09565 L
.94283 .09551 L
.94375 .09536 L
.94473 .09521 L
.94568 .09507 L
.94659 .09493 L
.94756 .09479 L
.94849 .09464 L
.94948 .0945 L
.95043 .09435 L
.95135 .09422 L
.95233 .09407 L
.95327 .09393 L
.95426 .09378 L
.95523 .09364 L
.95615 .0935 L
.95714 .09336 L
.95809 .09322 L
.959 .09309 L
.95997 .09295 L
.9609 .09281 L
.9619 .09267 L
.96285 .09253 L
.96378 .0924 L
.96476 .09226 L
.9657 .09213 L
.96661 .092 L
.96757 .09186 L
.9685 .09173 L
.96949 .09159 L
.97044 .09146 L
.97136 .09133 L
.97233 .09119 L
.97327 .09106 L
Mistroke
.97427 .09093 L
.97523 .09079 L
.97615 .09067 L
.97619 .09066 L
Mfstroke
gsave
.21429 .51503 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Kane) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.54762 .51503 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Kane) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.78571 .46353 -66 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(*) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
gsave
.38095 .0824 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m1) show
75.000000 11.250000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
81.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VMQT0;G?F:_1jZJmjYbejV^6fda1Y140?IVhkY]j[[C=
k:RojZ>kjXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_iN_j7Aod5Y<Z:Fl
jZH]0;GIK:g6k:Nojj6ijYJ[iH24c_ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:NljCZ8k:><_<__k:c7kZK0k9R/i:Rmj9fik=9`0<OdkJk?lJK4kZ6lk:FkjH>Xk@H:
RKCh_K?TmjW@m9nhjW^GhSlaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYSUe
OCBCTR28R;3GfBJ@RINg^6FRZSR>SPmdMVB4V3?oIS?oVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0004000P4400030@0000<0
0P4400810`030Al00P4400030@0000<00P44008110020Ah00P4400030@0000<00P44008110000`40
000N008110000`400003008110020@@00P4L0000?`001040004800040@000@8000@100011@000`40
000K00040@000@P000@100010P001040004200040@000A`000@1000120001040004200040@000@<0
00<100007@001040004800040@000@8000@100010P001040004K0000?`001040004800040@000@80
00@100011@000`40000K00040@000@P000@100010P001040004200040@000A`000@1000120001040
004200040@000@@000<1000070001040004800040@000@8000@100010P001040004K0000?`001040
004800040@000@800`4300<17P001040004800040@000@800`4300<17@001040004800040@000@80
0`4500030@0001`000@1000120001040004200<110020A`0000o00040@000@P000@100010P000`40
000300030@0001h000@1000120001040004200030@0000<000<100007@001040004800040@000@80
00<100001P000`40000K00040@000@P000@100010P000`40000300040@000A/0000o00040@000@P0
00@100010P000`40000300030@0001h000@1000120001040004200030@0000<000<100007@001040
004800040@000@8000<100000`001040004M00040@000@P000@100010P000`40000300040@000A/0
001000812P020@@00`4200@17P020@X00P4400<10`030Ad00P4:008110030@80104N00812P020@@0
0`43008170000?l08@000?l08@0000l0k`4900<10`000`40000300<10`000`4000040000500B0BL0
00<100008`0G0BL08P4S00813P000`40000900030@0000<000<100401@0001@000<100003`0=0EH0
2`4?00h1>P0<0@l00`4900<10`000`400@05000050000`40000K00P1F@0@0D801`4J00040@000@<0
00<100000P001040004200030@0100D0000D00030@0002<01P5E00T1@`050B400P4:00810P001@40
000100@0000D00030@0002P0105>00D11`040Cd00`4f008100<00@40100001@00P4]00<1B0030@l0
0`4h00<1@P0001@000<10000;`030D800`4E0081=0030D@0000D00030@0003400`4n00<160030C00
0`56000050000`40000c00<1>P030A`00P4^0081B00001@000<10000=@020CP00P4O0081;0020DT0
000D00030@0003H00P4e00818P020BX000<10000B@0001@00P4i00030@0003400P4U00030@0002H0
0P5;000050000`40000i00030@0002l00P4W00030@0002@00P5<000050000`40000j00030@0002d0
0P4X008190020Dd0000D00030@0003/000<10000:`020BX00P4R0081CP0001@000<10000>`020B/0
0P4/00030@00020000<10000C@0001@000<10000?0020BX000<10000:`020B000P5?000050020Ch0
00<100009`000`40000]00030@0001h000<10000CP0001@000<10000?P000`40000U0081;`020Ah0
0P5@000050000`40000n00811P0010400@020@03004100810P040@0500400@000P4800030@0002l0
00<1000070000`40001?000050000`40000o00030@0000@000D100400@0400030@0000H000D10040
0@0800030@00030000<100006`020BD0104X000050000`40000o00030@0000@000D100400@040004
0@0000@100H00@01004800030@00034000<100006P000`40000N00L1:`0000800P4400030@000080
104300030@00040000<100000`001@400@0100@000<100001P001@400@0100L000<10000<P000`40
000I00816@070C8000001@01000100P000<1000010030D0000<100000`020@03004000@000<10000
1P020@03004000H00P4d00816P000`40000C00H1>0000005004000402@000`40000300030@000440
00<100002@030A<000<10000=0000`40000H00030@0000h01P4m000000D00@000@0:00030@000080
00<10000@@000`40000;00030@00014000<10000=0000`40000H00030@0000T01P52000000D00@00
0@0;00050@000040@`020Al00P4g00030@0001H000<100001P050DL000001@01000100P000@10001
0`000`40001200030@0001d000<10000=P000`40000F00030@0000801@5;00000P020@X00P440003
0@00048000<100007@000`40000f00030@0001H01P5?000050020D@000<100006`000`40000g0003
0@0001@0105C000050040D8000<100006`000`40000h00030@0000l010400`01001D000050000`40
00030D0000<100006`000`40000h00030@0000d00`4400030@0005<0000D00030@0000800`4o0003
0@0001T000<10000>@000`40000:00<11`000`40001C000050000`40000400<1?@000`40000I0003
0@0003T000<100001`030@T000<10000E00001@000<100001`020C/000<100006@000`40000j0003
0@0000@00`4;00030@0005@0000D00812@030CT000<1000060020C`000@100000`4>00030@0005@0
000D00030@0000X00`4h00030@0001L000<10000>`000`400@020A0000<10000E00001@000<10000
30030CH000<100005`000`40000k00<14P000`40001D000050000`40000>0081=@000`40000G0003
0@0003T00`4C00030@0005D0000D00030@0001000P4c00030@0001H000<10000>0030@0300400180
00<10000E@0001@000<100004@030C8000<100005@000`40000f00<110000`40000@00030@0005D0
000D008150020C4000<100005@000`40000d00<11P000`40000@00030@0005D0000D00030@0001@0
0P4`00030@0001D000<10000<`020@P000<1000040000`40001E000050000`40000E00<1;P000`40
000E00030@0003400`4900030@00010000<10000E@0001@000<100005`020Bd000<1000050000`40
000a00812`000`40000?00030@0005H0000D00030@0001P00P4]00030@0001<000<10000;`030@d0
00<100003P000`40001F00000P020@@000<1000010000`40000200030@0001T00P4/00030@0001<0
00<10000;P020@l000<100003P000`40001F000000D00@000@0:00030@00008000<100006P020B/0
00<100004`000`40000]008140000`40000>00030@0005H000001@01000100L01@4300<170020BT0
00<100004`000`40000[00814P000`40000>00030@0005H000001@01000100L000@1000110000`40
000M00030@0002L000<100004P000`40000[00814`000`40000>00030@0005H000001@01000100P0
00<1004010000`40000N0081:0000`40000A00030@0002X00P4D00030@0000h000<10000EP000005
004000402@020@@000<100007`000`40000V00030@00014000<10000:@020AD000<100003@000`40
001G00000P020@/000<100000P000`40000P00030@0002D000<100004@000`40000X00815`000`40
000<00030@0005L0000D00030@00024000<1000090000`40000A00030@0002L00P4H00030@0000`0
00<10000E`0001@00P4S00030@0002<000<100004@000`40000V00816@000`40000<00030@0005L0
000D00030@0002800P4T00030@00014000<100009@020AX000<1000030000`40001G000050000`40
000S00818`000`40000@00030@0002D00P4K00030@0000`000<10000E`0001@000<1000090000`40
000R00030@0000l000<1000090020A`000<1000030000`40001G000050000`40000U00030@000240
00<100003`000`40000S00817@000`40000;00030@0005P0000D00030@0002H000<1000080000`40
000?00030@0002800P4N00030@0000/000<10000F00001@00P4W00818@000`40000?00030@000280
00<100007@000`40000;00030@0005P0000D00030@0002L000<100007`000`40000?00030@000240
00<100007`000`40000:00030@0005P0000D00030@0002P000<100007P000`40000>00030@000240
0P4Q00030@0000X000<10000F00001@000<10000:0020B0000<100003@000`40000P00818P000`40
000:00030@0005P0000D00030@0002T000<100007P000`40000=00030@00020000<100008@000`40
000:00030@0005P0000D00030@0002X000<100007@000`40000=00030@0001l000<100008P000`40
000:00030@0005P0000D0081:`020Ah000<100003@000`40000N008190000`40000:00030@0005P0
000D00030@0002/000<1000070000`40000=00030@0001h000<100008`000`40000:00030@0005P0
000D00030@0002/00P4M00030@0000d000<100007@000`40000T00030@0000T000<10000F@0001@0
00<10000;0000`40000K00030@0000d000<1000070020BH000<100002@000`40001I000050000`40
000]00030@0001/000<100002`000`40000M00030@0002H000<1000020000`40001I00000P020@@0
00<100000`020@@000<10000;@000`40000K00030@0000/000<1000070020BP000<1000020000`40
001I000000D00@000@0800040@000@<00`4^00030@0001X000<100002`000`40000L00030@0002L0
00<1000020000`40001I000000D00@000@0800040@000@<000<10000;P000`40000J00030@0000/0
00<100006`000`40000X00030@0000P000<10000F@0000050040004020030@@000<10000;`000`40
000I00030@0000/000<100006`000`40000X00030@0000P000<10000F@0000050040004020000`40
000400030@0002l000<100006@000`40000;00030@0001X000<10000:@000`40000800030@0005T0
00001@01000100P000<1000010000`40000`00030@0001P000<100002`000`40000J00030@0002T0
00<1000020000`40001I00000P020@X00`4300030@00030000<1000060000`40000;00030@0001T0
00<10000:P000`40000700030@0005X0000D0081<@020AT000<100002P000`40000J00030@0002X0
00<100001`000`40001J000050000`40000a00030@0001P000<100002@000`40000I00030@0002/0
00<100001`000`40001J000050000`40000a00816@000`40000900030@0001T000<10000:`000`40
000700030@0005X0000D00030@00038000<100005`000`40000900030@0001P00P4]00030@0000L0
00<10000FP0001@000<10000<P000`40000G00030@0000T000<1000060000`40000]00030@0000H0
00<10000FP0001@000<10000<`000`40000F00030@0000T000<100005`020Bl000<100001P000`40
001J000050020C@000<100005P000`40000900030@0001L000<10000;P000`40000600030@0005X0
000D00030@0003<000<100005P000`40000900030@0001L000<10000;P000`40000600030@0005X0
000D00030@0003@000<100005@000`40000800030@0001L000<10000;`000`40000600030@0005X0
000D00030@0003@000<100005@000`40000800030@0001L000<10000;`000`40000600030@0005X0
000D00030@0003@00P4G00030@0000L000<100005P020C4000<100001P000`40001J000050000`40
000e00030@0001D000<100001`000`40000F00030@00030000<100001P000`40001J000050020CH0
00<100005@000`40000700030@0001H000<10000<0000`40000500030@0005/0000D00030@0003D0
00<100005@000`40000700030@0001D000<10000<@000`40000500030@0005/0000D00030@0003H0
00<1000050000`40000700030@0001D000<10000<@000`40000500030@0005/0000D00030@0003H0
00<1000050000`40000700030@0001D000<10000<P000`40000400030@0005/0000D00030@0003H0
0P4E00030@0000L000<1000050000`40000c00030@0000@000<10000F`0000800P4400030@0000<0
0P4400030@0003L000<100004`000`40000700030@0001@000<10000<`000`40000400030@0005/0
00001@01000100P000@100010`000`40000g00030@0001<000<100001P000`40000E00030@0003<0
00<1000010000`40001K000000D00@000@0800040@000@<00`4g008150000`40000600030@0001@0
00<10000=0000`40000400030@0005/000001@01000100T00P4400030@0003P000<100004`000`40
000500030@0001@000<10000=0000`40000400030@0005/000001@01000100P000@100010`000`40
000h00030@0001<000<100001@000`40000D00030@0003@000<1000010000`40001K000000D00@00
0@0800040@000@<000<10000>0000`40000C00030@0000D000<100004`020CH000<100000`000`40
001L00000P020@X00P4400030@0003P00P4D00030@0000D000<100004`000`40000e00030@0000<0
00<10000G00001@000<10000>@000`40000B00030@0000D000<100004`000`40000e00030@0000<0
00<10000G00001@00P4j00030@00018000<100001@000`40000C00030@0003H000<100000P000`40
001L000050000`40000i00030@00018000<1000010000`40000C00030@0003L000<100000P000`40
001L000050000`40000j00030@00018000<100000`000`40000C00030@0003L000<100000P000`40
001L000050000`40000j00030@00018000<100000`000`40000C00030@0003L000<100000P000`40
001L000050000`40000j00030@00018000<100000`000`40000B00030@0003P000<100000P000`40
001L000050000`40000j00030@00018000<100000`000`40000B00030@0003P000<100000P000`40
001L000050020C/000<100004P000`40000300030@00018000<10000>0000`40000200030@0005`0
000D00030@0003/000<100004@000`40000300030@00018000<10000>0001@40000100P000<10040
E00001@000<10000>`000`40000A00030@0000<000<100004P000`40000h00050@0000402@000`40
001C000050000`40000k00030@00018000D100000@0D00030@0003T000D100000@0700D1D`0001@0
00<10000?0000`40000A00050@00004050000`40000j00040@000@T000<10000D`0001@000<10000
?0000`40000A00050@00004050000`40000j00040@000El0000D0081?@000`40000A00050@000040
4`000`40000k00040@000El0000D00030@0003`000<100004@001@40000101<000<10000>`001040
005O000050000`40000l00030@00014000@1000150000`40000k00040@000El0000D00030@0003`0
00<100004@001040004D00030@0003/000<10040H00001@000<10000?@000`40000A00030@0101@0
00<10000>`000`400@1P00003@040@<000<10000?@000`40000A00<150000`40000l0081H00000l0
00<100000P030Cd000<100004@020A@000<10000?@020F00000?00030@00008000<100007`030@80
00<100000P400`010@020@03004100800`4700030@0002L000<1000010030@8000<100000P400`01
0@020@03004100800`6400003`000`40000200030@00020000@100010P001040004200040@000@80
00<100002@000`40000V00030@0000D000@100010P001040004200040@000@8000<10000Q@0000l0
00<100000P000`40000P00030@0100@00`4200040@000@800`4900030@0002H000<100001@000`40
0@0400<10P001040004200<1Q@0000d00`4400030@0002000P4700040@000@8000@100010P000`40
000600030@0002D000<100001P020@L000@100010P001040004200030@000880000?00030@000080
00<1000080000`400@0400810P0010400@4400812@000`40000U00030@0000H000<1004010020@80
00@1004110020HD0000D008180020@03004101X000<100009@000`400005008100<00@40UP0001@0
00<10000?`000`40000T00030@000:00000D00030@0003l000<1000090000`40002P000050000`40
000o00030@0002@000<10000X00001@000<10000?`000`40000S00030@000:40000D00030@0003l0
00<100008`000`40002Q000050020D0000<100008`000`40002Q000050000`40000o00030@0002<0
00<10000X@0001@000<10000@0000`40000R00030@000:40000D00030@00040000<100008@000`40
002R000050000`40001000030@00024000<10000XP0001@000<10000@0000`40000Q00030@000:80
000D0081@@000`40000Q00030@000:80000D00030@00040000<100008@000`40002R000050000`40
001100030@00020000<10000XP0001@000<10000@@000`40000O00030@000:<0000D00030@000440
00<100007`000`40002S000050000`40001100030@0001l000<10000X`0001@000<10000@@000`40
000O00030@000:<0003o0240003o0240003o0240003o0240003o0240003o0240003o0240003o0240
003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0636296, -0.171413, 
  1.76662*^-5, 0.00816698}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(b1 = b1\), ";", "\n", 
      RowBox[{"p7", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \(tanh[beta1[mY, e\ \ electronVolt]\ b1\ ]\), "\n", 
            "\t\t\t                ", ",", 
            \({e,  .001\ V1\ /\ \ electronVolt,  .999\ V1\ /\ \ electronVolt}
              \), "\n", "                       ", ",", 
            \(PlotRange -> {0, 1.2}\), "\n", "                       ", ",", 
            \(PlotPoints -> 1000\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 0.515028 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -18 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -18 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
.125 Mabswid
.05334 0 m
.05334 .00375 L
s
.08288 0 m
.08288 .00375 L
s
.11241 0 m
.11241 .00375 L
s
.14194 0 m
.14194 .00375 L
s
.20101 0 m
.20101 .00375 L
s
.23054 0 m
.23054 .00375 L
s
.26008 0 m
.26008 .00375 L
s
.28961 0 m
.28961 .00375 L
s
.34868 0 m
.34868 .00375 L
s
.37821 0 m
.37821 .00375 L
s
.40774 0 m
.40774 .00375 L
s
.43728 0 m
.43728 .00375 L
s
.49634 0 m
.49634 .00375 L
s
.52588 0 m
.52588 .00375 L
s
.55541 0 m
.55541 .00375 L
s
.58494 0 m
.58494 .00375 L
s
.64401 0 m
.64401 .00375 L
s
.67354 0 m
.67354 .00375 L
s
.70307 0 m
.70307 .00375 L
s
.73261 0 m
.73261 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.82121 0 m
.82121 .00375 L
s
.85074 0 m
.85074 .00375 L
s
.88027 0 m
.88027 .00375 L
s
.93934 0 m
.93934 .00375 L
s
.96887 0 m
.96887 .00375 L
s
.99841 0 m
.99841 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .10301 m
.03006 .10301 L
s
[(0.2)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(0.4)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.6)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(0.8)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(1)] .01131 .51503 1 0 Mshowa
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .07725 m
.02756 .07725 L
s
.02381 .12876 m
.02756 .12876 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .23176 m
.02756 .23176 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .28327 m
.02756 .28327 L
s
.02381 .33477 m
.02756 .33477 L
s
.02381 .36052 m
.02756 .36052 L
s
.02381 .38627 m
.02756 .38627 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48928 m
.02756 .48928 L
s
.02381 .54078 m
.02756 .54078 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59228 m
.02756 .59228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 .51352 m
.02569 .51351 L
.0267 .51351 L
.02765 .5135 L
.02856 .5135 L
.02954 .51349 L
.03047 .51349 L
.03147 .51348 L
.03243 .51348 L
.03335 .51347 L
.03433 .51346 L
.03527 .51346 L
.03618 .51345 L
.03715 .51345 L
.03808 .51344 L
.03907 .51344 L
.04002 .51343 L
.04094 .51343 L
.04191 .51342 L
.04285 .51342 L
.04385 .51341 L
.04481 .51341 L
.04574 .5134 L
.04672 .5134 L
.04767 .51339 L
.04858 .51339 L
.04955 .51338 L
.05048 .51338 L
.05148 .51337 L
.05243 .51336 L
.05335 .51336 L
.05433 .51335 L
.05527 .51335 L
.05618 .51334 L
.05714 .51334 L
.05807 .51333 L
.05906 .51333 L
.06001 .51332 L
.06093 .51331 L
.0619 .51331 L
.06284 .5133 L
.06383 .5133 L
.06479 .51329 L
.06572 .51329 L
.0667 .51328 L
.06764 .51327 L
.06855 .51327 L
.06952 .51326 L
.07045 .51326 L
.07144 .51325 L
Mistroke
.0724 .51324 L
.07331 .51324 L
.07429 .51323 L
.07523 .51323 L
.07623 .51322 L
.07719 .51321 L
.07812 .51321 L
.07911 .5132 L
.08005 .5132 L
.08097 .51319 L
.08194 .51318 L
.08287 .51318 L
.08387 .51317 L
.08483 .51316 L
.08575 .51316 L
.08673 .51315 L
.08767 .51315 L
.08858 .51314 L
.08954 .51313 L
.09047 .51313 L
.09146 .51312 L
.09241 .51311 L
.09333 .51311 L
.0943 .5131 L
.09524 .51309 L
.09624 .51309 L
.0972 .51308 L
.09813 .51307 L
.09911 .51307 L
.10006 .51306 L
.10097 .51305 L
.10194 .51305 L
.10287 .51304 L
.10386 .51303 L
.10482 .51303 L
.10574 .51302 L
.10671 .51301 L
.10765 .51301 L
.10856 .513 L
.10952 .51299 L
.11045 .51299 L
.11144 .51298 L
.11239 .51297 L
.1133 .51297 L
.11428 .51296 L
.11521 .51295 L
.11621 .51294 L
.11717 .51294 L
.11809 .51293 L
.11907 .51292 L
Mistroke
.12001 .51292 L
.12092 .51291 L
.12189 .5129 L
.12282 .51289 L
.12381 .51289 L
.12476 .51288 L
.12568 .51287 L
.12666 .51286 L
.1276 .51286 L
.1286 .51285 L
.12956 .51284 L
.13048 .51283 L
.13147 .51283 L
.13242 .51282 L
.13333 .51281 L
.1343 .5128 L
.13523 .5128 L
.13623 .51279 L
.13718 .51278 L
.1381 .51277 L
.13908 .51276 L
.14003 .51276 L
.14093 .51275 L
.1419 .51274 L
.14283 .51273 L
.14381 .51272 L
.14477 .51272 L
.14568 .51271 L
.14665 .5127 L
.14759 .51269 L
.14859 .51268 L
.14955 .51268 L
.15047 .51267 L
.15145 .51266 L
.1524 .51265 L
.15331 .51264 L
.15428 .51263 L
.15521 .51263 L
.1562 .51262 L
.15716 .51261 L
.15808 .5126 L
.15905 .51259 L
.15999 .51258 L
.16099 .51257 L
.16196 .51257 L
.16288 .51256 L
.16387 .51255 L
.16482 .51254 L
.16573 .51253 L
.1667 .51252 L
Mistroke
.16764 .51251 L
.16863 .5125 L
.16959 .5125 L
.17051 .51249 L
.17149 .51248 L
.17244 .51247 L
.17335 .51246 L
.17431 .51245 L
.17524 .51244 L
.17623 .51243 L
.17718 .51242 L
.1781 .51241 L
.17908 .5124 L
.18001 .5124 L
.18101 .51239 L
.18197 .51238 L
.1829 .51237 L
.18388 .51236 L
.18483 .51235 L
.18574 .51234 L
.18671 .51233 L
.18764 .51232 L
.18864 .51231 L
.18959 .5123 L
.19051 .51229 L
.19149 .51228 L
.19243 .51227 L
.19334 .51226 L
.1943 .51225 L
.19523 .51224 L
.19622 .51223 L
.19717 .51222 L
.19808 .51221 L
.19906 .5122 L
.19999 .51219 L
.20099 .51218 L
.20195 .51217 L
.20287 .51216 L
.20385 .51215 L
.2048 .51214 L
.20571 .51213 L
.20668 .51212 L
.20761 .51211 L
.2086 .5121 L
.20955 .51209 L
.21047 .51207 L
.21144 .51206 L
.21238 .51205 L
.21338 .51204 L
.21435 .51203 L
Mistroke
.21527 .51202 L
.21626 .51201 L
.21721 .512 L
.21812 .51199 L
.21909 .51198 L
.22002 .51197 L
.22102 .51195 L
.22198 .51194 L
.2229 .51193 L
.22388 .51192 L
.22482 .51191 L
.22573 .5119 L
.22669 .51189 L
.22762 .51187 L
.22861 .51186 L
.22956 .51185 L
.23048 .51184 L
.23145 .51183 L
.23239 .51182 L
.23339 .5118 L
.23435 .51179 L
.23527 .51178 L
.23625 .51177 L
.2372 .51176 L
.23811 .51174 L
.23908 .51173 L
.24001 .51172 L
.241 .51171 L
.24196 .51169 L
.24288 .51168 L
.24386 .51167 L
.2448 .51166 L
.2457 .51165 L
.24667 .51163 L
.24759 .51162 L
.24858 .51161 L
.24953 .51159 L
.25044 .51158 L
.25142 .51157 L
.25235 .51156 L
.25335 .51154 L
.25431 .51153 L
.25523 .51152 L
.25621 .5115 L
.25715 .51149 L
.25806 .51148 L
.25903 .51146 L
.25996 .51145 L
.26095 .51144 L
.2619 .51142 L
Mistroke
.26282 .51141 L
.26379 .5114 L
.26473 .51138 L
.26573 .51137 L
.26669 .51136 L
.26762 .51134 L
.2686 .51133 L
.26955 .51131 L
.27046 .5113 L
.27143 .51129 L
.27237 .51127 L
.27336 .51126 L
.27432 .51124 L
.27524 .51123 L
.27622 .51121 L
.27716 .5112 L
.27806 .51119 L
.27903 .51117 L
.27996 .51116 L
.28095 .51114 L
.2819 .51113 L
.28281 .51111 L
.28378 .5111 L
.28472 .51108 L
.28572 .51107 L
.28668 .51105 L
.2876 .51104 L
.28858 .51102 L
.28953 .51101 L
.29044 .51099 L
.29141 .51098 L
.29234 .51096 L
.29333 .51094 L
.29428 .51093 L
.2952 .51091 L
.29618 .5109 L
.29712 .51088 L
.29812 .51086 L
.29908 .51085 L
.30001 .51083 L
.30099 .51082 L
.30194 .5108 L
.30286 .51078 L
.30383 .51077 L
.30476 .51075 L
.30576 .51073 L
.30672 .51072 L
.30764 .5107 L
.30862 .51068 L
.30956 .51067 L
Mistroke
.31047 .51065 L
.31143 .51063 L
.31236 .51062 L
.31335 .5106 L
.31431 .51058 L
.31522 .51056 L
.3162 .51055 L
.31714 .51053 L
.31813 .51051 L
.31909 .51049 L
.32002 .51048 L
.321 .51046 L
.32195 .51044 L
.32286 .51042 L
.32383 .5104 L
.32476 .51039 L
.32575 .51037 L
.32671 .51035 L
.32763 .51033 L
.32861 .51031 L
.32955 .51029 L
.33045 .51028 L
.33142 .51026 L
.33235 .51024 L
.33333 .51022 L
.33428 .5102 L
.3352 .51018 L
.33617 .51016 L
.33711 .51014 L
.3381 .51012 L
.33906 .5101 L
.33998 .51008 L
.34097 .51006 L
.34191 .51004 L
.34282 .51003 L
.34379 .51001 L
.34472 .50999 L
.34571 .50996 L
.34666 .50994 L
.34758 .50993 L
.34856 .5099 L
.3495 .50988 L
.35049 .50986 L
.35146 .50984 L
.35238 .50982 L
.35337 .5098 L
.35432 .50978 L
.35523 .50976 L
.3562 .50974 L
.35713 .50972 L
Mistroke
.35813 .50969 L
.35908 .50967 L
.36 .50965 L
.36098 .50963 L
.36193 .50961 L
.36283 .50959 L
.3638 .50956 L
.36473 .50954 L
.36572 .50952 L
.36667 .5095 L
.36758 .50948 L
.36856 .50945 L
.36949 .50943 L
.37049 .50941 L
.37145 .50938 L
.37237 .50936 L
.37336 .50934 L
.3743 .50931 L
.37521 .50929 L
.37618 .50927 L
.37711 .50924 L
.37811 .50922 L
.37906 .5092 L
.37998 .50917 L
.38096 .50915 L
.3819 .50912 L
.3829 .5091 L
.38386 .50907 L
.38479 .50905 L
.38577 .50902 L
.38672 .509 L
.38764 .50898 L
.38861 .50895 L
.38955 .50893 L
.39054 .5089 L
.3915 .50887 L
.39242 .50885 L
.3934 .50882 L
.39434 .5088 L
.39525 .50877 L
.39622 .50875 L
.39715 .50872 L
.39814 .50869 L
.39909 .50867 L
.40001 .50864 L
.40098 .50861 L
.40192 .50859 L
.40292 .50856 L
.40388 .50853 L
.40481 .50851 L
Mistroke
.40579 .50848 L
.40674 .50845 L
.40765 .50842 L
.40862 .5084 L
.40955 .50837 L
.41055 .50834 L
.4115 .50831 L
.41242 .50828 L
.4134 .50825 L
.41434 .50823 L
.41525 .5082 L
.41621 .50817 L
.41714 .50814 L
.41813 .50811 L
.41908 .50808 L
.42 .50805 L
.42097 .50802 L
.42191 .50799 L
.4229 .50796 L
.42386 .50793 L
.42478 .5079 L
.42577 .50787 L
.42671 .50784 L
.42762 .50781 L
.42859 .50778 L
.42952 .50775 L
.43051 .50772 L
.43146 .50769 L
.43238 .50766 L
.43336 .50762 L
.4343 .50759 L
.4353 .50756 L
.43626 .50753 L
.43719 .50749 L
.43817 .50746 L
.43912 .50743 L
.44003 .5074 L
.44101 .50736 L
.44194 .50733 L
.44293 .5073 L
.44389 .50726 L
.44481 .50723 L
.44579 .5072 L
.44674 .50716 L
.44764 .50713 L
.44861 .50709 L
.44954 .50706 L
.45053 .50702 L
.45148 .50699 L
.4524 .50696 L
Mistroke
.45337 .50692 L
.45431 .50688 L
.45531 .50685 L
.45627 .50681 L
.45719 .50678 L
.45817 .50674 L
.45912 .5067 L
.46003 .50667 L
.461 .50663 L
.46193 .50659 L
.46292 .50656 L
.46388 .50652 L
.4648 .50648 L
.46578 .50644 L
.46672 .50641 L
.46762 .50637 L
.46859 .50633 L
.46952 .50629 L
.4705 .50625 L
.47145 .50621 L
.47237 .50618 L
.47334 .50614 L
.47427 .5061 L
.47527 .50605 L
.47623 .50601 L
.47715 .50598 L
.47813 .50593 L
.47908 .50589 L
.47998 .50585 L
.48095 .50581 L
.48188 .50577 L
.48287 .50573 L
.48383 .50569 L
.48474 .50565 L
.48572 .5056 L
.48666 .50556 L
.48766 .50552 L
.48862 .50547 L
.48954 .50543 L
.49053 .50539 L
.49148 .50534 L
.49239 .5053 L
.49336 .50526 L
.49429 .50521 L
.49529 .50517 L
.49624 .50512 L
.49716 .50508 L
.49814 .50503 L
.49908 .50498 L
.49999 .50494 L
Mistroke
.50096 .50489 L
.50189 .50485 L
.50287 .5048 L
.50382 .50475 L
.50474 .50471 L
.50571 .50466 L
.50665 .50461 L
.50765 .50456 L
.50861 .50451 L
.50953 .50447 L
.51051 .50442 L
.51146 .50437 L
.51237 .50432 L
.51334 .50427 L
.51427 .50422 L
.51526 .50417 L
.51621 .50412 L
.51713 .50407 L
.51811 .50402 L
.51905 .50397 L
.52005 .50391 L
.52101 .50386 L
.52194 .50381 L
.52293 .50376 L
.52388 .5037 L
.52479 .50365 L
.52576 .5036 L
.5267 .50354 L
.52769 .50349 L
.52865 .50343 L
.52957 .50338 L
.53055 .50332 L
.53149 .50327 L
.5324 .50322 L
.53337 .50316 L
.5343 .5031 L
.53529 .50305 L
.53624 .50299 L
.53716 .50293 L
.53813 .50288 L
.53907 .50282 L
.54007 .50276 L
.54103 .5027 L
.54195 .50264 L
.54294 .50258 L
.54388 .50252 L
.5448 .50246 L
.54576 .5024 L
.5467 .50234 L
.54769 .50228 L
Mistroke
.54865 .50222 L
.54957 .50216 L
.55054 .50209 L
.55149 .50203 L
.55239 .50197 L
.55336 .50191 L
.55428 .50185 L
.55527 .50178 L
.55622 .50172 L
.55714 .50165 L
.55811 .50159 L
.55905 .50152 L
.56004 .50146 L
.561 .50139 L
.56192 .50132 L
.5629 .50126 L
.56385 .50119 L
.56476 .50112 L
.56573 .50105 L
.56666 .50099 L
.56765 .50092 L
.5686 .50085 L
.56952 .50078 L
.5705 .50071 L
.57144 .50064 L
.57243 .50056 L
.5734 .50049 L
.57432 .50042 L
.57531 .50034 L
.57626 .50027 L
.57717 .5002 L
.57814 .50013 L
.57907 .50005 L
.58007 .49998 L
.58103 .4999 L
.58195 .49983 L
.58293 .49975 L
.58387 .49967 L
.58478 .4996 L
.58574 .49952 L
.58667 .49945 L
.58766 .49936 L
.58861 .49929 L
.58953 .49921 L
.5905 .49913 L
.59144 .49905 L
.59244 .49896 L
.5934 .49888 L
.59432 .4988 L
.5953 .49872 L
Mistroke
.59625 .49863 L
.59716 .49855 L
.59813 .49847 L
.59906 .49839 L
.60005 .4983 L
.60101 .49821 L
.60193 .49813 L
.6029 .49804 L
.60385 .49795 L
.60475 .49787 L
.60571 .49778 L
.60664 .4977 L
.60763 .4976 L
.60858 .49751 L
.60949 .49743 L
.61046 .49733 L
.6114 .49724 L
.61239 .49715 L
.61335 .49705 L
.61427 .49696 L
.61525 .49687 L
.6162 .49677 L
.61711 .49668 L
.61807 .49658 L
.619 .49649 L
.61999 .49639 L
.62095 .49629 L
.62186 .4962 L
.62284 .49609 L
.62378 .496 L
.62478 .49589 L
.62574 .49579 L
.62666 .49569 L
.62765 .49558 L
.6286 .49548 L
.62951 .49538 L
.63048 .49528 L
.63141 .49517 L
.6324 .49506 L
.63336 .49496 L
.63428 .49485 L
.63526 .49474 L
.6362 .49463 L
.63711 .49453 L
.63807 .49442 L
.639 .49431 L
.63999 .4942 L
.64094 .49408 L
.64185 .49397 L
.64283 .49386 L
Mistroke
.64376 .49375 L
.64476 .49363 L
.64572 .49351 L
.64664 .4934 L
.64763 .49327 L
.64857 .49316 L
.64948 .49304 L
.65045 .49292 L
.65138 .4928 L
.65237 .49268 L
.65333 .49255 L
.65424 .49243 L
.65522 .49231 L
.65616 .49218 L
.65716 .49205 L
.65812 .49192 L
.65905 .4918 L
.66004 .49167 L
.66098 .49154 L
.6619 .49141 L
.66287 .49128 L
.6638 .49115 L
.6648 .49101 L
.66576 .49087 L
.66668 .49074 L
.66766 .4906 L
.6686 .49047 L
.66951 .49034 L
.67047 .4902 L
.6714 .49006 L
.67239 .48991 L
.67334 .48977 L
.67426 .48963 L
.67524 .48949 L
.67617 .48934 L
.67717 .48919 L
.67813 .48904 L
.67906 .4889 L
.68004 .48875 L
.68099 .4886 L
.6819 .48845 L
.68287 .4883 L
.6838 .48815 L
.68479 .48799 L
.68575 .48783 L
.68667 .48768 L
.68764 .48752 L
.68859 .48736 L
.68949 .48721 L
.69046 .48704 L
Mistroke
.69138 .48689 L
.69237 .48672 L
.69332 .48655 L
.69423 .48639 L
.69521 .48622 L
.69614 .48606 L
.69714 .48588 L
.6981 .48571 L
.69902 .48554 L
.7 .48536 L
.70095 .48519 L
.70186 .48502 L
.70282 .48484 L
.70375 .48467 L
.70474 .48448 L
.7057 .4843 L
.70661 .48412 L
.70759 .48393 L
.70853 .48375 L
.70953 .48355 L
.71049 .48336 L
.71142 .48318 L
.7124 .48298 L
.71335 .48279 L
.71426 .4826 L
.71523 .4824 L
.71617 .48221 L
.71716 .482 L
.71812 .4818 L
.71904 .48161 L
.72002 .4814 L
.72096 .48119 L
.72187 .481 L
.72283 .48079 L
.72376 .48058 L
.72475 .48036 L
.7257 .48015 L
.72661 .47994 L
.72759 .47972 L
.72853 .47951 L
.72952 .47928 L
.73048 .47905 L
.73141 .47884 L
.73239 .47861 L
.73334 .47838 L
.73425 .47816 L
.73521 .47793 L
.73615 .4777 L
.73714 .47746 L
.73809 .47722 L
Mistroke
.73901 .47699 L
.73999 .47674 L
.74093 .47651 L
.74193 .47625 L
.74289 .476 L
.74382 .47576 L
.74481 .4755 L
.74575 .47525 L
.74667 .47501 L
.74764 .47474 L
.74858 .47449 L
.74957 .47422 L
.75053 .47395 L
.75145 .4737 L
.75243 .47342 L
.75337 .47316 L
.75428 .4729 L
.75525 .47262 L
.75618 .47235 L
.75717 .47206 L
.75812 .47178 L
.75904 .47151 L
.76001 .47122 L
.76095 .47093 L
.76195 .47063 L
.76291 .47033 L
.76384 .47005 L
.76482 .46974 L
.76577 .46944 L
.76668 .46915 L
.76765 .46884 L
.76858 .46854 L
.76957 .46822 L
.77053 .4679 L
.77145 .4676 L
.77243 .46727 L
.77337 .46695 L
.77428 .46664 L
.77524 .46631 L
.77617 .46599 L
.77716 .46564 L
.77811 .46531 L
.77902 .46498 L
.77999 .46463 L
.78093 .46429 L
.78193 .46393 L
.78289 .46357 L
.78381 .46323 L
.78479 .46286 L
.78574 .4625 L
Mistroke
.78665 .46216 L
.78761 .46178 L
.78855 .46142 L
.78954 .46103 L
.79049 .46065 L
.79141 .46029 L
.79238 .45989 L
.79332 .45951 L
.79432 .4591 L
.79529 .4587 L
.79621 .45831 L
.7972 .45789 L
.79815 .45749 L
.79906 .45709 L
.80003 .45667 L
.80096 .45626 L
.80196 .45582 L
.80292 .45539 L
.80384 .45498 L
.80482 .45453 L
.80576 .45409 L
.80667 .45367 L
.80763 .45322 L
.80856 .45278 L
.80955 .45231 L
.8105 .45185 L
.81142 .4514 L
.81239 .45092 L
.81333 .45045 L
.81433 .44995 L
.81529 .44947 L
.81621 .44899 L
.8172 .44848 L
.81814 .44799 L
.81905 .44751 L
.82002 .44699 L
.82095 .44649 L
.82195 .44595 L
.8229 .44543 L
.82382 .44492 L
.8248 .44437 L
.82574 .44383 L
.82664 .44332 L
.82761 .44276 L
.82854 .44222 L
.82952 .44164 L
.83047 .44107 L
.83139 .44052 L
.83236 .43993 L
.83329 .43935 L
Mistroke
.83429 .43874 L
.83525 .43814 L
.83617 .43755 L
.83715 .43692 L
.8381 .43631 L
.839 .43571 L
.83997 .43507 L
.8409 .43445 L
.84189 .43378 L
.84284 .43313 L
.84376 .4325 L
.84474 .43182 L
.84568 .43115 L
.84668 .43044 L
.84764 .42974 L
.84856 .42907 L
.84955 .42834 L
.85049 .42763 L
.85141 .42695 L
.85238 .42621 L
.85331 .42548 L
.8543 .42471 L
.85526 .42395 L
.85618 .42322 L
.85716 .42243 L
.8581 .42166 L
.85901 .42091 L
.85997 .4201 L
.8609 .41931 L
.86189 .41847 L
.86284 .41764 L
.86376 .41684 L
.86473 .41598 L
.86567 .41514 L
.86666 .41423 L
.86762 .41335 L
.86855 .41249 L
.86953 .41156 L
.87047 .41066 L
.87138 .40978 L
.87235 .40884 L
.87328 .40792 L
.87428 .40692 L
.87523 .40596 L
.87615 .40501 L
.87713 .404 L
.87807 .40301 L
.87907 .40194 L
.88003 .4009 L
.88096 .39988 L
Mistroke
.88194 .39879 L
.88289 .39772 L
.8838 .39668 L
.88477 .39556 L
.88571 .39447 L
.8867 .39329 L
.88766 .39214 L
.88858 .39102 L
.88956 .38981 L
.89051 .38863 L
.89141 .38748 L
.89238 .38624 L
.89331 .38503 L
.8943 .38372 L
.89525 .38245 L
.89617 .38121 L
.89714 .37986 L
.89808 .37855 L
.89908 .37714 L
.90004 .37575 L
.90097 .3744 L
.90195 .37295 L
.9029 .37152 L
.90381 .37013 L
.90478 .36863 L
.90571 .36717 L
.9067 .36558 L
.90766 .36403 L
.90858 .36252 L
.90956 .36089 L
.9105 .35929 L
.9114 .35773 L
.91237 .35604 L
.9133 .35439 L
.91428 .3526 L
.91523 .35086 L
.91615 .34915 L
.91712 .3473 L
.91806 .34549 L
.91905 .34354 L
.92001 .34162 L
.92093 .33974 L
.92191 .33771 L
.92286 .33572 L
.92377 .33378 L
.92474 .33167 L
.92567 .3296 L
.92666 .32736 L
.92761 .32517 L
.92853 .32301 L
Mistroke
.9295 .32068 L
.93044 .31839 L
.93144 .31591 L
.93241 .31347 L
.93333 .31107 L
.93432 .30847 L
.93526 .30592 L
.93618 .30341 L
.93715 .30069 L
.93808 .29801 L
.93908 .2951 L
.94003 .29223 L
.94095 .28942 L
.94193 .28635 L
.94288 .28333 L
.94378 .28035 L
.94475 .27711 L
.94568 .27392 L
.94667 .27044 L
.94762 .267 L
.94853 .2636 L
.94951 .2599 L
.95044 .25623 L
.95144 .25222 L
.9524 .24825 L
.95333 .24431 L
.95431 .24 L
.95525 .23571 L
.95616 .23147 L
.95713 .22679 L
.95807 .22214 L
.95906 .21702 L
.96001 .2119 L
.96093 .20679 L
.96191 .20114 L
.96285 .19546 L
.96385 .18916 L
.96481 .18278 L
.96574 .17635 L
.96673 .16914 L
.96768 .16179 L
.96859 .15429 L
.96956 .14576 L
.9705 .13693 L
.97149 .12672 L
.97245 .11588 L
.97337 .10423 L
.97435 .08998 L
.9753 .07344 L
.97619 .05295 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_^k_jD0h>n[<a>;UgN_@b91eJn;PfM7<aNg^in_/iNCVg^?Tg@T4
1dA:CT]KHXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_fEYJjjXX[fj];VM
Si><QfQHE^3Sg9FKVA@C5fifNNcFcOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000>k^jNSZhnKXhN?Vg]oRf]>eZ]k1^9F3N[2CQ>c]i^[[i>;Sg>7Sfj^<NlJXW>K:`^C5
_=KFcbTM8]Vk/M_Ne`400ClaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYSUe
OCBCTR28R;3GfBJ@RINg^6FRZSR>SPmdMVB4V3?oIS?oVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0002h00P4400030@0000<0
0P4300<14P020@@000<100000P040A400P4400030@000080104200<14P020@@000<100000P040A40
0P4400030@000080104200<14P020@@000<100000`020C80000]00040@000@P000@100011@000`40
000>00040@000@X000<100003`001040004:00030@0000@000<100003P001040004800030@000140
00@1000120000`40000600030@0000h000@1000120001040004a0000;@001040004800040@000@D0
00<100003P001040004:00030@0000l000@100012P000`40000400030@0000h000@100012@000`40
000@00040@000@T000<100001@000`40000>00040@000@/000<10000;`0002d000@1000120001040
004200<14@001040004:00030@0000l000@100012P00104000030A4000@100012P000`40000?0004
0@000@X000@100000`4A00040@000@T00P4b0000;@001040004800040@000@8000<100004@001040
004:00030@0000l000@100012P001@40000101<000@100012`000`40000>00040@000@/000@10001
4`001040004;00030@0002l0000]00040@000@P000@100010P000`40000A00040@000@P00`4A0004
0@000@P00`4300030@00014000@1000120001040004@00040@000@P000@100010P000`40000A0004
0@000@P000@10001<@0002h00P4:00810`040A400P4;00030@0001000P4;00040@0000@14@020@X0
0P4B00812P020@<0104A00812P020C80003o0240003o0240000?0>l12@030@<000<100000`030@<0
00<10000100001@000<100008@000`40000P00030@00020000<1000080000`40000P00030@000200
00<1000070000`40000900030@0000<000<100401@0001@000<10000k`030@T00`4300030@0100D0
000D00030@000>l000@100010`000`40000200040@000@8000<100401@0001@000<10000l0020@X0
0P4200050@000040100001@000<10000o`01008100<00@40100001@00P7o00/0000D00030@000?l0
2P0001@000<10000o`0:000050000`40003o00X0000D00030@000?l02P0001@000<10000o`0:0000
50020N4000<100009P0001@000<10000h0000`40000V000050000`40003P00030@0002H0000D0003
0@000>0000<100009P0001@000<10000h0000`40000V000050000`40003P00030@0002H0000D0081
h@000`40000V000050000`40003P00030@0002H0000D00030@000=l000<100009`0001@000<10000
g`000`40000W000050000`40003O00030@0002L00002008110000`40000200@10`000`40003O0003
0@0002L000001@01000100P000<1000010030Ml000<100009`000005004000402@000`4000030003
0@000=l000<100009`000005004000402P000`40000200030@000=l000<100009`00000500400040
2`001@4000010>4000<100009`0000050040004020001040004300030@000=l000<100009`000080
0P4:008110000`40003O00030@0002L0000D0081h0000`40000W000050000`40003O00030@0002L0
000D00030@000=l000<100009`0001@000<10000g`000`40000W000050000`40003N00030@0002P0
000D00030@000=h000<10000:00001@00P7O00030@0002P0000D00030@000=h000<10000:00001@0
00<10000gP000`40000X000050000`40003N00030@0002P0000D00030@000=h000<10000:00001@0
00<10000g@000`40000Y000050020Mh000<10000:@0001@000<10000g@000`40000Y000050000`40
003M00030@0002T0000D00030@000=d000<10000:@0001@000<10000g@000`40000Y00000P020@@0
00<1000010000`40000200030@000=d000<10000:@000005004000402P000`40000200030@000=d0
00<10000:@000005004000401`050@<00`7L00030@0002X000001@01000100L000@1000110000`40
003L00030@0002X000001@01000100P000<1004010000`40003L00030@0002X000001@01000100T0
0P4400030@000=`000<10000:P0000800P4;00030@00008000<10000f`000`40000[000050000`40
003K00030@0002/0000D0081g0000`40000[000050000`40003K00030@0002/0000D00030@000=/0
00<10000:`0001@000<10000fP000`40000/000050000`40003J00030@0002`0000D00030@000=X0
00<10000;00001@00P7K00030@0002`0000D00030@000=T000<10000;@0001@000<10000f@000`40
000]000050000`40003I00030@0002d0000D00030@000=P00P4_000050000`40003H00030@0002h0
000D0081f@000`40000^000050000`40003H00030@0002h0000D00030@000=L000<10000;`0001@0
00<10000e`000`40000_000050000`40003G00030@0002l00002008110000`400003008110000`40
003F00030@00030000001@01000100P000@100010`030MH000<10000<00000050040004020001040
004300030@000=D00P4b000000D00@000@0800<110000`40003E00030@00034000001@01000100P0
00<1000010000`40003E00030@00034000001@01000100P000<1000010000`40003D00030@000380
000200812P030@<000<10000e0000`40000b000050020M@000<10000<`0001@000<10000d`000`40
000c000050000`40003B0081=@0001@000<10000dP000`40000d000050000`40003A0081=P0001@0
00<10000d@000`40000e000050020M4000<10000=P0001@000<10000c`020CP0000D00030@000<l0
00<10000=`0001@000<10000cP020CT0000D00030@000<h000<10000>00001@000<10000c@000`40
000i000050020Ld000<10000>P0001@000<10000b`020C`0000D00030@000<X00P4m000050000`40
00390081?P0001@000<10000b@000`40000m00000P020@@000<100000`020@@000<10000b0000`40
000n000000D00@000@0800040@000@<000<10000a`000`40000o000000D00@000@0800040@000@<0
0`750081@P000005004000402@020@@000<10000a0020D<000001@01000100P000@100010`000`40
00330081A00000050040004020001040004300030@000<800P5500000P020@X00P4400030@000<00
0`56000050000`40002o0081B00001@00P6n00<1B@0001@000<10000^`030D/0000D00030@000;X0
0P5=000050000`40002h0081C`0001@000<10000]@030E40000D00030@000;<00`5C000050020K40
105E000050000`40002]00@1F00001@000<10000Z@050E/0000D00030@000:D01@5O000050000`40
002Q00D1H`0001@000<10000V`070FL0000D0081U@080Fd0000D00030@0008`02@5d000050000`40
002100`1O00001@000<10000L@0A0HL0000D00030@0005H0706G00003@040@<000<100004`140K80
000?00030@0000805`7e00003`000`40000200030@000?l02P0000l000<100000P000`40003o00X0
000?00030@00008000<10000o`0:00003@030@@000<10000o`0:00003`000`40000200030@000?l0
2P0001@00P7o00/0000D00030@000?l02P0001@000<10000o`0:000050000`40003o00X0000D0003
0@000?l02P0001@000<10000o`0:000050020Ol02`0001@000<10000o`0:000050000`40003o00X0
000D00030@000?l02P0001@000<10000o`0:000050000`40003o00X0000D0081o`0;000050000`40
003o00X0000D00030@000?l02P0001@000<10000o`0:000050000`40003o00X0000D00030@000?l0
2P0001@000<10000o`0:0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000
o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0298702, -0.171413, 
  0.00142423, 0.00816698}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\( (*\ The\ is\ used\ *) \), "\n", 
      RowBox[{
        RowBox[{"p6h", "=", 
          RowBox[{"Plot", "[", " ", 
            RowBox[{
            \({\n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                tau2[\ \ \ \ \ b1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mE1, e\ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , w\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , k[mE, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , b2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mE2, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mE2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                tau2[\ \ \ \ \ b1\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mY, e\ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mY\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , w\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , k[mY, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mY\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , b2\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , I\ beta1[mY, e\ \ \ electronVolt]\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ , mY\n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ], \n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                kaneTransmissionCoefficient[e\ \ \ electronVolt\n
                  
                  \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\), 
              "\n", "\t\t\t                ", ",", 
              \({e,  .23\ \ ,  .265\ \ }\), "\n", "                       ", 
              ",", \(PlotRange -> {0, 1.5}\), "\n", 
              "                       ", ",", \(PlotPoints -> 20\), "\n", 
              "\t       \t            ", ",", 
              \(Ticks -> {\ \ \ \ {0.23, 0.24, 0.25, \  .26}\n
                  \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                  \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
              RowBox[{
                StyleBox["AxesLabel",
                  "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
            "\n", "\t    ", "]"}]}], ";"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.23469 27.2109 0 0.412023 [
[.29592 -0.0125 -12 -9 ]
[.29592 -0.0125 12 0 ]
[.56803 -0.0125 -12 -9 ]
[.56803 -0.0125 12 0 ]
[.84014 -0.0125 -12 -9 ]
[.84014 -0.0125 12 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .0824 -18 -4.5 ]
[.01131 .0824 0 4.5 ]
[.01131 .16481 -18 -4.5 ]
[.01131 .16481 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .32962 -18 -4.5 ]
[.01131 .32962 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .57683 -18 -4.5 ]
[.01131 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.29592 0 m
.29592 .00625 L
s
[(0.24)] .29592 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(0.25)] .56803 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(0.26)] .84014 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .0824 m
.03006 .0824 L
s
[(0.2)] .01131 .0824 1 0 Mshowa
.02381 .16481 m
.03006 .16481 L
s
[(0.4)] .01131 .16481 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.6)] .01131 .24721 1 0 Mshowa
.02381 .32962 m
.03006 .32962 L
s
[(0.8)] .01131 .32962 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(1)] .01131 .41202 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(1.2)] .01131 .49443 1 0 Mshowa
.02381 .57683 m
.03006 .57683 L
s
[(1.4)] .01131 .57683 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20601 m
.02756 .20601 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00383 m
.07261 .00464 L
.12584 .00581 L
.17582 .00728 L
.22389 .00921 L
.25068 .01059 L
.27506 .01209 L
.32432 .01614 L
.3485 .0188 L
.37475 .02242 L
.39981 .0268 L
.42637 .03282 L
.45105 .04015 L
.47417 .04917 L
.49974 .06261 L
.52314 .07948 L
.54712 .10343 L
.5607 .12107 L
.5733 .14082 L
.59922 .19414 L
.62273 .25908 L
.64908 .3428 L
.66065 .37548 L
.66677 .38963 L
.67014 .39615 L
.67334 .40138 L
.6764 .40548 L
.67802 .40726 L
.67974 .40884 L
.68118 .40993 L
.68278 .41087 L
.68422 .41148 L
.68558 .41185 L
.68698 .41201 L
.68845 .41196 L
.68971 .41172 L
.69108 .41127 L
.69257 .41055 L
.69416 .40953 L
.69702 .40704 L
.70025 .40324 L
.70376 .39804 L
.71012 .38605 L
.72203 .35692 L
.74664 .28596 L
.77372 .21558 L
.79943 .16501 L
.82349 .1305 L
.84912 .10378 L
.87253 .08577 L
Mistroke
.89656 .07177 L
.92276 .06016 L
.94765 .05166 L
.97416 .04455 L
.97619 .04408 L
Mfstroke
.02381 .03497 m
.04757 .04146 L
.07261 .05016 L
.09801 .06163 L
.12584 .07846 L
.15056 .0987 L
.177 .12808 L
.20392 .16918 L
.22936 .221 L
.27788 .34643 L
.29082 .37653 L
.29715 .3887 L
.30294 .39789 L
.30903 .40524 L
.31238 .40818 L
.31558 .41022 L
.31725 .41099 L
.31817 .41132 L
.31903 .41157 L
.31984 .41176 L
.32071 .4119 L
.32223 .41202 L
.32311 .41201 L
.32407 .41193 L
.32508 .41177 L
.32602 .41156 L
.3269 .4113 L
.3277 .41102 L
.3295 .4102 L
.33239 .40842 L
.33557 .40579 L
.34202 .39845 L
.348 .38952 L
.35361 .37957 L
.37983 .32113 L
.4287 .21398 L
.45401 .17281 L
.48067 .13968 L
.5056 .11611 L
.5288 .09902 L
.55247 .08521 L
.57812 .07335 L
.60509 .06348 L
.63054 .05601 L
.65515 .05007 L
.68223 .04468 L
.732 .03706 L
.78296 .03138 L
.832 .02727 L
.88414 .02392 L
Mistroke
.93436 .02141 L
.97619 .0197 L
Mfstroke
.02381 .39399 m
.07261 .46643 L
.12584 .57553 L
s
.12584 .57553 m
.14046 .61803 L
s
.50685 .61803 m
.52372 .57585 L
.57141 .48919 L
.62219 .42054 L
.67106 .37011 L
.72303 .32811 L
.77308 .29571 L
.82122 .27001 L
.87245 .24708 L
.92177 .22833 L
.97419 .21118 L
.97619 .21057 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VMQT0;G?F:_1jZJmjYbejV^6fda1Y140?IVhkY]j[[C=
k:RojZ>kjXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_iN_j7Aod5Y<Z:Fl
jZH]0;GIK:g6k:Nojj6ijYJ[iH24c_ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:NljCZ8k:><_<__k:c7kZK0k9R/i:Rmj9fik=9`0<OdkJk?lJK4kZ6lk:FkjH>Xk@H:
RKCh_K?TmjW@m9nhjW^GhSlaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYSUe
OCBCTR28R;3GfBJ@RINg^6FRZSR>SPmdMVB4V3?oIS?oVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0004/00P4400030@000080
104400030@0002/00P4400030@000080104200<1;@020@@000<100000P040@<00P4o0000BP001040
004800030@0000D000<10000:P001040004800030@0000H000<10000:@001040004800030@0000<0
00@10001?P0004X000@100012@00104000050B/000@100012@000`40000500030@0002T000@10001
2@000`40000200040@000Ch0001:00040@000@X000@100010P000`40000Z00040@000@X000@10000
0`4/00040@000@X000@100000`4o0000BP001040004;00060@000@01;0001040004;00040@000Bh0
00@100012`00104000510000BP001040004800040@000@<00P4/00040@000@P000@100010P000`40
000/00040@000@P000@100010P000`40000o0000B`020@X00P4500030@0002/00P4:00810`040B`0
0P4:008110030Ch0003o0240003o0240000?0>l12@030@<000<100000`030@<000<10000100001@0
00<100000`0U0AH000<10000?P000`40000n00030@0002`000<100002@000`40000300030@0100D0
000D00030@0002P05`6`00<12@030@<000<100401@0001@000<10000?`090JL000@100010`000`40
000200040@000@8000<100401@0001@00P5900H1S@060@l00P4:00810P001@40000100@0000D0003
0@0004h01P5`01L19@020@03004100@0000D00030@0005@01P5N00`1A@0001@000<10000FP050Dd0
305A000050030El00`5100T1G@0001@00P400`010@030Ed00`4h00H1IP0001@000<100001@030Ed0
0`4_00H1@@030BP0000D00030@0000P00P5N0081:@040D@00`4[000050000`40000:0081GP020B@0
0`5500<1;P0001@000<1000030020Eh00P4O00<1A@030C40000D00813`020Eh00P4J00<1A@030C@0
000D00030@0001000P5N00030@0001@00`560081=`0001@000<100004P020Ed00P4@00@1A`020CT0
000D00030@0001@00P5M00030@0000X00`590081>`0000800P4400030@000080104300030@0001H0
00<10000F`000`4000070081BP020Cd000001@01000100P000<1000010030AL000<10000F`000`40
00040081BP020Cl000001@01000100T000<100000`000`40000H00030@0005/000<100000P000`40
001900030@0003l000001@01000100X000<100000P000`40000I0081G00010400@5;00030@000400
00001@01000100/000D100000@0M00030@0005T00P5;0081@`000005004000402000104000430003
0@0001`000<10000E`001040005900030@0004<0000200812P020@@00P4N00030@0005@00P440003
0@0004D000<10000A00001@000<100007P000`40001B00030@0000D000<10000@`000`4000150000
50000`40000O00030@0004l00P4900030@00044000<10000AP0001@000<100007`000`40001>0003
0@0000T000<10000@0000`400017000050000`40000P00030@0004`000<100002`000`40000o0003
0@0004L0000D00818P000`40001:00030@0000d000<10000?@000`400018000050000`40000R0003
0@0004P000<100003P000`40000l00030@0004T0000D00030@0002<000<10000AP000`40000@0003
0@0003X000<10000BP0001@000<100008`000`40001500030@00014000<10000>@000`40001;0000
50000`40000T00030@0004<000<100004`000`40000h00030@0004/0000D00819@000`4000120003
0@0001@000<10000=`000`40001<000050000`40000U00030@00044000<100005@000`40000e0003
0@0004d0000D00030@0002H000<10000?`000`40000F00030@0003@000<10000CP0000800P440003
0@0000@000<100000P000`40000V00030@0003h000<1000060000`40000c00030@0004h000001@01
000100X000<100000P000`40000W00030@0003`000<100006@000`40000b00030@0004l000001@01
000100L01@4300<19`000`40000l00030@0001X000<10000<0000`40001@000000D00@000@070004
0@000@@000<10000:0000`40000j00030@0001/000<10000<0000`40001@000000D00@000@080003
0@0100@000<10000:@000`40000h00030@0001d000<10000;P000`40001A000000D00@000@090081
10000`40000Y00030@0003L000<100007P000`40000^00030@000540000200812`000`4000020003
0@0002X000<10000=P000`40000O00030@0002`000<10000DP0001@00P4[00030@0003D000<10000
80000`40000/00030@000580000D00030@0002/000<10000<`000`40000R00030@0002X000<10000
D`0001@000<10000:`000`40000c00030@00028000<10000:P000`40001C000050000`40000/0003
0@00034000<100008`000`40000Y00030@0005@0000D00030@0002`000<10000<0000`40000U0003
0@0002P000<10000E00001@00P4^00030@0002l000<100009@000`40000W00030@0005D0000D0003
0@0002d000<10000;P000`40000W00030@0002H000<10000:P030BP0000D00030@0002h000<10000
;@000`40000W00030@0002D000<10000:0030B/0000D00030@0002h000<10000;0000`40000X0003
0@0002D000<100009@030Bh0000D0081;`000`40000/00030@0002T000<100008`000`40000S00<1
<@0001@000<10000;`000`40000Z00030@0002X000<100008`000`40000P00<1=00001@000<10000
;`000`40000Z00030@0002/000<100008@000`40000N00<1=`0001@000<10000<0000`40000X0003
0@0002`000<100008@000`40000K00<1>P0000800P4400030@0000<00P4400030@00030000<10000
:0000`40000/00030@00024000<1000060030Cd000001@01000100P000@100010`030C0000<10000
9`000`40000^00030@0001l000<100005P030D0000001@01000100P000@100010`000`40000a0003
0@0002H000<10000;P000`40000O00030@0001@00P53000000D00@000@0800<110000`40000a0003
0@0002D000<10000<0000`40000M00030@0001<00P55000000D00@000@0800030@0000@000<10000
<P000`40000T00030@00030000<100007@000`40000A0081A`0000050040004020000`4000040003
0@00038000<100008`000`40000a00030@0001`000<1000040020DT0000200812P030@<00P4c0003
0@0002<000<10000<P000`40000K00030@0000h00P5;000050000`40000c00030@00028000<10000
<P000`40000K00030@0000d000<10000B`0001@000<10000<`000`40000Q00030@0003<000<10000
6P000`40000<0081CP0001@000<10000=0000`40000P00030@0003@000<100006@000`40000:0081
D00001@000<10000=0000`40000O00030@0003D000<1000060000`4000090081DP0001@00P4e0003
0@0001l000<10000=@000`40000H00030@0000L00P5D000050000`40000e00030@0001d000<10000
=P000`40000H00030@0000D00P5F000050000`40000e00030@0001d000<10000=`000`40000F0003
0@0000D000<10000EP0001@000<10000=P000`40000K00030@0003P000<100005P000`4000030081
F@0001@000<10000=P000`40000K00030@0003P000<100005P000`40000200030@0005T0000D0081
=`000`40000J00030@0003X000<100005000104000020E`0000D00030@0003L000<100006@000`40
000j00030@0001@000@10001GP0001@000<10000=`000`40000H00030@0003/000<100004`001040
0@5O000050000`40000h00030@0001L000<10000?0000`40000B0081H@0000800P4400030@0000<0
0P4400030@0003P000<100005`000`40000l00030@0001400P5R000000D00@000@0800040@000@<0
0`4h00030@0001H000<10000?@000`40000@0081H`0000050040004020001040004300030@0003T0
00<100005@000`40000m00030@0000l000<10040H`000005004000402@020@@000<10000>@000`40
000D00030@0003l000<1000030020@8000<10000H@0000050040004020001040004300030@0003X0
00<100004`000`40000o00030@0000/000D100000@1T000000D00@000@0800040@000@<000<10000
>P000`40000B00030@00040000<100002P000`40000200030@000680000200812P020@@00P4k0003
0@00018000<10000@@000`400007008110000`40001S000050000`40000k00030@00014000<10000
@@000`40000600030@0000@000<10000H`0001@000<10000>`000`40000@00030@0004<000<10000
10000`40000500030@0006<0000D00030@0003`000<100003`000`40001300030@0000800P470003
0@0006@0000D00030@0003`000<100003P000`40001400050@0000402@000`40001T000050020Ch0
00<100003@000`40001500030@0100X000<10000I00001@000<10000?@000`40000<00030@0004H0
0P4;00030@0006@0000D00030@0003d000<1000030000`40001600030@0000T000<10000I@0001@0
00<10000?P000`40000;00030@0004D000<100402P000`40001U000050000`40000n00030@0000X0
00<10000A@001040004900030@0006H0000D0081@0000`40000800030@0004D000<100000P000`40
000600030@0006H0000D0081@@000`40000600030@0004H000<100000P000`40000500030@0006L0
000D0081@P000`40000500030@0004D000<1000010000`40000300030@0006P0000=00@10`000`40
0@1100030@0000@000<10000A@000`40000600030@00008000<10000J00000l000<100000P001040
005100H1A`000`40000700D1J`0000l000<100000P030@03004004400P5800030@0000X000<10000
J`0000l000<100000P001@40000108/000<10000N@0000l000<100000P000`40000200030@0008L0
00<10000NP0000d00`4400030@0000<000<10000Q@000`40001k00003`000`400002008110000`40
002500030@0007/0000D00030@0000@000<10000P`000`40001l000050000`40000500030@000840
00<10000O@0001@000<100001@000`40002000030@0007h0000D00030@0000H000<10000O`000`40
001n000050020@P000<10000O@000`40001o000050000`40000800030@0007/000<10000P00001@0
00<1000020000`40001j00030@000840000D00030@0000T000<10000N@000`400021000050000`40
000:00030@0007L000<10000PP0001@00P4;00030@0007H000<10000P`0001@000<100002`000`40
001d00030@0008@0000D00030@0000/000<10000M0000`400024000050000`40000<00030@000780
00<10000Q@000003004100810`000`40000200@10`000`40000<00030@00074000<10000QP0000<0
00<100001`000`40000400<13@000`40001_00030@0008L0000300030@0000P000<100000`000`40
000=00030@0006l000<10000Q`0000<000<100002@000`40000200030@0000h000<10000K@000`40
002800000`000`40000:00050@00004040000`40001]00030@0008P0000010010@4900040@000@<0
00<100003`000`40001[00030@0008T0000300030@0000P00P44008140000`40001Z00030@0008X0
000D00030@00010000<10000J@000`40002:000050000`40000@00030@0006P000<10000R`0001@0
00<100004@000`40001W00030@0008/0000D00030@00014000<10000IP000`40002<000050020A<0
00<10000I0000`40002=000050000`40000B00030@0006@000<10000S@0001@000<100004`000`40
001R00030@0008h0000D00030@0001<000<10000HP000`40002>000050000`40000D00030@000600
00<10000S`0001@00P4E00030@0005l000<10000T00001@000<100005@000`40001N00030@000900
000D00030@0001D000<10000G@000`40002A000000<00@400P4300030@0000@000<100000P000`40
000F00030@0005`000<10000T@0000<000<100002@000`40000200030@0001H000<10000F`000`40
002B00000`000`40000600D10`030AH000<10000F`000`40002B00000`000`40000600040@000@@0
00<100005`000`40001I00030@0009<0000300030@0000L000<1004010000`40000G00030@0005T0
00<10000T`00000400410@X00P4400030@0001L000<10000F0000`40002D00000`000`4000090003
0@00008000<1000060000`40001G00030@0009@0000D00816@000`40001G00030@0009@0000D0003
0@0001P000<10000EP000`40002E000050000`40000H00030@0005H000<10000U@0001@000<10000
6@000`40001D00030@0009H0000D00030@0001T000<10000E0000`40002F0000o`0Q0000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.226758, -0.214266, 
  0.000154579, 0.0102087}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\t       Show[   p6h
                ,Graphics[ { Text[ \"Kane\", {.236,1.2}]
                            ,Text[ \"Kane\", {.247,1.2}]
\t\t                    ,Text[ \"*\", {.256,1}]
\t\t                    ,Text[ \"m1=m\", {.241,.6}]
\t\t                   }
\t                     ]
\t           ];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.23469 27.2109 0 0.412023 [
[.29592 -0.0125 -12 -9 ]
[.29592 -0.0125 12 0 ]
[.56803 -0.0125 -12 -9 ]
[.56803 -0.0125 12 0 ]
[.84014 -0.0125 -12 -9 ]
[.84014 -0.0125 12 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .0824 -18 -4.5 ]
[.01131 .0824 0 4.5 ]
[.01131 .16481 -18 -4.5 ]
[.01131 .16481 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .32962 -18 -4.5 ]
[.01131 .32962 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .57683 -18 -4.5 ]
[.01131 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.29592 0 m
.29592 .00625 L
s
[(0.24)] .29592 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(0.25)] .56803 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(0.26)] .84014 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .0824 m
.03006 .0824 L
s
[(0.2)] .01131 .0824 1 0 Mshowa
.02381 .16481 m
.03006 .16481 L
s
[(0.4)] .01131 .16481 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.6)] .01131 .24721 1 0 Mshowa
.02381 .32962 m
.03006 .32962 L
s
[(0.8)] .01131 .32962 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(1)] .01131 .41202 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(1.2)] .01131 .49443 1 0 Mshowa
.02381 .57683 m
.03006 .57683 L
s
[(1.4)] .01131 .57683 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20601 m
.02756 .20601 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00383 m
.07261 .00464 L
.12584 .00581 L
.17582 .00728 L
.22389 .00921 L
.25068 .01059 L
.27506 .01209 L
.32432 .01614 L
.3485 .0188 L
.37475 .02242 L
.39981 .0268 L
.42637 .03282 L
.45105 .04015 L
.47417 .04917 L
.49974 .06261 L
.52314 .07948 L
.54712 .10343 L
.5607 .12107 L
.5733 .14082 L
.59922 .19414 L
.62273 .25908 L
.64908 .3428 L
.66065 .37548 L
.66677 .38963 L
.67014 .39615 L
.67334 .40138 L
.6764 .40548 L
.67802 .40726 L
.67974 .40884 L
.68118 .40993 L
.68278 .41087 L
.68422 .41148 L
.68558 .41185 L
.68698 .41201 L
.68845 .41196 L
.68971 .41172 L
.69108 .41127 L
.69257 .41055 L
.69416 .40953 L
.69702 .40704 L
.70025 .40324 L
.70376 .39804 L
.71012 .38605 L
.72203 .35692 L
.74664 .28596 L
.77372 .21558 L
.79943 .16501 L
.82349 .1305 L
.84912 .10378 L
.87253 .08577 L
Mistroke
.89656 .07177 L
.92276 .06016 L
.94765 .05166 L
.97416 .04455 L
.97619 .04408 L
Mfstroke
.02381 .03497 m
.04757 .04146 L
.07261 .05016 L
.09801 .06163 L
.12584 .07846 L
.15056 .0987 L
.177 .12808 L
.20392 .16918 L
.22936 .221 L
.27788 .34643 L
.29082 .37653 L
.29715 .3887 L
.30294 .39789 L
.30903 .40524 L
.31238 .40818 L
.31558 .41022 L
.31725 .41099 L
.31817 .41132 L
.31903 .41157 L
.31984 .41176 L
.32071 .4119 L
.32223 .41202 L
.32311 .41201 L
.32407 .41193 L
.32508 .41177 L
.32602 .41156 L
.3269 .4113 L
.3277 .41102 L
.3295 .4102 L
.33239 .40842 L
.33557 .40579 L
.34202 .39845 L
.348 .38952 L
.35361 .37957 L
.37983 .32113 L
.4287 .21398 L
.45401 .17281 L
.48067 .13968 L
.5056 .11611 L
.5288 .09902 L
.55247 .08521 L
.57812 .07335 L
.60509 .06348 L
.63054 .05601 L
.65515 .05007 L
.68223 .04468 L
.732 .03706 L
.78296 .03138 L
.832 .02727 L
.88414 .02392 L
Mistroke
.93436 .02141 L
.97619 .0197 L
Mfstroke
.02381 .39399 m
.07261 .46643 L
.12584 .57553 L
s
.12584 .57553 m
.14046 .61803 L
s
.50685 .61803 m
.52372 .57585 L
.57141 .48919 L
.62219 .42054 L
.67106 .37011 L
.72303 .32811 L
.77308 .29571 L
.82122 .27001 L
.87245 .24708 L
.92177 .22833 L
.97419 .21118 L
.97619 .21057 L
s
gsave
.18707 .49443 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Kane) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.48639 .49443 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Kane) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73129 .41202 -66 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(*) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
gsave
.32313 .24721 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m1) show
75.000000 11.250000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
81.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VMQT0;G?F:_1jZJmjYbejV^6fda1Y140?IVhkY]j[[C=
k:RojZ>kjXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_iN_j7Aod5Y<Z:Fl
jZH]0;GIK:g6k:Nojj6ijYJ[iH24c_ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:NljCZ8k:><_<__k:c7kZK0k9R/i:Rmj9fik=9`0<OdkJk?lJK4kZ6lk:FkjH>Xk@H:
RKCh_K?TmjW@m9nhjW^GhSlaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYSUe
OCBCTR28R;3GfBJ@RINg^6FRZSR>SPmdMVB4V3?oIS?oVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0004/00P4400030@000080
104400030@0002/00P4400030@000080104200<1;@020@@000<100000P040@<00P4o0000BP001040
004800030@0000D000<10000:P001040004800030@0000H000<10000:@001040004800030@0000<0
00@10001?P0004X000@100012@00104000050B/000@100012@000`40000500030@0002T000@10001
2@000`40000200040@000Ch0001:00040@000@X000@100010P000`40000Z00040@000@X000@10000
0`4/00040@000@X000@100000`4o0000BP001040004;00060@000@01;0001040004;00040@000Bh0
00@100012`00104000510000BP001040004800040@000@<00P4/00040@000@P000@100010P000`40
000/00040@000@P000@100010P000`40000o0000B`020@X00P4500030@0002/00P4:00810`040B`0
0P4:008110030Ch0003o0240003o0240000?0>l12@030@<000<100000`030@<000<10000100001@0
00<100000`0U0AH000<10000?P000`40000n00030@0002`000<100002@000`40000300030@0100D0
000D00030@0002P05`6`00<12@030@<000<100401@0001@000<10000?`090JL000@100010`000`40
000200040@000@8000<100401@0001@00P5900H1S@060@l00P4:00810P001@40000100@0000D0003
0@0004h01P5`01L19@020@03004100@0000D00030@0005@01P5N00`1A@0001@000<10000FP050Dd0
305A000050030El00`5100T1G@0001@00P400`010@030Ed00`4h00H1IP0001@000<100001@030Ed0
0`4_00H1@@030BP0000D00030@0000P00P5N0081:@040D@00`4[000050000`40000:0081GP020B@0
0`5500<1;P0001@000<1000030020Eh00P4O00<1A@030C40000D00813`020Eh00P4J00<1A@030C@0
000D00030@0001000P5N00030@0001@00`560081=`0001@000<100004P020Ed00P4@00@1A`020CT0
000D00030@0001@00P5M00030@0000X00`590081>`0000800P4400030@000080104300030@0001H0
00<10000F`000`4000070081BP020Cd000001@01000100P000<1000010030AL000<10000F`000`40
00040081BP020Cl000001@01000100T000<100000`000`40000H00030@0005/000<100000P000`40
001900030@0003l000001@01000100X000<100000P000`40000I0081G00010400@5;00030@000400
00001@01000100/000D100000@0M00030@0005T00P5;0081@`000005004000402000104000430003
0@0001`000<10000E`001040005900030@0004<0000200812P020@@00P4N00030@0005@00P440003
0@0004D000<10000A00001@000<100007P000`40001B00030@0000D000<10000@`000`4000150000
50000`40000O00030@0004l00P4900030@00044000<10000AP0001@000<100007`000`40001>0003
0@0000T000<10000@0000`400017000050000`40000P00030@0004`000<100002`000`40000o0003
0@0004L0000D00818P000`40001:00030@0000d000<10000?@000`400018000050000`40000R0003
0@0004P000<100003P000`40000l00030@0004T0000D00030@0002<000<10000AP000`40000@0003
0@0003X000<10000BP0001@000<100008`000`40001500030@00014000<10000>@000`40001;0000
50000`40000T00030@0004<000<100004`000`40000h00030@0004/0000D00819@000`4000120003
0@0001@000<10000=`000`40001<000050000`40000U00030@00044000<100005@000`40000e0003
0@0004d0000D00030@0002H000<10000?`000`40000F00030@0003@000<10000CP0000800P440003
0@0000@000<100000P000`40000V00030@0003h000<1000060000`40000c00030@0004h000001@01
000100X000<100000P000`40000W00030@0003`000<100006@000`40000b00030@0004l000001@01
000100L01@4300<19`000`40000l00030@0001X000<10000<0000`40001@000000D00@000@070004
0@000@@000<10000:0000`40000j00030@0001/000<10000<0000`40001@000000D00@000@080003
0@0100@000<10000:@000`40000h00030@0001d000<10000;P000`40001A000000D00@000@090081
10000`40000Y00030@0003L000<100007P000`40000^00030@000540000200812`000`4000020003
0@0002X000<10000=P000`40000O00030@0002`000<10000DP0001@00P4[00030@0003D000<10000
80000`40000/00030@000580000D00030@0002/000<10000<`000`40000R00030@0002X000<10000
D`0001@000<10000:`000`40000c00030@00028000<10000:P000`40001C000050000`40000/0003
0@00034000<100008`000`40000Y00030@0005@0000D00030@0002`000<10000<0000`40000U0003
0@0002P000<10000E00001@00P4^00030@0002l000<100009@000`40000W00030@0005D0000D0003
0@0002d000<10000;P000`40000W00030@0002H000<10000:P030BP0000D00030@0002h000<10000
;@000`40000W00030@0002D000<10000:0030B/0000D00030@0002h000<10000;0000`40000X0003
0@0002D000<100009@030Bh0000D0081;`000`40000/00030@0002T000<100008`000`40000S00<1
<@0001@000<10000;`000`40000Z00030@0002X000<100008`000`40000P00<1=00001@000<10000
;`000`40000Z00030@0002/000<100008@000`40000N00<1=`0001@000<10000<0000`40000X0003
0@0002`000<100008@000`40000K00<1>P0000800P4400030@0000<00P4400030@00030000<10000
:0000`40000/00030@00024000<1000060030Cd000001@01000100P000@100010`030C0000<10000
9`000`40000^00030@0001l000<100005P030D0000001@01000100P000@100010`000`40000a0003
0@0000D000@100400P400`010@020@8010401@01004000812@000`40000^00030@0001l000<10000
50020D<000001@01000100P00`4400030@00034000<100001@001@400@0100@000<100001P001@40
0@0100T000<10000<0000`40000M00030@0001<00P55000000D00@000@0800030@0000@000<10000
<P000`40000400050@0100401000104000040@0600400@012@000`40000`00030@0001d000<10000
4@020DL000001@01000100P000<1000010000`40000b00030@0000@000D100400@0400030@0000H0
00D100400@0800030@00034000<1000070000`40000@0081B@0000800P4:00<10`020C<000<10000
10020@03004000@000<100001P020@03004000P000<10000<P000`40000K00030@0000h00P5;0000
50000`40000c00030@0000X00`4E00030@00038000<100006`000`40000=00030@0004/0000D0003
0@0003<000<1000030000`40000B00030@0003<000<100006P000`40000<0081CP0001@000<10000
=0000`40000P00030@0003@000<100006@000`40000:0081D00001@000<10000=0000`40000O0003
0@0003D000<1000060000`4000090081DP0001@00P4e00030@0001l000<10000=@000`40000H0003
0@0000L00P5D000050000`40000e00030@0001d000<10000=P000`40000H00030@0000D00P5F0000
50000`40000e00030@0001d000<10000=`000`40000F00030@0000D000<10000EP0001@000<10000
=P000`40000K00030@0003P000<100005P000`4000030081F@0001@000<10000=P000`40000K0003
0@0003P000<100005P000`40000200030@0005T0000D0081=`000`40000J00030@0003X000<10000
5000104000020E`0000D00030@0003L000<100006@000`40000j00030@0001@000@10001GP0001@0
00<10000=`000`40000H00030@0003/000<100004`0010400@5O000050000`40000h00030@0001L0
00<10000?0000`40000B0081H@0000800P4400030@0000<00P4400030@0003P000<100005`000`40
000l00030@0001400P5R000000D00@000@0800040@000@<00`4h00030@0001H000<10000?@000`40
000@0081H`0000050040004020001040004300030@0003T000<100005@000`40000m00030@0000l0
00<10040H`000005004000402@020@@000<10000>@000`40000D00030@0003l000<1000030020@80
00<10000H@0000050040004020001040004300030@0003X000<100004`000`40000o00030@0000/0
00D100000@1T000000D00@000@0800040@000@<000<10000>P000`40000B00030@00040000<10000
2P000`40000200030@000680000200812P020@@00P4k00030@00018000<10000@@000`4000070081
10000`40001S000050000`40000k00030@00014000<10000@@000`40000600030@0000@000<10000
H`0001@000<10000>`000`40000@00030@0004<000<1000010000`40000500030@0006<0000D0003
0@0003`000<100003`000`40001300030@0000800P4700030@0006@0000D00030@0003`000<10000
3P000`40001400050@0000402@000`40001T000050020Ch000<100003@000`40001500030@0100X0
00<10000I00001@000<10000?@000`40000<00030@0004H00P4;00030@0006@0000D00030@0003d0
00<1000030000`40001600030@0000T000<10000I@0001@000<10000?P000`40000;00030@0004D0
00<100402P000`40001U000050000`40000n00030@0000X000<10000A@001040004900030@0006H0
000D0081@0000`40000800030@0004D000<100000P000`40000600030@0006H0000D0081@@000`40
000600030@0004H000<100000P000`40000500030@0006L0000D0081@P000`40000500030@0004D0
00<1000010000`40000300030@0006P0000=00@10`000`400@1100030@0000@000<10000A@000`40
000600030@00008000<10000J00000l000<100000P001040005100H1A`000`40000700D1J`0000l0
00<100000P030@03004004400P5800030@0000X000<100001`000`400@1Q00003`000`4000020005
0@000040R`000`40000F00030@000600000?00030@00008000<100000P000`40002700030@0001D0
1@5P00003@030@@000<100000`000`40002500030@0001P000<10000H00000l000<100000P020@@0
00<10000Q@000`40001k000050000`40000400030@0008<000<10000O00001@000<100001@000`40
002100030@0007d0000D00030@0000D000<10000P0000`40001n000050000`40000600030@0007l0
00<10000OP0001@00P4800030@0007d000<10000O`0001@000<1000020000`40001k00030@000800
000D00030@0000P000<10000NP000`400021000050000`40000900030@0007T000<10000P@0001@0
00<100002P000`40001g00030@000880000D00812`000`40001f00030@0008<0000D00030@0000/0
00<10000M0000`400024000050000`40000;00030@0007@000<10000Q00001@000<1000030000`40
001b00030@0008D000000`010@020@<000<100000P040@<000<1000030000`40001a00030@0008H0
000300030@0000L000<1000010030@d000<10000K`000`40002700000`000`40000800030@0000<0
00<100003@000`40000800<10P000`4000020@030041008100<00@400P030C000`4200030@000081
00<00@400P400`010@0200<12@000`40002700000`000`40000900030@00008000<100003P000`40
000800040@000@8000@100010P001040004200030@00038000@100010P001040004200040@000@80
00<100002@000`40002800000`000`40000:00050@00004040000`40000800030@0100@00`420004
0@000@800`4b00030@0100@00`4200040@000@800`4900030@0008P0000010010@4900040@000@<0
00<100003`000`40000700811`001040004200040@000@8000<10000;`020@L000@100010P001040
004200030@0000D000<10000R@0000<000<1000020020@@00P4@00030@0000L000<1004010020@80
00@1004110020C8000<1004010020@8000@1004110020@L000<10000RP0001@000<1000040000`40
0005008100<00@40@P020@03004101P000<10000RP0001@000<1000040000`40001X00030@0008/0
000D00030@00014000<10000I`000`40002;000050000`40000A00030@0006H000<10000S00001@0
0P4C00030@0006@000<10000S@0001@000<100004P000`40001T00030@0008d0000D00030@0001<0
00<10000HP000`40002>000050000`40000C00030@00068000<10000SP0001@000<1000050000`40
001P00030@0008l0000D00815@000`40001O00030@000900000D00030@0001D000<10000GP000`40
002@000050000`40000E00030@0005d000<10000T@000003004100810`000`40000400030@000080
00<100005P000`40001L00030@000940000300030@0000T000<100000P000`40000F00030@0005/0
00<10000TP0000<000<100001P050@<00`4F00030@0005/000<10000TP0000<000<100001P001040
004400030@0001L000<10000F@000`40002C00000`000`40000700030@0100@000<100005`000`40
001I00030@0009<0000010010@4:008110000`40000G00030@0005P000<10000U00000<000<10000
2@000`40000200030@0001P000<10000E`000`40002D000050020AT000<10000E`000`40002D0000
50000`40000H00030@0005H000<10000U@0001@000<1000060000`40001F00030@0009D0000D0003
0@0001T000<10000E0000`40002F000050000`40000I00030@0005@000<10000UP000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.226758, -0.214266, 
  0.000154579, 0.0102087}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"p8", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \({\ ArcTan[\ 
                l[\ k[mY, e\ \ \ electronVolt]/beta1[mY, e\ \ electronVolt]\ 
                  \n\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\n
                \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ], \n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
              Pi/2 - w\ \ k[mY, e\ \ \ electronVolt]\n
              \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", 
            "\t\t\t                ", ",", \({e,  .064\ \ ,  .068\ \ }\), 
            "\n", "                      ", 
            \( (*\ , PlotRange -> {0, 1.2}\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
              PlotPoints -> 1000*) \), "\n", "\t       \t            ", ",", 
            \(Ticks -> {\ \ \ \ {0.064, \ 0.065, \ 0.066, 0.067, 0.068}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-15.2143 238.095 5.94191 8.77681 [
[.2619 .04895 -15 -9 ]
[.2619 .04895 15 0 ]
[.5 .04895 -15 -9 ]
[.5 .04895 15 0 ]
[.7381 .04895 -15 -9 ]
[.7381 .04895 15 0 ]
[.97619 .04895 -15 -9 ]
[.97619 .04895 15 0 ]
[1.025 .06145 0 -4.90625 ]
[1.025 .06145 28 4.90625 ]
[.01131 .14922 -30 -4.5 ]
[.01131 .14922 0 4.5 ]
[.01131 .23699 -30 -4.5 ]
[.01131 .23699 0 4.5 ]
[.01131 .32475 -30 -4.5 ]
[.01131 .32475 0 4.5 ]
[.01131 .41252 -30 -4.5 ]
[.01131 .41252 0 4.5 ]
[.01131 .50029 -30 -4.5 ]
[.01131 .50029 0 4.5 ]
[.01131 .58806 -30 -4.5 ]
[.01131 .58806 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .06145 m
.2619 .0677 L
s
[(0.065)] .2619 .04895 0 1 Mshowa
.5 .06145 m
.5 .0677 L
s
[(0.066)] .5 .04895 0 1 Mshowa
.7381 .06145 m
.7381 .0677 L
s
[(0.067)] .7381 .04895 0 1 Mshowa
.97619 .06145 m
.97619 .0677 L
s
[(0.068)] .97619 .04895 0 1 Mshowa
0 .06145 m
1 .06145 L
s
gsave
1.025 .06145 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .14922 m
.03006 .14922 L
s
[(-0.66)] .01131 .14922 1 0 Mshowa
.02381 .23699 m
.03006 .23699 L
s
[(-0.65)] .01131 .23699 1 0 Mshowa
.02381 .32475 m
.03006 .32475 L
s
[(-0.64)] .01131 .32475 1 0 Mshowa
.02381 .41252 m
.03006 .41252 L
s
[(-0.63)] .01131 .41252 1 0 Mshowa
.02381 .50029 m
.03006 .50029 L
s
[(-0.62)] .01131 .50029 1 0 Mshowa
.02381 .58806 m
.03006 .58806 L
s
[(-0.61)] .01131 .58806 1 0 Mshowa
.125 Mabswid
.02381 .079 m
.02756 .079 L
s
.02381 .09656 m
.02756 .09656 L
s
.02381 .11411 m
.02756 .11411 L
s
.02381 .13166 m
.02756 .13166 L
s
.02381 .16677 m
.02756 .16677 L
s
.02381 .18432 m
.02756 .18432 L
s
.02381 .20188 m
.02756 .20188 L
s
.02381 .21943 m
.02756 .21943 L
s
.02381 .25454 m
.02756 .25454 L
s
.02381 .27209 m
.02756 .27209 L
s
.02381 .28965 m
.02756 .28965 L
s
.02381 .3072 m
.02756 .3072 L
s
.02381 .34231 m
.02756 .34231 L
s
.02381 .35986 m
.02756 .35986 L
s
.02381 .37741 m
.02756 .37741 L
s
.02381 .39497 m
.02756 .39497 L
s
.02381 .43008 m
.02756 .43008 L
s
.02381 .44763 m
.02756 .44763 L
s
.02381 .46518 m
.02756 .46518 L
s
.02381 .48274 m
.02756 .48274 L
s
.02381 .51784 m
.02756 .51784 L
s
.02381 .5354 m
.02756 .5354 L
s
.02381 .55295 m
.02756 .55295 L
s
.02381 .5705 m
.02756 .5705 L
s
.02381 .0439 m
.02756 .0439 L
s
.02381 .02634 m
.02756 .02634 L
s
.02381 .00879 m
.02756 .00879 L
s
.02381 .60561 m
.02756 .60561 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .2559 m
.06244 .26696 L
.10458 .27901 L
.14415 .29032 L
.18221 .30118 L
.22272 .31273 L
.26171 .32384 L
.30316 .33564 L
.34309 .34699 L
.3815 .3579 L
.42237 .3695 L
.46172 .38066 L
.49955 .39138 L
.53984 .40278 L
.57861 .41374 L
.61984 .42539 L
.65954 .43659 L
.69774 .44736 L
.73838 .45881 L
.77751 .46983 L
.81909 .48152 L
.85916 .49277 L
.89771 .50359 L
.93871 .51509 L
.97619 .52559 L
s
.02381 .60332 m
.06244 .57909 L
.10458 .5527 L
.14415 .52795 L
.18221 .50417 L
.22272 .4789 L
.26171 .4546 L
.30316 .42881 L
.34309 .404 L
.3815 .38015 L
.42237 .35482 L
.46172 .33046 L
.49955 .30706 L
.53984 .28218 L
.57861 .25827 L
.61984 .23287 L
.65954 .20844 L
.69774 .18497 L
.73838 .16003 L
.77751 .13605 L
.81909 .11059 L
.85916 .08609 L
.89771 .06255 L
.93871 .03754 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_/30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX200020
P4:JY`0g?8QdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_`200?mV<omVc1YO
Ioooc000VIT00<c<c71`L:j^[YVIV@00<`00IP00c00c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1V
V@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o<`3oIP3oV@3oc3<003<0
<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>I
c3>Ioc?<03?<<c?<IS?<VC?<c3?<oc?o03?o<c?oIS?oVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@00020000<10000o@00020000<10000o@0002000P7n000080000`40
003m000080000`40003D00030@0002H0000P00030@000=800P4Y000080020BL00P4400030@0000<0
0P4400810`030A`00P4400030@0000<00P44008110020A`00P4400030@0000<00P44008110000`40
000J008110000`4000020@03004100@00P4400817000020000<100009@001040004800040@000@80
00@100011@000`40000H00040@000@P000@100010P001040004200040@000AX000@1000120001040
004200040@000@<000<100006@001040004500040@000@8000@100010P001040004200030@0001T0
000P00030@0002D000@1000120001040004200040@000@D000<1000060001040004800040@000@80
00@100010P001040004J00040@000@P000@100010P001040004400030@0001P000@100010`020@<0
00@100010P001040004200040@000A/0000P00030@0002D000@1000120001040004200<10`030A/0
00@1000120001040004200<10`030A/000@1000120001040004200<11@000`40000H00040@000@80
00<100000`001040004200<110020A`0000P00819P001040004800040@000@8000<100000`000`40
000K00040@000@P000@100010P000`40000300030@0001/000@1000120001040004200030@0000H0
00<100005`000`4000030@H000@100010P000`40000300040@000A/0000P00030@0002D000@10001
20001040004200030@0000<000<100006`001040004800040@000@8000<100000`000`40000K0004
0@000@P000@100010P000`40000300040@000AT000@1004120001040004200030@0000<000@10001
6`00020000<100009P020@X00P4400<10P040A/00P4:008110030@<00`4K00812P020@@00`4200@1
6@030@X00P4400<10`020A`0000P00030@000<@00P4g00006`3S0B80000P00030@0003<000<10000
<`000`40000c00030@0001l00P4A00030@0000d00`4300030@0000<00`4300030@0000@0000P0003
0@0003<000<10000<`000`40000c00030@0001h000<100004@000`40000<00030@0000T000<10000
0`000`400@05000080000`40002n00818`030@T00`4300030@0100D0000P0081_P000`40000S0004
0@000@<000<100000P001040004200030@0100D0000P00030@000;/00P4W00812P020@8000D10000
0@04000080000`40002j00030@0003L00P400`010@04000080000`40002h0081@`0002000P6g0081
A@00020000<10000]0020DL0000P00030@000;800P59000080000`40002a00030@0004T0000P0081
/0020D`0000P00030@000:h000<10000C000020000<10000[0020Dl0000P00030@000:/000<10000
C`0002000P6Z0081DP00020000<10000Z0000`40001B000080000`40002V0081E@0000P00P440003
0@0000<00P44008110000`40002T0081E`0000L000@1000120001040004200040@000@<00`6R0081
F@0000L000@1000120001040004200040@000@<000<10000X0020E/000000`010@020@8000@10001
20030@<00`4400030@0009l000<10000F`0000L000@1000120000`40000300030@0000@000<10000
W@020Eh0000700040@000@P000<100000`000`4000040081W@000`40001N000020020@X00`4300<1
0`000`40002J0081H@00020000<10000V@000`40001Q000080000`40002G0081I00002000P6G0003
0@0006@0000P00030@0009@00P5W000080000`40002B0081J@00020000<10000T0020F/0000P0081
S`020Fd0000P00030@0008d000<10000K@00020000<10000R`020G00000P00030@0008X000<10000
L00002000P690081L`00020000<10000Q`000`40001c000020020@@000<100000`020@<00`440003
0@0008D00P5f00001`001040004800040@000@D000D100000@2600030@0007H0000700040@000@P0
00@100011@00104000030H800P5i000000<00@400P4200040@000@P00`4300<110000`4000210003
0@0007T0000700040@000@P000<100000`000`40000400030@0007l00P5l00001`00104000480003
0@0000<000<1000010000`40001n00030@0007`0000800812P030@8010430081O@020Gl0000P0003
0@010081N@000`40001o000080000`40000200<1M0020H80000P00030@0000D0105^0081Q0000200
0P4:00D1I`020HH0000P00030@0000h0105Q0081R000020000<100004P030Ed000<10000R0000200
00<100005@030EP00P6;000080020AT00`5D00030@0008/0000P00030@0001/0105>0081SP000200
00<100007`040DT000<10000SP00020000<100008`030D@00P6A000080020BL00`5000030@000940
000P00030@0002T0104j0081U00000P00P4400030@0000<00P4500030@00008000<10000;@040C@0
0P6F00001`001040004800040@000@@000<100000P000`40000a00@1;P020IP0000700040@000@P0
00D1000100050@<00`4e00<1:@020IX000000`010@020@8000@1000120030@8000@1000110000`40
000h00<19@000`40002J00001`001040004800030@0000<000<1004010000`40000k00<180020Id0
000700040@000@P000<1000010020@@000<10000?P030A/00P6O000020020@X00`4400030@000080
0P5200<15P020J40000P00030@0004@0104@0081X`00020000<10000B0040@/000<10000X`000200
00<10000C0040@D00P6V000080020E400`400`01002W000080000`40001B00@1Y`00020000<10000
D@000`40000200@1X`0002000P5@00812@040Il0000P00030@0004h000<100003@040I/0000P0003
0@0004`00P4D00<1V000020000<10000BP020AT00`6E000080020DT00P4N00@1T@00020000<10000
AP020B@0106=000080000`40001500030@0002P01069000020020@@000<100000`020@@00P440003
0@0004<00P4_00<1QP0000L000@1000120001040004200040@000@<00`5200030@0003800`630000
1`001040004800040@000@D000D100000@120081>0040Gl000000`010@020@8000@1000120030@@0
0P4400030@0003l000<10000?0040G/0000700040@000@P000<100001P001@40000103l00P5300@1
M`0000L000@1000120000`40000300040@000@<00P4m00030@0004L00`5d000020020@X00`430081
10000`40000j0081C@030G40000P00030@0003T000<10000D0040Fd0000P00030@0003L00P5G00@1
J@0002000P4g00030@0005/0105U000080000`40000d0081HP030F80000P00030@0003<000<10000
I@030El0000P00030@0003400P5[00@1F`0002000P4`0081L@040EL0000P00030@0002d00P5g00@1
D`00020000<10000:`020Gd00`5@000080000`40000Z00030@0008000`5=000080020BT00P6600<1
BP00020000<100009`000`40002900<1A`00020000<100009@020Hl00`54000020020@@000<10000
0`020@<0104300030@0002@000<10000TP040D00000700040@000@P000@100010P000`40000400<1
8P020IT0104l00001`001040004800040@000@<000<100000`000`40000Q00030@0009d0104h0000
00<00@400P4200040@000@P00`4500030@00008000<100007`020J@00`4e00001`00104000480003
0@0000H000D100000@0O0081Z@030C80000700040@000@P000<100000`001040004300817@000`40
002/00<1;`0000P00P4:00<10`020@@000<100006P020K80104[000080000`40000I00030@000;H0
0`4X000080000`40000G0081i00002000P4G00030@000>@0000P00030@0001@00P7W000080000`40
000C00030@000>L0000P00030@0001400P7Z000080020A4000<10000jP00020000<100003P020Nd0
000P00030@0000`00P7_000080000`40000;00030@000>l0000P00812P020O80000P00030@0000L0
0P7d000080000`40000600030@000?@00008008110000`40000300810`040@<000<1000010020OL0
000700040@000@P000@1000110000`40000200<10`000`40003g00001`001040004800040@000@@0
00<100000P00104000020OX000000`010@020@8000@1000120030@D000<100000P001040007l0000
1`001040004800030@0000D000<100000P030Od0000700040@000@P000<100000`030@@00P7n0000
20020@X00`4400030@00008000<10000o@00020000<10000o@00020000<10000o@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0633898, -0.686413, 
  1.85919*^-5, 0.000504356}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"p9", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \({\ kanePh3[e\ \ electronVolt] + kanePh4[e\ \ electronVolt], \n
              \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
              w\ \ k[mY, e\ \ \ electronVolt]\n
              \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", 
            "\t\t\t                ", ",", \({e,  .064\ \ ,  .068\ \ }\), 
            "\n", "                      ", 
            \( (*\ , PlotRange -> {0, 1.2}\n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
              PlotPoints -> 1000\ *) \), "\n", "\t       \t            ", 
            ",", \(Ticks -> {\ \ \ \ {0.064, \ 0.065, \ 0.066, 0.067, 0.068}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ }\), "\n", "\t                  \t", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t    ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-15.2143 238.095 -19.1104 8.77681 [
[.2619 .18602 -15 -9 ]
[.2619 .18602 15 0 ]
[.5 .18602 -15 -9 ]
[.5 .18602 15 0 ]
[.7381 .18602 -15 -9 ]
[.7381 .18602 15 0 ]
[.97619 .18602 -15 -9 ]
[.97619 .18602 15 0 ]
[1.025 .19852 0 -4.90625 ]
[1.025 .19852 28 4.90625 ]
[.01131 .02299 -24 -4.5 ]
[.01131 .02299 0 4.5 ]
[.01131 .11075 -24 -4.5 ]
[.01131 .11075 0 4.5 ]
[.01131 .28629 -24 -4.5 ]
[.01131 .28629 0 4.5 ]
[.01131 .37406 -24 -4.5 ]
[.01131 .37406 0 4.5 ]
[.01131 .46183 -24 -4.5 ]
[.01131 .46183 0 4.5 ]
[.01131 .5496 -24 -4.5 ]
[.01131 .5496 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .19852 m
.2619 .20477 L
s
[(0.065)] .2619 .18602 0 1 Mshowa
.5 .19852 m
.5 .20477 L
s
[(0.066)] .5 .18602 0 1 Mshowa
.7381 .19852 m
.7381 .20477 L
s
[(0.067)] .7381 .18602 0 1 Mshowa
.97619 .19852 m
.97619 .20477 L
s
[(0.068)] .97619 .18602 0 1 Mshowa
0 .19852 m
1 .19852 L
s
gsave
1.025 .19852 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .02299 m
.03006 .02299 L
s
[(2.18)] .01131 .02299 1 0 Mshowa
.02381 .11075 m
.03006 .11075 L
s
[(2.19)] .01131 .11075 1 0 Mshowa
.02381 .28629 m
.03006 .28629 L
s
[(2.21)] .01131 .28629 1 0 Mshowa
.02381 .37406 m
.03006 .37406 L
s
[(2.22)] .01131 .37406 1 0 Mshowa
.02381 .46183 m
.03006 .46183 L
s
[(2.23)] .01131 .46183 1 0 Mshowa
.02381 .5496 m
.03006 .5496 L
s
[(2.24)] .01131 .5496 1 0 Mshowa
.125 Mabswid
.02381 .04054 m
.02756 .04054 L
s
.02381 .05809 m
.02756 .05809 L
s
.02381 .07565 m
.02756 .07565 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .12831 m
.02756 .12831 L
s
.02381 .14586 m
.02756 .14586 L
s
.02381 .16342 m
.02756 .16342 L
s
.02381 .18097 m
.02756 .18097 L
s
.02381 .21608 m
.02756 .21608 L
s
.02381 .23363 m
.02756 .23363 L
s
.02381 .25118 m
.02756 .25118 L
s
.02381 .26874 m
.02756 .26874 L
s
.02381 .30384 m
.02756 .30384 L
s
.02381 .3214 m
.02756 .3214 L
s
.02381 .33895 m
.02756 .33895 L
s
.02381 .35651 m
.02756 .35651 L
s
.02381 .39161 m
.02756 .39161 L
s
.02381 .40917 m
.02756 .40917 L
s
.02381 .42672 m
.02756 .42672 L
s
.02381 .44427 m
.02756 .44427 L
s
.02381 .47938 m
.02756 .47938 L
s
.02381 .49693 m
.02756 .49693 L
s
.02381 .51449 m
.02756 .51449 L
s
.02381 .53204 m
.02756 .53204 L
s
.02381 .00543 m
.02756 .00543 L
s
.02381 .56715 m
.02756 .56715 L
s
.02381 .5847 m
.02756 .5847 L
s
.02381 .60226 m
.02756 .60226 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36214 m
.06244 .35108 L
.10458 .33902 L
.14415 .32772 L
.18221 .31686 L
.22272 .3053 L
.26171 .29419 L
.30316 .2824 L
.34309 .27104 L
.3815 .26013 L
.42237 .24853 L
.46172 .23738 L
.49955 .22666 L
.53984 .21526 L
.57861 .20429 L
.61984 .19265 L
.65954 .18144 L
.69774 .17067 L
.73838 .15922 L
.77751 .14821 L
.81909 .13652 L
.85916 .12526 L
.89771 .11444 L
.93871 .10294 L
.97619 .09244 L
s
.02381 .01472 m
.06244 .03895 L
.10458 .06534 L
.14415 .09009 L
.18221 .11386 L
.22272 .13913 L
.26171 .16343 L
.30316 .18922 L
.34309 .21404 L
.3815 .23788 L
.42237 .26321 L
.46172 .28757 L
.49955 .31097 L
.53984 .33585 L
.57861 .35977 L
.61984 .38516 L
.65954 .40959 L
.69774 .43306 L
.73838 .458 L
.77751 .48199 L
.81909 .50744 L
.85916 .53194 L
.89771 .55548 L
.93871 .58049 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_/30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX200020
P4:JY`0g?8QdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_`200?mV<omVc1YO
Ioooc000VIT00<c<c71`L:j^[YVIV@00<`00IP00c00c000c<`0cIP0cV@0cc00co`1V001V<`1VIP1V
V@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o<`3oIP3oV@3oc3<003<0
<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=Voc>I03>I<c>IIS>IVC>I
c3>Ioc?<03?<<c?<IS?<VC?<c3?<oc?o03?o<c?oIS?oVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@0001X000<10000o`0400006P000`40003o00@0000J0081o`0500006P000`40003o00@0
00000`010@020@<000<100000P040@<00P4400030@000?l010000003004000`000D100000@020004
0@0000<1o`0400000P000`40000:00050@0000400P00104000050Ol00P0000<000<100002@000`40
0002008110000`4000020081o`0000@000<1000020001@400001008000D100000@060081o@000005
0040004020030@<000@100010`000`40000600030@000?X0000200812`000`400002008110020@P0
0P7j00006P000`40000900030@000?L0000J00030@0000X000<10000mP0001X000<100002`020OH0
000J00813P000`40003c00006P000`40000>0081l`0001X000<1000040000`40003`00006P000`40
000A0081l00001X00P4D0081kP0001X000<100005@020N`0000J00030@0001L00P7Z00006P000`40
000I00030@000>L0000J00816`020K`00`4X00006P000`40000L00030@000;D0104[00006P000`40
000M0081/@040Bl000000`010@020@<000<100000P040@800`4400030@0001l000<10000Z`030C<0
00000`01000<00030@0000@000@100000`4P0081Z0030CH0000200030@0000X000<1000010001@40
000102@000<10000X@040CT0000300030@0000T000<100000P030@<000<100008`020Id0104m0000
10000`40000800050@0000400P001@40000102L00P6G00@1@@0000050040004020030@<000@10001
0`020BP000<10000T@030DD0000200812`000`400002008110000`40000X0081SP030DP0000J0003
0@0002X00P6900<1B`0001X000<10000;0000`40002200@1CP0001X00P4^0081O`030E80000J0003
0@0002l00P5i00@1E@0001X000<10000<@020G<0105I00006P000`40000c0081K@040Ed0000J0081
:@020@@000<100000`020@@00P4300<17@020@@000<100000`020@@00P4400817@020@@000<10000
1@44008110000`40000L008110000`400003008110020@@00P4L00006P000`40000W00040@000@P0
00<100000P401@01000100D000<100006@001040004800040@000@8000@100010P001040004K0004
0@000@<00`4200040@000@8000@100010`000`40000K00040@000@P000@100010P00104000420004
0@000A/0000J00030@0002L000@1000120001@40004000810P000`40000300030@0001T000@10001
20001040004200040@000@8000@100016`000`4000040@D000@100010P001040004400030@0001X0
00@1000120001040004200040@000@8000@100016`0001X000<100009`001040004800040@000@80
0`4300<170001040004800040@000@800`4300<16`050@P000@100010P030@D000<100006P001040
004800040@000@800`440081700001X00P4X00040@000@P000@100010P000`400@0300030@0001`0
00@1000120001040004200030@0000<000<100005`040@050040004020001040004200030@0000H0
00<100006@001040004800040@000@8000<100000`001040004K00006P000`40000W00040@000@P0
00@100010P000`4000020@03004001d000@1000120001040004200030@0000<000<1000050030@D0
00@1000120001040004200030@0000<000@100016`001040004800040@000@8000<100000`001040
004K00006P000`40000X00812P020@@00`400`010@030A`00P4:008110030@<00`4@00<12@020@X0
0P4400<10P040A`00P4:008110030@<00P4L00006P000`40000o0081AP030GT0000E0>T18P0001X0
00<10000=@000`40000:0081:0000`40000A00<180000`40000d00030@0000d00`4300030@0000<0
0`4300030@0000@0000J00030@0003D000<1000030000`40000U00030@0000d0104S00030@0003@0
00<1000030000`40000900030@0000<000<100401@0001X000<10000A@020C40105]00<12@030@<0
00<100401@0001X00P5800030@0002X0105a00040@000@<000<100000P001040004200030@0100D0
000J00030@0004P00P4W00<1MP020@X00P4200050@000040100001X000<10000BP000`40000Q00<1
R@020@03004100@0000J00030@0004/00P4M00@1U@0001X000<10000C@000`40000F00@1V@0001X0
0P5?00814P040Id0000J00030@00050000<1000030030J40000J00030@0005400P4900<1Y00001X0
00<10000D`020@@00`6W00006P020EH0106Z00006P000`40001B00<10P020JX0000J00030@0004h0
10470081Z00001X000<10000BP040@d00P6V00006P020DL0104C00030@000:<0000J00030@0004<0
0`4H0081X`000003004100810`000`40000200@10P040@<000<10000@0030Ad000<10000X0000003
004000X000<100001@000`40000200030@0003d00`4Q0081X000008000<100002@000`4000040003
0@0000800`4j00<19P000`40002M00000`000`40000900030@0000<000<100000P000`40000g00<1
:P020Id0000400030@0000T000<100000P000`40000200030@0003<0104_0081V`00000500400040
20001040004200<110000`40000_00@1=@020IT0000200812P020@D000<100000P020B`0104k0081
U`0001X000<100009`040D4000<10000U00001X000<1000090030DH00P6D00006P000`40000P00@1
B`000`40002A00006P020Ad0105@0081T@0001X000<1000060040EH000<10000SP0001X000<10000
5@030E/00P6>00006P000`40000B00<1H0000`40002;00006P020A000`5T0081R`0001X000<10000
2`040FT000<10000R00001X000<1000020030Fh00P6800006P000`40000400@1L`000`4000250000
6P020@0300410081N0020HD0000J00<1OP000`40002200006P000`40001o0081PP00000300410081
0`000`40000200@10P040@<000<10000P@020H0000000`01000:00030@0000<000<1000010030H<0
00<10000O@00008000<100002@000`40000300030@0000<000<10000Q0020Gd0000300030@0000T0
00<100000`000`40000200030@0008H00P5k000010000`40000900030@0000<000D100000@2:0003
0@0007P000001@01000100P000@100010P00104000430081RP020GP0000200812P020@@00P440003
0@0008/00P5f00006P000`40002=0081M00001X000<10000S`020G80000J0081TP000`40001_0000
6P000`40002B0081K`0001X000<10000U0000`40001/00006P000`40002E0081K00001X00P6H0003
0@0006T0000J00030@0009P00P5Y00006P000`40002J00030@0006H0000J00030@0009/00P5V0000
6P020Ih000<10000H`0001X000<10000WP020F<0000J00030@000:0000<10000H000000300410081
0`000`40000200@10`020@@000<10000X@020F0000000`01000:00030@0000<000@100010`030J<0
00<10000G@00008000<100002@000`40000500050@000040YP020Ed0000300030@0000T000<10000
0P020@@000<10000YP020E/0000400030@0000T000<100000`001@4000010:X00P5I000000D00@00
0@0800040@000@8000@100010`000`40002Z0081E`0000800P4:008110020@@00P6]00030@0005@0
000J00030@000:d00P5D00006P000`40002_0081DP0001X000<10000/@000`40001?00006P020K<0
0P5?00006P000`40002d0081C@0001X000<10000]P000`40001:00006P000`40002g0081BP0001X0
0P6j00030@0004L0000J00030@000;X00P5700006P000`40002l00030@0004@0000J00030@000;d0
0P5400006P020L0000<10000@@0001X000<10000`0020D4000000`010@020@<000<100000P040@@0
00<100000P000`4000320081?`000003004000X000<100001@000`40000200030@000<@00P4m0000
0P000`40000900040@0000D10`030LH00P4k00000`000`40000900040@000@8000<100000P000`40
003800030@0003P0000400030@0000T000H10001004400030@000<T00P4h000000D00@000@080004
0@000@<00P4400030@000</000<10000=@0000800P4:00811@000`4000020081c@020CD0000J0003
0@000<h000<10000<P0001X000<10000c`020C80000J00030@000=4000<10000;`0001X00P7C0081
;`0001X000<10000e0020Bd0000J00030@000=H00P4[00006P000`40003H0081:@0001X00P7K0003
0@0002H0000J00030@000?l0100001X000<10000o`0400006P000`40003o00@0000J00030@000?l0
10000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0635128, 2.1691, 
  1.81172*^-5, 0.000491479}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["e=0.1 V1", "Input"],

Cell[OutputFormData["\<\
5.171837039999999*^-21\
\>", "\<\
          -21
5.17184 10\
\>"], "Output"]
}, Open  ]],

Cell["\<\
kaneBigK:=(
 Exp[ kaneKappa2[e] kaneW2 + kaneKappa4[e] kaneW4 ]*
 (
   Exp[ I (-kanePh1+kanePh2+kanePh3+kanePh4+kanePh5 ) ]
 - Exp[ I ( kanePh1+kanePh2-kanePh3-kanePh4+kanePh5 ) ]
 )
+Exp[ kaneKappa2[e] kaneW2 - kaneKappa4[e] kaneW4 ]*
 (
 - Exp[ I (-kanePh1+kanePh2+kanePh3-kanePh4-kanePh5 ) ]
 + Exp[ I ( kanePh1+kanePh2-kanePh3+kanePh4-kanePh5 ) ]
 )
+Exp[-kaneKappa2[e] kaneW2 + kaneKappa4[e] kaneW4 ]*
 (
 - Exp[ I (-kanePh1-kanePh2-kanePh3+kanePh4+kanePh5 ) ]
 + Exp[ I ( kanePh1-kanePh2+kanePh3-kanePh4+kanePh5 ) ]
 )
+Exp[-kaneKappa2[e] kaneW2 - kaneKappa4[e] kaneW4 ]*
 (
   Exp[ I ( kanePh1-kanePh2-kanePh3-kanePh4-kanePh5 ) ]
 - Exp[ I (-kanePh1-kanePh2+kanePh3+kanePh4-kanePh5 ) ]
 )    
);\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
kaneBigK//.{kanePh1->1,kanePh2->1,kanePh3->1,kanePh4->0,kanePh5->0}\
\
\>", "Input"],

Cell[OutputFormData["\<\
1.530294802468585 + 0.9825909928677637*I\
\>", 
"\<\
1.53029 + 0.982591 I\
\>"], "Output"]
}, Open  ]],

Cell["0", "Input"]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1044, 721},
WindowMargins->{{Automatic, 11}, {Automatic, 39}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 156, 2, 43, "Input"],
Cell[1890, 55, 799, 17, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2726, 77, 42, 3, 42, "Input"],
Cell[2771, 82, 78, 4, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2886, 91, 50, 3, 42, "Input"],
Cell[2939, 96, 78, 4, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3054, 105, 1997, 38, 299, "Input"],
Cell[5054, 145, 15650, 550, 186, 7388, 444, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20741, 700, 1980, 36, 315, "Input"],
Cell[22724, 738, 30172, 1496, 186, 21290, 1382, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52933, 2239, 1860, 34, 299, "Input"],
Cell[54796, 2275, 30591, 1506, 186, 21559, 1390, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85424, 3786, 29, 0, 27, "Input"],
Cell[85456, 3788, 49396, 2686, 186, 38772, 2550, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134889, 6479, 1196, 21, 171, "Input"],
Cell[136088, 6502, 29372, 1350, 186, 19688, 1226, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[165497, 7857, 1196, 21, 171, "Input"],
Cell[166696, 7880, 31623, 1477, 186, 21397, 1346, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198356, 9362, 3420, 63, 539, "Input"],
Cell[201779, 9427, 62987, 3357, 186, 50581, 3199, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[264803, 12789, 326, 9, 132, "Input"],
Cell[265132, 12800, 68931, 3573, 186, 55873, 3407, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[334100, 16378, 710, 14, 123, "Input"],
Cell[334813, 16394, 27677, 1423, 186, 20933, 1335, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[362527, 17822, 3404, 63, 539, "Input"],
Cell[365934, 17887, 16554, 500, 186, 6208, 368, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[382525, 18392, 325, 9, 132, "Input"],
Cell[382853, 18403, 22503, 716, 186, 11501, 576, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[405393, 19124, 1407, 26, 219, "Input"],
Cell[406803, 19152, 12742, 404, 186, 5228, 307, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[419582, 19561, 1183, 22, 187, "Input"],
Cell[420768, 19585, 12743, 404, 186, 5232, 307, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[433548, 19994, 25, 0, 27, "Input"],
Cell[433576, 19996, 100, 5, 34, "Output"]
}, Open  ]],
Cell[433691, 20004, 727, 23, 342, "Input"],

Cell[CellGroupData[{
Cell[434443, 20031, 94, 3, 27, "Input"],
Cell[434540, 20036, 115, 5, 25, "Output"]
}, Open  ]],
Cell[434670, 20044, 18, 0, 27, "Input"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

