(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16964,        397]*)
(*NotebookOutlinePosition[     17598,        420]*)
(*  CellTagsIndexPosition[     17554,        416]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
expr1=(
Simplify[
Normal[
Series[
          Sqrt[ ( 1 + (s+h1)^2 )
                ( 1 + (s+h2)^2 ) 
              ]
          - (
              1 + (s+h1)(s+h2) + (2(1+s^2))^(-1)(h1-h2)^2
            )
        ,{h1,0,2}
        ,{h2,0,2}
      ]
      ]
      ]
      )\
\>", "Input"],

Cell[OutputFormData[
"\<\
((2*(-1 - s^2 + Sqrt[(1 + s^2)^2])*(h2^2 + 2*(1 + s^2)^2 + 2*h2*(s + \
s^3)))/(1 + s^2)^2 - 
    (h1^2*(-h2^2 - 2*h2*(s + s^3) + 2*(1 + s^2)*(-1 - s^2 + Sqrt[(1 + \
s^2)^2])))/((1 + s^2)^2)^(3/2) - 
    (2*h1*s*(-(h2^2*Sqrt[(1 + s^2)^2]) + 2*h2*(s + s^3)*(1 + s^2 - Sqrt[(1 + \
s^2)^2]) - 2*(1 + s^2)^2*(-1 - s^2 + Sqrt[(1 + s^2)^2])))/
     (1 + s^2)^3)/4\
\>", 
"\<\
          2              2 2      2           2 2              3
 2 (-1 - s  + Sqrt[(1 + s ) ]) (h2  + 2 (1 + s )  + 2 h2 (s + s ))
(----------------------------------------------------------------- - 
                                   2 2
                             (1 + s )
 
      2     2              3            2         2              2 2
    h1  (-h2  - 2 h2 (s + s ) + 2 (1 + s ) (-1 - s  + Sqrt[(1 + s ) ]))
    ------------------------------------------------------------------- - 
                                     2 2 3/2
                              ((1 + s ) )
 
                2            2 2                3        2              2 2   \
          2 2        2              2 2
    2 h1 s (-(h2  Sqrt[(1 + s ) ]) + 2 h2 (s + s ) (1 + s  - Sqrt[(1 + s ) ]) \
- 2 (1 + s )  (-1 - s  + Sqrt[(1 + s ) ]))
    --------------------------------------------------------------------------\
------------------------------------------) / 4
                                                               2 3
                                                         (1 + s )\
\>"], 
  "Output"]
}, Open  ]],

Cell["\<\

\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
expr2=Expand[ expr1*(1+s^2)^(7/2)
            ]\
\>", "Input"],

Cell[OutputFormData[
"\<\
-((h1*s)/(1 + s^2)^(5/2)) - (h1*h2*s^2)/(1 + s^2)^(5/2) - (6*h1*s^3)/(1 \
+ s^2)^(5/2) - (5*h1*h2*s^4)/(1 + s^2)^(5/2) - 
  (15*h1*s^5)/(1 + s^2)^(5/2) - (10*h1*h2*s^6)/(1 + s^2)^(5/2) - \
(20*h1*s^7)/(1 + s^2)^(5/2) - (10*h1*h2*s^8)/(1 + s^2)^(5/2) - 
  (15*h1*s^9)/(1 + s^2)^(5/2) - (5*h1*h2*s^10)/(1 + s^2)^(5/2) - \
(6*h1*s^11)/(1 + s^2)^(5/2) - (h1*h2*s^12)/(1 + s^2)^(5/2) - 
  (h1*s^13)/(1 + s^2)^(5/2) - (1 + s^2)^(-3/2) - h1^2/(2*(1 + s^2)^(3/2)) - \
h2^2/(2*(1 + s^2)^(3/2)) - (h2*s)/(1 + s^2)^(3/2) - 
  (6*s^2)/(1 + s^2)^(3/2) - (2*h1^2*s^2)/(1 + s^2)^(3/2) - (2*h2^2*s^2)/(1 + \
s^2)^(3/2) - (5*h2*s^3)/(1 + s^2)^(3/2) - 
  (15*s^4)/(1 + s^2)^(3/2) - (3*h1^2*s^4)/(1 + s^2)^(3/2) - (3*h2^2*s^4)/(1 + \
s^2)^(3/2) - (10*h2*s^5)/(1 + s^2)^(3/2) - 
  (20*s^6)/(1 + s^2)^(3/2) - (2*h1^2*s^6)/(1 + s^2)^(3/2) - (2*h2^2*s^6)/(1 + \
s^2)^(3/2) - (10*h2*s^7)/(1 + s^2)^(3/2) - 
  (15*s^8)/(1 + s^2)^(3/2) - (h1^2*s^8)/(2*(1 + s^2)^(3/2)) - \
(h2^2*s^8)/(2*(1 + s^2)^(3/2)) - (5*h2*s^9)/(1 + s^2)^(3/2) - 
  (6*s^10)/(1 + s^2)^(3/2) - (h2*s^11)/(1 + s^2)^(3/2) - s^12/(1 + s^2)^(3/2) \
+ (h1^2*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(7/2)) + 
  (h1^2*h2^2*Sqrt[(1 + s^2)^2])/(4*(1 + s^2)^(7/2)) + (h1^2*h2*s*Sqrt[(1 + \
s^2)^2])/(2*(1 + s^2)^(7/2)) + 
  (5*h1^2*s^2*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(7/2)) + \
(3*h1^2*h2^2*s^2*Sqrt[(1 + s^2)^2])/(4*(1 + s^2)^(7/2)) + 
  (2*h1^2*h2*s^3*Sqrt[(1 + s^2)^2])/(1 + s^2)^(7/2) + (5*h1^2*s^4*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(7/2) + 
  (3*h1^2*h2^2*s^4*Sqrt[(1 + s^2)^2])/(4*(1 + s^2)^(7/2)) + \
(3*h1^2*h2*s^5*Sqrt[(1 + s^2)^2])/(1 + s^2)^(7/2) + 
  (5*h1^2*s^6*Sqrt[(1 + s^2)^2])/(1 + s^2)^(7/2) + (h1^2*h2^2*s^6*Sqrt[(1 + \
s^2)^2])/(4*(1 + s^2)^(7/2)) + 
  (2*h1^2*h2*s^7*Sqrt[(1 + s^2)^2])/(1 + s^2)^(7/2) + (5*h1^2*s^8*Sqrt[(1 + \
s^2)^2])/(2*(1 + s^2)^(7/2)) + 
  (h1^2*h2*s^9*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(7/2)) + (h1^2*s^10*Sqrt[(1 + \
s^2)^2])/(2*(1 + s^2)^(7/2)) + 
  (h1*s*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + (h1*h2^2*s*Sqrt[(1 + \
s^2)^2])/(2*(1 + s^2)^(5/2)) + 
  (h1*h2*s^2*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + (5*h1*s^3*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(5/2) + 
  (3*h1*h2^2*s^3*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(5/2)) + \
(4*h1*h2*s^4*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + 
  (10*h1*s^5*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + (3*h1*h2^2*s^5*Sqrt[(1 + \
s^2)^2])/(2*(1 + s^2)^(5/2)) + 
  (6*h1*h2*s^6*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + (10*h1*s^7*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(5/2) + 
  (h1*h2^2*s^7*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(5/2)) + (4*h1*h2*s^8*Sqrt[(1 \
+ s^2)^2])/(1 + s^2)^(5/2) + 
  (5*h1*s^9*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + (h1*h2*s^10*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(5/2) + 
  (h1*s^11*Sqrt[(1 + s^2)^2])/(1 + s^2)^(5/2) + Sqrt[(1 + s^2)^2]/(1 + \
s^2)^(3/2) + (h2^2*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(3/2)) + 
  (h2*s*Sqrt[(1 + s^2)^2])/(1 + s^2)^(3/2) + (5*s^2*Sqrt[(1 + s^2)^2])/(1 + \
s^2)^(3/2) + 
  (3*h2^2*s^2*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(3/2)) + (4*h2*s^3*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(3/2) + 
  (10*s^4*Sqrt[(1 + s^2)^2])/(1 + s^2)^(3/2) + (3*h2^2*s^4*Sqrt[(1 + \
s^2)^2])/(2*(1 + s^2)^(3/2)) + 
  (6*h2*s^5*Sqrt[(1 + s^2)^2])/(1 + s^2)^(3/2) + (10*s^6*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(3/2) + 
  (h2^2*s^6*Sqrt[(1 + s^2)^2])/(2*(1 + s^2)^(3/2)) + (4*h2*s^7*Sqrt[(1 + \
s^2)^2])/(1 + s^2)^(3/2) + 
  (5*s^8*Sqrt[(1 + s^2)^2])/(1 + s^2)^(3/2) + (h2*s^9*Sqrt[(1 + s^2)^2])/(1 + \
s^2)^(3/2) + (s^10*Sqrt[(1 + s^2)^2])/(1 + s^2)^(3/2)\
\>", 
"\<\
                         2             3              4            5     \
          6           7               8           9
     h1 s         h1 h2 s        6 h1 s      5 h1 h2 s      15 h1 s      10 \
h1 h2 s     20 h1 s      10 h1 h2 s     15 h1 s
-(-----------) - ----------- - ----------- - ----------- - ----------- - \
----------- - ----------- - ----------- - ----------- - 
        2 5/2          2 5/2         2 5/2         2 5/2         2 5/2        \
 2 5/2         2 5/2         2 5/2         2 5/2
  (1 + s )       (1 + s )      (1 + s )      (1 + s )      (1 + s )      (1 + \
s )      (1 + s )      (1 + s )      (1 + s )
 
           10          11             12          13                          \
    2               2                            2
  5 h1 h2 s      6 h1 s        h1 h2 s        h1 s              2 -(3/2)      \
  h1              h2            h2 s          6 s
  ----------- - ----------- - ----------- - ----------- - (1 + s )       - \
------------- - ------------- - ----------- - ----------- - 
        2 5/2         2 5/2         2 5/2         2 5/2                       \
     2 3/2           2 3/2         2 3/2         2 3/2
  (1 + s )      (1 + s )      (1 + s )      (1 + s )                       2 \
(1 + s )      2 (1 + s )      (1 + s )      (1 + s )
 
       2  2          2  2             3            4           2  4          \
2  4             5            6           2  6
   2 h1  s       2 h2  s        5 h2 s         15 s        3 h1  s       3 h2 \
 s       10 h2 s         20 s        2 h1  s
  ----------- - ----------- - ----------- - ----------- - ----------- - \
----------- - ----------- - ----------- - ----------- - 
        2 3/2         2 3/2         2 3/2         2 3/2         2 3/2         \
2 3/2         2 3/2         2 3/2         2 3/2
  (1 + s )      (1 + s )      (1 + s )      (1 + s )      (1 + s )      (1 + \
s )      (1 + s )      (1 + s )      (1 + s )
 
       2  6             7            8           2  8            2  8         \
      9           10            11           12
   2 h2  s       10 h2 s         15 s          h1  s           h2  s          \
5 h2 s         6 s          h2 s            s
  ----------- - ----------- - ----------- - ------------- - ------------- - \
----------- - ----------- - ----------- - ----------- + 
        2 3/2         2 3/2         2 3/2           2 3/2           2 3/2     \
    2 3/2         2 3/2         2 3/2         2 3/2
  (1 + s )      (1 + s )      (1 + s )      2 (1 + s )      2 (1 + s )      \
(1 + s )      (1 + s )      (1 + s )      (1 + s )
 
    2            2 2      2   2            2 2      2                 2 2     \
   2  2            2 2        2   2  2            2 2
  h1  Sqrt[(1 + s ) ]   h1  h2  Sqrt[(1 + s ) ]   h1  h2 s Sqrt[(1 + s ) ]   \
5 h1  s  Sqrt[(1 + s ) ]   3 h1  h2  s  Sqrt[(1 + s ) ]
  ------------------- + ----------------------- + ------------------------ + \
------------------------ + ---------------------------- + 
             2 7/2                   2 7/2                     2 7/2          \
            2 7/2                        2 7/2
     2 (1 + s )              4 (1 + s )                2 (1 + s )             \
    2 (1 + s )                   4 (1 + s )
 
      2     3            2 2        2  4            2 2        2   2  4       \
     2 2        2     5            2 2
  2 h1  h2 s  Sqrt[(1 + s ) ]   5 h1  s  Sqrt[(1 + s ) ]   3 h1  h2  s  \
Sqrt[(1 + s ) ]   3 h1  h2 s  Sqrt[(1 + s ) ]
  --------------------------- + ------------------------ + \
---------------------------- + --------------------------- + 
                2 7/2                       2 7/2                         2 \
7/2                         2 7/2
          (1 + s )                    (1 + s )                    4 (1 + s )  \
                    (1 + s )
 
      2  6            2 2      2   2  6            2 2        2     7         \
   2 2        2  8            2 2
  5 h1  s  Sqrt[(1 + s ) ]   h1  h2  s  Sqrt[(1 + s ) ]   2 h1  h2 s  Sqrt[(1 \
+ s ) ]   5 h1  s  Sqrt[(1 + s ) ]
  ------------------------ + -------------------------- + \
--------------------------- + ------------------------ + 
              2 7/2                        2 7/2                        2 7/2 \
                       2 7/2
        (1 + s )                   4 (1 + s )                     (1 + s )    \
               2 (1 + s )
 
    2     9            2 2      2  10            2 2                    2 2   \
      2              2 2           2            2 2
  h1  h2 s  Sqrt[(1 + s ) ]   h1  s   Sqrt[(1 + s ) ]   h1 s Sqrt[(1 + s ) ]  \
 h1 h2  s Sqrt[(1 + s ) ]   h1 h2 s  Sqrt[(1 + s ) ]
  ------------------------- + ----------------------- + -------------------- \
+ ------------------------ + ------------------------ + 
                2 7/2                      2 7/2                  2 5/2       \
              2 5/2                     2 5/2
        2 (1 + s )                 2 (1 + s )               (1 + s )          \
      2 (1 + s )                  (1 + s )
 
        3            2 2           2  3            2 2             4          \
  2 2           5            2 2
  5 h1 s  Sqrt[(1 + s ) ]   3 h1 h2  s  Sqrt[(1 + s ) ]   4 h1 h2 s  Sqrt[(1 \
+ s ) ]   10 h1 s  Sqrt[(1 + s ) ]
  ----------------------- + --------------------------- + \
-------------------------- + ------------------------ + 
              2 5/2                        2 5/2                       2 5/2  \
                     2 5/2
        (1 + s )                   2 (1 + s )                    (1 + s )     \
               (1 + s )
 
         2  5            2 2             6            2 2           7         \
   2 2         2  7            2 2
  3 h1 h2  s  Sqrt[(1 + s ) ]   6 h1 h2 s  Sqrt[(1 + s ) ]   10 h1 s  Sqrt[(1 \
+ s ) ]   h1 h2  s  Sqrt[(1 + s ) ]
  --------------------------- + -------------------------- + \
------------------------ + ------------------------- + 
                 2 5/2                       2 5/2                       2 \
5/2                        2 5/2
         2 (1 + s )                    (1 + s )                    (1 + s )   \
                2 (1 + s )
 
           8            2 2          9            2 2           10            \
2 2        11            2 2               2 2
  4 h1 h2 s  Sqrt[(1 + s ) ]   5 h1 s  Sqrt[(1 + s ) ]   h1 h2 s   Sqrt[(1 + \
s ) ]   h1 s   Sqrt[(1 + s ) ]   Sqrt[(1 + s ) ]
  -------------------------- + ----------------------- + \
------------------------- + ---------------------- + --------------- + 
               2 5/2                       2 5/2                      2 5/2   \
                  2 5/2                 2 3/2
         (1 + s )                    (1 + s )                   (1 + s )      \
            (1 + s )              (1 + s )
 
    2            2 2                    2 2       2            2 2        2  \
2            2 2          3            2 2
  h2  Sqrt[(1 + s ) ]   h2 s Sqrt[(1 + s ) ]   5 s  Sqrt[(1 + s ) ]   3 h2  s \
 Sqrt[(1 + s ) ]   4 h2 s  Sqrt[(1 + s ) ]
  ------------------- + -------------------- + -------------------- + \
------------------------ + ----------------------- + 
             2 3/2                2 3/2                  2 3/2                \
     2 3/2                     2 3/2
     2 (1 + s )             (1 + s )               (1 + s )                2 \
(1 + s )                  (1 + s )
 
      4            2 2        2  4            2 2          5            2 2   \
     6            2 2      2  6            2 2
  10 s  Sqrt[(1 + s ) ]   3 h2  s  Sqrt[(1 + s ) ]   6 h2 s  Sqrt[(1 + s ) ]  \
 10 s  Sqrt[(1 + s ) ]   h2  s  Sqrt[(1 + s ) ]
  --------------------- + ------------------------ + ----------------------- \
+ --------------------- + ---------------------- + 
             2 3/2                     2 3/2                     2 3/2        \
            2 3/2                    2 3/2
       (1 + s )                2 (1 + s )                  (1 + s )           \
      (1 + s )               2 (1 + s )
 
        7            2 2       8            2 2        9            2 2     \
10            2 2
  4 h2 s  Sqrt[(1 + s ) ]   5 s  Sqrt[(1 + s ) ]   h2 s  Sqrt[(1 + s ) ]   s  \
 Sqrt[(1 + s ) ]
  ----------------------- + -------------------- + --------------------- + \
-------------------
              2 3/2                   2 3/2                   2 3/2           \
       2 3/2
        (1 + s )                (1 + s )                (1 + s )              \
 (1 + s )\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

expr3=Simplify[expr2//.{Sqrt[(1+s^2)^2]->(1+s^2)}
              ]\
\>", "Input"],

Cell[OutputFormData[
"\<\
(h1*h2*Sqrt[1 + s^2]*(2*h2*s*(1 + s^2) + h1*(h2 + 2*(s + s^3))))/4\
\>", 
"\<\
                2                2                     3
h1 h2 Sqrt[1 + s ] (2 h2 s (1 + s ) + h1 (h2 + 2 (s + s )))
-----------------------------------------------------------
                             4\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["expr4=FullSimplify[expr3]", "Input"],

Cell[OutputFormData[
"\<\
(h1*h2*Sqrt[1 + s^2]*(h1*h2 + 2*(h1 + h2)*s + 2*(h1 + h2)*s^3))/4\
\>", 
"\<\
                2                                        3
h1 h2 Sqrt[1 + s ] (h1 h2 + 2 (h1 + h2) s + 2 (h1 + h2) s )
-----------------------------------------------------------
                             4\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(* This last term is of the order h^3 for h1=h2=h *)
FullSimplify[expr4//.{h1->h,h2->h}]
\
\>", "Input"],

Cell[OutputFormData["\<\
(h^3*Sqrt[1 + s^2]*(h + 4*(s + s^3)))/4\
\>", 
"\<\
 3           2               3
h  Sqrt[1 + s ] (h + 4 (s + s ))
--------------------------------
               4\
\>"], "Output"]
}, Open  ]],

Cell["\<\

(* QED *)\
\>", "Input"]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1044, 721},
WindowMargins->{{Automatic, 6}, {6, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 295, 17, 252, "Input"],
Cell[2029, 70, 1504, 32, 165, "Output"]
}, Open  ]],
Cell[3548, 105, 26, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[3599, 112, 72, 3, 42, "Input"],
Cell[3674, 117, 12003, 217, 743, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15714, 339, 91, 4, 57, "Input"],
Cell[15808, 345, 329, 9, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16174, 359, 42, 0, 27, "Input"],
Cell[16219, 361, 330, 9, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16586, 375, 114, 4, 57, "Input"],
Cell[16703, 381, 207, 8, 52, "Output"]
}, Open  ]],
Cell[16925, 392, 35, 3, 42, "Input"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

