(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     68294,       2062]*)
(*NotebookOutlinePosition[     68928,       2085]*)
(*  CellTagsIndexPosition[     68884,       2081]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(path = "\</auto/procsv23/mnt1/lothar/BARRIER/NewMath/\>"; \n
    Get[path<>"\<16_Picture2BarCompareToYamamotoWidth.txt\>"]; \)], "Input"],

Cell["\<\
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/00_definitions.common
setYamamotoFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/03_definitions.transferMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/04_definitions.\
singleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/05_definitions.sigma1_e_gt_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/06_definitions.sigma1_e_le_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/08_definitions.\
doubleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/09_definitions.\
doubleBarrierTransmissionCoefficient
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/15_definitions.\
ComputationResonancePeaks
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/16_definitions.\
DerivativesForPeakWidth
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/16_\
Picture2BarCompareToYamamotoWidth.txt
setPlotFunctions\
\>", "Print"]
}, Open  ]],

Cell["\<\
(* Upper Peak LMS Paper \
**************************************************************** *)\
\>", 
  "Input"],

Cell[CellGroupData[{

Cell["\<\
deltaXiHigh=deltaXiV1eLeV1V2[ resonanceEnergyHigh
                             ,m
                             ,b1
                             ,V1
                             ,V1
                             ,m1
                            ]
\
\>", "Input"],

Cell[OutputFormData["\<\
-2.512350134906885*^19\
\>", "\<\
           19
-2.51235 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
deltaHHigh=deltaHV1eLeV1V2[ resonanceEnergyHigh
                           ,m
                           ,b1
                           ,V1
                           ,V1
                           ,m1
                          ]
\
\>", "Input"],

Cell[OutputFormData["\<\
-1.878516946028166*^20\
\>", "\<\
           20
-1.87852 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
peakWidthHigh=(    sigmaHFactor[sigmaResonanceEnergyHigh]   \
deltaHHigh^2
                +  sigmaXiFactor[sigmaResonanceEnergyHigh]  deltaXiHigh^2
              )^(-1/2)
\
\>", "Input"],

Cell[OutputFormData["\<\
3.43464852195482*^-21\
\>", "\<\
          -21
3.43465 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["peakWidthHigh/electronVolt", "Input"],

Cell[OutputFormData["\<\
0.02143734487981888\
\>", 
"\<\
0.0214373\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["peakWidthHigh /V1", "Input"],

Cell[OutputFormData["\<\
0.06641060991269788\
\>", 
"\<\
0.0664106\
\>"], "Output"]
}, Open  ]],

Cell["Vfix=V1;", "Input"],

Cell[CellGroupData[{

Cell["\<\
e=resonanceEnergyHigh;
V1Half=V1+peakWidthHigh;
Vfix=V1;
tau2[ b1
     ,I beta1[effectiveTunnelingMass[V1Half,Vfix,m1,m],e,V1Half]
     ,effectiveTunnelingMass[V1Half,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]\
\>", "Input"],

Cell[OutputFormData["\<\
0.4428750514137482\
\>", 
"\<\
0.442875\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[{
tau2[ b1
     ,I beta1[effectiveTunnelingMass[t*V1,Vfix,m1,m],e,t*V1]
     ,effectiveTunnelingMass[t*V1,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]
,
(  1  +  (   sigmaHFactor[sigmaResonanceEnergyHigh]   deltaHHigh^2 
           + sigmaXiFactor[sigmaResonanceEnergyHigh] deltaXiHigh^2 
         )*( (t-1) V1 )^2 
)^(-1)
}
,{t,.9,1.1}
]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.26191 4.76191 -0.168881 0.7722 [
[.02381 .59082 -9 -9 ]
[.02381 .59082 9 0 ]
[.2619 .59082 -12 -9 ]
[.2619 .59082 12 0 ]
[.7381 .59082 -12 -9 ]
[.7381 .59082 12 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[.4875 .14 -18 -4.5 ]
[.4875 .14 0 4.5 ]
[.4875 .29444 -18 -4.5 ]
[.4875 .29444 0 4.5 ]
[.4875 .44888 -18 -4.5 ]
[.4875 .44888 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(0.9)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(0.95)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1.05)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1.1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .14 m
.50625 .14 L
s
[(0.4)] .4875 .14 1 0 Mshowa
.5 .29444 m
.50625 .29444 L
s
[(0.6)] .4875 .29444 1 0 Mshowa
.5 .44888 m
.50625 .44888 L
s
[(0.8)] .4875 .44888 1 0 Mshowa
.125 Mabswid
.5 .17861 m
.50375 .17861 L
s
.5 .21722 m
.50375 .21722 L
s
.5 .25583 m
.50375 .25583 L
s
.5 .33305 m
.50375 .33305 L
s
.5 .37166 m
.50375 .37166 L
s
.5 .41027 m
.50375 .41027 L
s
.5 .48749 m
.50375 .48749 L
s
.5 .5261 m
.50375 .5261 L
s
.5 .56471 m
.50375 .56471 L
s
.5 .10139 m
.50375 .10139 L
s
.5 .06278 m
.50375 .06278 L
s
.5 .02417 m
.50375 .02417 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .12682 m
.06244 .15307 L
.10458 .18583 L
.14415 .22102 L
.18221 .25927 L
.22272 .30493 L
.26171 .35348 L
.30316 .40901 L
.34309 .46413 L
.3815 .51514 L
.40095 .53869 L
.42237 .56169 L
.44292 .5799 L
.46172 .59246 L
.47167 .59729 L
.47625 .59906 L
.48113 .60061 L
.48384 .60133 L
.4863 .60189 L
.48881 .60236 L
.49111 .60271 L
.4938 .60302 L
.49522 .60314 L
.49594 .60319 L
.49672 .60324 L
.49802 .60329 L
.49924 .60331 L
.49998 .60332 L
.50069 .60332 L
.502 .60329 L
.50314 .60324 L
.50437 .60317 L
.50553 .60308 L
.50659 .60298 L
.50906 .60268 L
.51166 .60226 L
.51656 .60118 L
.52191 .59957 L
.53146 .59558 L
.54033 .5906 L
.56079 .57461 L
.57938 .55502 L
.61936 .49951 L
.65783 .43477 L
.69875 .36143 L
.73815 .29242 L
.77604 .23106 L
.81638 .17293 L
.8552 .12442 L
.89648 .08049 L
Mistroke
.93624 .04485 L
.97448 .0159 L
.97619 .01472 L
Mfstroke
.02381 .06745 m
.06244 .09608 L
.10458 .13235 L
.14415 .17187 L
.18221 .21533 L
.22272 .26769 L
.26171 .32366 L
.30316 .38768 L
.34309 .45076 L
.3815 .50824 L
.40095 .53433 L
.42237 .55943 L
.44292 .57895 L
.46172 .59217 L
.47167 .59717 L
.47625 .59899 L
.48113 .60058 L
.48384 .60131 L
.4863 .60187 L
.48881 .60235 L
.49111 .60271 L
.4938 .60302 L
.49522 .60314 L
.49594 .60319 L
.49672 .60324 L
.49802 .60329 L
.49924 .60331 L
.49998 .60332 L
.50069 .60332 L
.502 .60329 L
.50314 .60324 L
.50437 .60317 L
.50553 .60308 L
.50659 .60298 L
.50906 .60269 L
.51166 .60227 L
.51656 .60121 L
.52191 .59963 L
.53146 .59575 L
.54033 .59096 L
.56079 .5758 L
.57938 .55755 L
.61936 .50703 L
.65783 .44934 L
.69875 .38468 L
.73815 .32388 L
.77604 .2694 L
.81638 .21705 L
.8552 .17256 L
.89648 .13137 L
Mistroke
.93624 .09713 L
.97448 .06864 L
.97619 .06745 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`FA>BjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObf
Hog5HOOILNkXa[C^]000?`00Onc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f000_`0o000o?h:2PWmoO`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o?`3o
O`3o_cl003l0?cl0Ocl0_cl0oclo07EeMGalO3lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no
?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo
?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?klo
Oklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo
0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_h9cPYVIVN[Z
jZNWYjj^[WMgMm3Hgko>i[K8j;75j?ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:o3jJg1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjf
jIbdjIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>l
j`00@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kol08@0008l000<10000SP0008l000<10000
SP0008l000<10000SP0008l000<10000SP0008l000<10000P`020@T0002?00030@0008400P4;0000
S`000`40002000030@0000/0002?0081P0000`40000<0000S`000`40001m00813`0008l000<10000
O0000`40000?0000S`000`40001k00030@000100002?00030@0007T00P4C0000S`000`40001h0003
0@0001<0002?00030@0007L000<10000500008l000<10000MP000`40000E0000S`000`40001e0003
0@0001H0002?00030@0007@000<100005`0008l00P5c00816P0008l000<10000L@000`40000J0000
2@000`40002300030@00070000<1000040020@T0000:00030@00088000<10000K`000`40000?0081
2`0000/00P6200030@0006h000<100003`000`40000;00003@000`40001o00030@0006d000<10000
3`000`40000<00003P000`40001n00030@0006`000<100003P020@l0000?00030@0007d000<10000
J`000`40000>00030@0000l0000@0081O@000`40001Z00030@0000h000<100004000018000<10000
NP000`40001Y00030@0000d00P4C00004`000`40001i00030@0006P000<100003@000`40000C0000
50000`40001h0081J0000`40000=00030@0001@0000E00030@0007L000<10000I`000`40000<0003
0@0001D0000F0081M`000`40001V00030@0000`000<100005P0001P000<10000M0000`40001U0003
0@0000`000<100005`0001T000<10000L`000`40001T00030@0000/00P4J00006P000`40001b0003
0@0006<000<100002`000`40000J00006`000`40001a00030@00068000<100002`000`40000K0000
70020G4000<10000H@000`40000;00030@0001`0000900030@00018000<10000KP000`40001P0003
0@0000/000<100007@0000X00P4C00030@0006d000<10000G`000`40000;00030@0001h0000<0003
0@00014000<10000F0020@@000<1000010000`40000400030@0005l000<100002P000`40000O0000
3@000`40000A00030@0005H000@100012P000`40000400<1GP000`40000:00030@000200000>0081
4P000`40001E00040@000@L01@4500030@0005d000<100002P000`40000Q000040000`40000@0003
0@0005@000@100011`001040004600030@0005`000<100002P000`40000R00004@020A4000<10000
D`001040004800030@0100H000<10000G0000`40000800819@0001<000<100003`000`40001B0004
0@000@T00P4600030@0005/000<1000020000`40000U000050000`40000?00030@0005800P4;0003
0@0000@000<10000FP000`40000800030@0002H0000E008140000`40001U00030@0005T000<10000
20000`40000W00005`000`40000>00030@0006@000<10000F0000`40000800030@0002P0000H0003
0@0000h000<10000H`000`40001H00030@0000L000<10000:@0001T00P4?00030@00068000<10000
E`000`40000700030@0002X0000K00030@0000d000<10000H@000`40001F00030@0000L000<10000
:`0001`000<100003@000`40001P0081EP000`40000700030@0002`0000M00813P000`40001O0003
0@0005D000<100001P000`40000]00007`000`40000;00030@0005l000<10000E0000`4000070003
0@0002d0000P00030@0000/000<10000GP000`40001C00030@0000L000<10000;P00024000<10000
2`000`40001M00030@0005<000<100001P000`40000_00008P000`40000;00030@0005`000<10000
DP000`40000600030@000300000S00030@0000/000<10000F`000`40001A00030@0000H000<10000
<@0002@00P4<00030@0005X000<10000D@000`40000500030@000380000V00030@0000T000<10000
FP000`40001@00030@0000H000<10000<P0002L000<100002@000`40001I00030@0004l000<10000
1P000`40000c0000:0000`40000900030@0005P000<10000CP000`40000600030@0003@0000Y0003
0@0000T000<10000E`020Dl000<100001@000`40000e0000:P000`40000900030@0005H000<10000
C@000`40000500030@0003H0000[00030@0000T000<10000E@000`40001<00030@0000H000<10000
=P0002`000<100002@000`40001D00030@0004`000<100001@000`40000g0000;@000`4000080003
0@0005@000<10000B`000`40000500030@0003P0000^00030@0000P000<10000D`000`40001:0003
0@0000D000<10000>@0002l000<1000020000`40001B00030@0004X000<100001@000`40000i0000
<0000`40000800030@00054000<10000B@000`40000500030@0003X0000a00030@0000P000<10000
D0000`40001800030@0000D000<10000>`00038000<1000020000`40001?00030@0004P000<10000
10000`40000l0000<`000`40000800030@0004h000<10000A`000`40000500030@0003`0000d0003
0@0000L000<10000CP020DL000<100001@000`40000m0000=@000`40000700030@0004d000<10000
AP000`40000400030@0003h0000f00030@0000L000<10000C0000`40001500030@0000@000<10000
?`0003L000<100001`000`40001;00030@0004D000<1000010000`40000o0000>0000`4000070003
0@0004X000<10000A0000`40000400030@000400000i00030@0000H000<10000BP000`4000130003
0@0000@000<10000@@0003X000<100001P000`40001900030@0004<000<1000010000`4000110000
>`000`40000600030@0004P000<10000@P000`40000400030@000480000k00030@0000H000<10000
B0000`40001100030@0000@000<10000@`0003`000<100001P000`40001700030@00044000<10000
0`000`4000140000?@000`40000600030@0003800P4400030@0000<00P4600030@00040000<10000
10000`4000140000?P000`40000600030@00030000@1000120001040004500<1?`000`4000040003
0@0004D0000o00030@0000D000<10000<0001040004800040@000@D000<10000?`000`4000030003
0@0004H0001000030@0000D000<10000;`001040004800<11P000`40000n00030@0000<000<10000
A`00044000<100001@000`40000^00040@000@P000<100001P000`40000n00030@0000<000<10000
A`00048000<1000010000`40000^00040@000@P000<100001P000`40000m00030@0000<000<10000
B00004<000<1000010000`40000^00812P030@D000<10000?@000`40000200030@0004T000130003
0@0000D000<10000@@000`40000l00030@00008000<10000BP0004@000<1000010000`4000110003
0@0003`000<100000P000`40001:0000A@000`40000400030@00040000<10000>`000`4000020003
0@0004/0001600030@0000@000<10000?`000`40000k00050@000040CP0004L000<100000`000`40
000o00030@0003X000<100000P000`40001<0000A`000`40000400030@0003h00P4j00030@000080
00<10000C@0004P000<100000`000`40000n00030@0003T000D100000@1@0000B@000`4000030003
0@0003d000<10000>0000`40000200030@0004h0001:00030@0000<000<10000?0000`40000h0005
0@000040D@0004X000<100000`000`40000l00030@0003L000D100000@1B0000B`000`4000030003
0@0003/000<10000=`001@4000010580001<00030@0000<000<10000>P000`40000f00050@000040
D`0004d000<100000P000`40000j00030@0003H000D100000@1C0000C@000`40000300030@0003T0
00<10000=@001@40000105@0001>00030@00008000<10000>@000`40000d00050@000040E@0004l0
00<100000P000`40000h00030@0003@000D100000@1E0000D0000`40000200030@0003L00P4d0005
0@000040EP00050000<100000P000`40000g00030@0003<000@10001E`00054000<100000P000`40
000f00030@00038000D100000@1G0000DP001@40000103P000<10000<P001040005H0000D`001@40
000103L000<10000<@001040005I0000D`000`40000200030@0003@000<10000<@001040005I0000
E0001@40000103H000<10000<0001040005J0000E@001@40000103D000<10000<0001040005J0000
EP001@40000103@000<10000;`001040005K0000EP001@40000103@000<10000;`001040005K0000
E`001@40000103<000<10000;P001040005L0000F0001@40000103800P4_00030@0105d0001I0004
0@000C8000<10000;@001040005M0000F@001@400001034000<10000;@000`400@1N0000FP001@40
0001030000<10000;0001040005N0000F`001040004`00030@0002`000<10040G`0005`000@10001
;`000`40000[00030@010600001L00050@000040;P000`40000[00030@010600001M00040@000Bh0
00<10000:P000`400@1Q0000GP001040004]00030@0002T000@10001H@0005l000@1000160020@@0
00<100000`020@H000<10000:@000`400@1R0000G`001040004G00040@000@P000@100011@000`40
000X00040@000F80001P00040@000AH000@1000120001040004500<1:0000`400@1S0000H@001040
004E00040@000@T00P4600030@0002L000<10040I000068000<100405@001040004800040@000@D0
00<100009P001040005T0000HP001040004D00040@000@P000@100011@000`40000V00030@0106D0
001S00040@000A@00P4:00811P000`40000U00030@0106H0001T00030@0102P000<100009@000`40
0@1V0000I@000`400@0W00030@0002@000<10040I`0006D000@100019P000`40000S00030@0106P0
001V00040@000BD000<100008`000`400@1X0000I`000`400@0U00030@00028000<10040J@0006P0
00<1004090020B8000<10040JP0006T000<100408`000`40000Q0081J`0006T000<100408`000`40
000P00030@0106/0001Z00030@01028000<1000080020F`0001[00030@01024000<100007`020Fd0
001/00818@000`40000N00030@0106d0001/00030@01020000<100007P020Fh0001]00030@0101l0
00<100007@020Fl0001^00817`000`40000L0081L00006l00P4N00030@0001/00P5a0000K`000`40
0@0M00030@0001/00P5a0000L0020Ad00P4K0081LP0007400P4L00030@0001T00P5c0000LP000`40
000J00030@0001P00P5d0000LP020A/000<1000060000`40001c0000L`020AX000<100005`000`40
001d0000M0020AT000<100005P000`40001e0000M@020AP000<100005@020GL0001f00030@0001H0
00<100005@000`40001f0000M`000`40000E00030@0001@000<10000M`0007P000<1000050000`40
000C00030@0007P0001i00030@0001<000<100004P000`40001i0000NP000`40000B00814P000`40
001j0000N`000`40000A00030@00010000<10000N`0000800P4400030@0000800`4b008110000`40
000200<10`030BH00P4A00030@0000l000<100008`040@<000<100000`020@<00`4b00@10`000`40
000200@10P000005004000402`000`40000^00040@000@/000<100000`000`40000T008140000`40
000>00030@0002H000<100001`001040004500030@00034000<100002@000`400001000000D00@00
0@0;00030@0002h000@100012`000`40000300030@0002D00P4?00030@0000d000<100009`000`40
000700040@000@D000<10000<@000`40000900030@00004000001@01000100T00`4`00040@000@T0
0`4200<1:@020@h000<100002`020BX000<100001`001040004200<1=0000`40000900030@000040
00001@01000100P000@10001<0001040004800040@000@8000<10000:P030@`000<100002P000`40
000Z00030@0000L000@100010P000`40000d00030@0000T000<100000@0000050040004020001040
004`00040@000@P000@100010P000`40000/00812`000`40000900030@0002T00`4900040@000@80
00<10000<P030@T00`4300000P020@X00P4b00812P020@<0104]00812@000`4000070081;P000`40
000800810`040C<000<100002@000`4000010000QP020@L000<100001@020HL0002800<110000`40
00030081R@000080o`4L0@<0000900030@0000X000<100002P000`40000;00030@0000X000<10000
2`000`40000:00030@0000/000<100002P000`40000;00030@0000X000<100002P000`40000;0003
0@0000X000<100002`000`40000:00030@0000/000<100002P000`40000;00030@0000X000<10000
2`000`40000700002@000`40001000030@00040000<10000@0000`40001100030@0000L0002?0003
0@0008h0002?00030@0008h0003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.893308, 0.213253, 
  0.0007435, 0.00458493}}],

Cell[OutputFormData[
"\<\
Graphics[{{{Line[{{0.9000000083333333, 0.382934415959685}, \
{0.908113398314583, 0.4169264506272594}, 
       {0.9169617599718746, 0.4593526886809273}, {0.9252718732677076, \
0.5049195631376008}, {0.9332636815541654, 0.554453453552319}, 
       {0.9417705181645816, 0.6135821111985207}, {0.9499590497656226, \
0.6764585678578213}, {0.9586626096906218, 0.7483716234554233}, 
       {0.9670478646062459, 0.8197528969851493}, {0.975114814512495, \
0.8858061572280558}, {0.9791986436528205, 0.9162998886621082}, 
       {0.9836967927427025, 0.9460877213795754}, {0.9880121952473899, \
0.9696781399270623}, {0.9919604659635346, 0.98594399875704}, 
       {0.9940500369574031, 0.9921962766336122}, {0.9950114558236613, \
0.9944835067101081}, {0.9960363698288341, 0.9964979541908741}, 
       {0.9966065012956159, 0.997425485287945}, {0.9971234364110895, \
0.9981454241676136}, {0.9976490621140467, 0.9987582129904913}, 
       {0.9981326628349577, 0.9992148463304628}, {0.998698651900178, \
0.9996177332653074}, {0.9989963703585015, 0.9997723397417583}, 
       {0.9991481696620315, 0.9998358885506352}, {0.9993108996171228, \
0.9998925207194972}, {0.9995845584875178, 0.9999608778355693}, 
       {0.9998400434449528, 0.999994183969361}, {0.9999960585071129, \
0.9999999960221149}, {1.000143855163598, 0.9999953216028616}, 
       {1.00042086249895, 0.9999598295177205}, {1.000660041058035, \
0.9999010797984821}, {1.000917876953387, 0.9998085090246194}, 
       {1.001161295173401, 0.9996932198796388}, {1.001384480135979, \
0.9995636626482838}, {1.001902617125228, 0.9991747241555909}, 
       {1.002448127528313, 0.9986317399434021}, {1.003476705128683, \
0.9972343873696164}, {1.00460184175377, 0.995145936680444}, 
       {1.006605717468935, 0.9899808188372682}, {1.008470073874988, \
0.9835289108843028}, {1.012766081729213, 0.9628243004708185}, 
       {1.01666956849061, 0.9374481158621893}, {1.025065786420815, \
0.8655706323290171}, {1.033143699341644, 0.7817249043883103}, 
       {1.041736640586432, 0.686751534001566}, {1.050011276821844, \
0.597386851501542}, {1.057967608047882, 0.5179272596514713}, 
       {1.066438967597878, 0.4426401005857846}, {1.074592022138498, \
0.3798284332650144}, {1.083260105003077, 0.3229396934769379}, 
       {1.091609882858281, 0.2767766950713246}, {1.09964135570411, \
0.2392894475090614}, {1.099999991666666, 0.2377571414062443}}]}}, 
   {{Line[{{0.9000000083333333, 0.3060552846159461}, {0.908113398314583, \
0.3431254822606102}, {0.9169617599718746, 0.3901007389991544}, 
       {0.9252718732677076, 0.441272460641491}, {0.9332636815541654, \
0.497553780713501}, {0.9417705181645816, 0.5653564355954724}, 
       {0.9499590497656226, 0.6378466870168937}, {0.9586626096906218, \
0.7207487752772049}, {0.9670478646062459, 0.8024379043911647}, 
       {0.975114814512495, 0.8768754296592955}, {0.9791986436528205, \
0.9106564999445232}, {0.9836967927427025, 0.9431596955754482}, 
       {0.9880121952473899, 0.9684442146454603}, {0.9919604659635346, \
0.9855566343985701}, {0.9940500369574031, 0.9920369135384989}, 
       {0.9950114558236613, 0.99438914452863}, {0.9960363698288341, \
0.9964505011197337}, {0.9966065012956159, 0.9973957184308103}, 
       {0.9971234364110895, 0.9981273398372499}, {0.9976490621140467, \
0.9987484060038593}, {0.9981326628349577, 0.9992099995915438}, 
       {0.998698651900178, 0.9996161643602189}, {0.9989963703585015, \
0.9997716648115691}, {0.9991481696620315, 0.9998355023026935}, 
       {0.9993108996171228, 0.9998923427486683}, {0.9995845584875178, \
0.9999608683780794}, {0.9998400434449528, 0.9999941986825962}, 
       {0.9999960585071129, 0.999999996477536}, {1.000143855163598, \
0.9999953078278753}, {1.00042086249895, 0.9999598405200588}, 
       {1.000660041058035, 0.9999012302240332}, {1.000917876953387, \
0.9998090098193868}, {1.001161295173401, 0.9996943126086604}, 
       {1.001384480135979, 0.9995655799980161}, {1.001902617125228, \
0.9991798910520019}, {1.002448127528313, 0.9986429265079857}, 
       {1.003476705128683, 0.9972667954308697}, {1.00460184175377, \
0.9952213184164765}, {1.006605717468935, 0.9902030852955713}, 
       {1.008470073874988, 0.9839936701078277}, {1.012766081729213, \
0.9643646059187409}, {1.01666956849061, 0.940729506393122}, 
       {1.025065786420815, 0.8753054770509271}, {1.033143699341644, \
0.8005935835537865}, {1.041736640586432, 0.716863196042428}, 
       {1.050011276821844, 0.6381206793684926}, {1.057967608047882, \
0.5675703170289193}, {1.066438967597878, 0.4997865429125221}, 
       {1.074592022138498, 0.4421715728675634}, {1.083260105003077, \
0.3888318013382325}, {1.091609882858281, 0.3444863518573391}, 
       {1.09964135570411, 0.307583527376833}, {1.099999991666666, \
0.3060552846159457}}]}}}, 
  {PlotRange -> Automatic, AspectRatio -> GoldenRatio^(-1), DisplayFunction \
:> $DisplayFunction, ColorOutput -> Automatic, 
   Axes -> Automatic, AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel \
-> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, 
   Epilog -> {}, AxesStyle -> Automatic, Background -> Automatic, \
DefaultColor -> Automatic, DefaultFont :> $DefaultFont, 
   RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks \
-> Automatic, FrameLabel -> None, PlotRegion -> Automatic, 
   ImageSize -> Automatic, TextStyle :> $TextStyle, FormatType :> \
$FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[{
tau2[ b1
     ,I beta1[effectiveTunnelingMass[t*V1,Vfix,m1,m],e,t*V1]
     ,effectiveTunnelingMass[t*V1,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]
,
(  1  +  (   sigmaHFactor[sigmaResonanceEnergyHigh]   deltaHHigh^2 
           + sigmaXiFactor[sigmaResonanceEnergyHigh] deltaXiHigh^2 
         )*( (t-1) V1 )^2 
)^(-1)
}
,{t,.7,1.3}
]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.0873 1.5873 0.0147151 0.588614 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .48561 -18 -4.5 ]
[.4875 .48561 0 4.5 ]
[.4875 .60333 -6 -4.5 ]
[.4875 .60333 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(0.7)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(0.8)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.9)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1.1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1.2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .48561 m
.50625 .48561 L
s
[(0.8)] .4875 .48561 1 0 Mshowa
.5 .60333 m
.50625 .60333 L
s
[(1)] .4875 .60333 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42675 m
.50375 .42675 L
s
.5 .45618 m
.50375 .45618 L
s
.5 .51504 m
.50375 .51504 L
s
.5 .54447 m
.50375 .54447 L
s
.5 .5739 m
.50375 .5739 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08443 m
.06244 .09011 L
.10458 .09799 L
.14415 .10759 L
.18221 .11962 L
.22272 .13676 L
.26171 .15948 L
.28302 .17554 L
.30316 .19391 L
.34157 .24055 L
.36141 .27259 L
.38244 .31421 L
.42027 .412 L
.44131 .47708 L
.46056 .53628 L
.47006 .56196 L
.47508 .57373 L
.48044 .58452 L
.48557 .59284 L
.49023 .59842 L
.49248 .6004 L
.49367 .60124 L
.49492 .60198 L
.49601 .6025 L
.49722 .60292 L
.49831 .60318 L
.49933 .60331 L
.50059 .60331 L
.50123 .60325 L
.50193 .60313 L
.50317 .60279 L
.50434 .60233 L
.5057 .60159 L
.50696 .60074 L
.50978 .5982 L
.51209 .59549 L
.5146 .59189 L
.51968 .58267 L
.5293 .55857 L
.53824 .5297 L
.57728 .37453 L
.5972 .30178 L
.61878 .23728 L
.63958 .18901 L
.65876 .15461 L
.67753 .12836 L
.69817 .10597 L
.71761 .0896 L
.73851 .07584 L
.75968 .06493 L
Mistroke
.77978 .05672 L
.81803 .0452 L
.83774 .04079 L
.85873 .03692 L
.90036 .03112 L
.94048 .02719 L
.97619 .02461 L
Mfstroke
.02381 .04221 m
.06244 .047 L
.10458 .05377 L
.14415 .0622 L
.18221 .07306 L
.20342 .08073 L
.22272 .08904 L
.26171 .11105 L
.28086 .12532 L
.30164 .14434 L
.32109 .16639 L
.34251 .19682 L
.38186 .27561 L
.40127 .32826 L
.42214 .39558 L
.44185 .46602 L
.46337 .53991 L
.47334 .56793 L
.47881 .58046 L
.48396 .59001 L
.48878 .59673 L
.49149 .59952 L
.49278 .60058 L
.49399 .60142 L
.49509 .60205 L
.49609 .60252 L
.49721 .60292 L
.49841 .6032 L
.49956 .60332 L
.50081 .60329 L
.50199 .60312 L
.50308 .60283 L
.50425 .60237 L
.50549 .60173 L
.50771 .6002 L
.5101 .59798 L
.5127 .5949 L
.51739 .58774 L
.52174 .57931 L
.5317 .55451 L
.54234 .52155 L
.58384 .37525 L
.60464 .31118 L
.62382 .26205 L
.66229 .18937 L
.68105 .16373 L
.70169 .141 L
.72277 .1224 L
.74203 .10857 L
.78086 .0874 L
Mistroke
.79988 .07945 L
.82062 .07214 L
.86132 .06089 L
.9005 .05285 L
.94213 .04638 L
.97619 .04221 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`FA>BjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObf
Hog5HOOILNkXa[C^]000?`00Onc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f000_`0o000o?h:2PWmoO`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o?`3o
O`3o_cl003l0?cl0Ocl0_cl0oclo07EeMGalO3lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no
?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo
?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?klo
Oklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo
0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_h9cPYVIVN[Z
jZNWYjj^[WMgMm3Hgko>i[K8j;75j?ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:o3jJg1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjf
jIbdjIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>l
j`00@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kol08@000?l08@000?l08@0000L00P440003
0@0000<000<1000070020@@000<100000`020Ad00P4400030@0000800`5700@10`000`40000200@1
6`040@<000<100000P040A/0104300030@0000<00P4900001P001040004900030@0001/000@10001
20001040004K00040@000@/000<10000AP000`40000900030@0001`000<100001`000`40000N0003
0@0000L000@10001200000H000@100012P000`40000J00040@000@P000@100016`001040004;0003
0@0004H000<100002@000`40000L00030@0000P000<100007@000`40000:00030@0000H000060004
0@000@X000<100006P0010400049008170001040004900<1B0000`40000900030@0001`000<10000
2@000`40000L00030@0000P00P4900001P001040004;00030@0001T000@1000120001040004K0004
0@000@P000@10001B0000`40000900030@0001`000<100002P000`40000K00030@0000X000<10000
1P0000H000@1000120001040004K00040@000@P000@100016`001040004800040@000B<000<10000
80030@T00`4L00<12@001040004K00<12@001040004800001`020@T0104L00812P020Ad00P4:0081
90000`40000R00030@0000T000<1000070000`40000800817P000`40000800812@0008l000<10000
SP0008l000<10000SP0000L0o`4B0@P0000>00030@0000D000<100001P000`40000500030@0000H0
00<100001P000`40000500030@0000H000<100001P000`40000500030@0000H000<100001@000`40
000600030@0000H000<100001@000`40000600030@0000H000<100001@000`40000600030@0000H0
00<100001@000`40000600030@0000D000<100001P000`40000600030@0000D000<100001P000`40
000600030@0000D000<100001P000`40000500030@0000d0000>00030@0002P000<10000:0000`40
000X00030@0002P000<10000:0000`40000X00030@0000d0002?00030@0007003`4?0000S`000`40
001X00P17P0008l000<10000HP060BH0002?00030@0005`01P4/00003P030Gh000<10000EP060B00
0`4?00004@050GT00P5C00@18P040A80000F00D1M0000`40001>00@17P080AH0000K00H1KP000`40
001;00<16`070Ah0000Q00D1J@000`40001900816P040BD0000V00H1H`000`400017008160040BT0
000/00@1G`000`40001500815`030Bd0000`00@1F`000`40001300815@040C00000d00@1E`000`40
001100814`040C@0000h00<1E0020D000P4B00<1>00003/00P5B00030@0003d00P4B0081>`0003d0
0`5?00030@0003/00P4A00<1?@0000h01@4]00<1C0000`40000i008140030D00000C00L1:@020DX0
00<10000>0000`40000=00<1@`0001X0104W0081B0000`40000g00030@0000`00P5600007P040BD0
0P5600030@0003H000<100002`020DP0000R00@18`000`40001300030@0003D000<100002P020DX0
000V00H17P020D<00P4e00030@0000T00P5<0000;0040A`00P5100030@0003<000<100002@000`40
001<0000<0040AX000<10000?P000`40000b00030@0000T000<10000C@0003@0104G00030@0003d0
00<10000<@000`4000080081D00003P00`4E0081?@000`40000`00030@0000P000<10000D00003/0
0P4E00030@0003X000<10000;`000`40000800030@000540000m008150000`40000i00030@0002h0
00<1000020000`40001B0000?`020A<000<100009@020@@000<100000P040@@000<10000;@000`40
00070081E@0004400P4B00030@0002<000@1000120000`40000500<1;0000`40000700030@0005D0
001300814@020B<000@100012@000`40000400030@0002`000<100001P000`40001F0000A@020A40
00<1000080001040004:00030@0000<000<10000:`000`40000600030@0005L00017008140000`40
000O00040@000@/000<100000P000`40000Z00030@0000H000<10000F00004T000<100003P000`40
000N00040@000@P000@1000110000`40000Y00030@0000H000<10000F@0004X00P4?00030@0001h0
0P4:00811@000`40000Y00030@0000D000<10000FP0004`00P4>00030@00030000<10000:0000`40
000500030@0005/0001>00030@0000/000<10000<0000`40000W00030@0000D000<10000G00004l0
00<100002`000`40000_0081:0000`40000400030@0005d0001@00030@0000/000<10000;P000`40
000V00030@0000@000<10000GP0005400P4<00030@0002d000<100009P000`40000400030@0005h0
001C00030@0000X000<10000;0000`40000U00030@0000@000<10000G`0005@000<100002@000`40
000/00030@0002D000<100000`000`40001P0000E@000`40000900030@0002/000<1000090000`40
000300030@000640001F00030@0000T000<10000:P000`40000T00030@0000<000<10000H@0005L0
00<100002@000`40000Y00030@0002<000<100000`000`40001R0000F0000`40000800030@0002T0
0P4T00030@0000<000<10000HP0005T000<1000020000`40000X00030@00028000<100000`000`40
001S0000FP000`40000800030@0002L000<100008P000`40000300030@0006<0001K00030@0000L0
00<100009`000`40000Q00030@0000<000<10000I00005`000<100001`000`40000V00030@000240
00<100000`000`40001T0000G@000`40000600030@0002H000<1000080000`40000300030@0006D0
001N00030@0000H000<100009@000`40000P00030@0000<000<10000I@0005l000<100001@000`40
000U00030@0001l000<100000`000`40001V0000G`000`40000600030@0002@00P4P00030@0000<0
00<10000IP00060000<100001@000`40000T00030@0001h000<100000`000`40001W0000H@000`40
000500030@0002<000<100007P000`40000300030@0006L0001R00030@0000@000<100008`000`40
000M00030@0000<000<10000J00006<000<1000010000`40000R00030@0001d000<100000`000`40
001X0000I0000`40000300030@00028000<100007@000`40000200030@0006T0001U00030@0000<0
00<100008@000`40000L00030@0000<000<10000J@0006D000<100000`000`40000>008110000`40
000400030@0000<000<1000070000`40000200030@0006X0001V00030@0000<000<1000030001040
004:00030@0000<00`4L00030@00008000<10000JP0006H000<100000`000`40000<00040@000@L0
1@4400030@0001/000<100000P000`40001[0000I`000`40000300030@0000/000@100011`001040
004500030@0001/000<100000P000`40001[0000I`000`40000300030@0000/000@1000120000`40
0@0500030@0001/000D100000@1^0000J0000`40000300030@0000X000@100012@020@D000<10000
6P000`40000200030@0006`0001X00030@0000<000<100002`020@/000<100000`000`40000J0005
0@000040K`0006T000<100000`000`40000M00030@0001X000D100000@1_0000JP000`4000020003
0@0001d000<100006@001@4000010700001Z00030@00008000<100007@020AX000D100000@1`0000
J`000`40000200030@0001`000<100006@001040005a0000J`000`40000200030@0001`000<10000
60001@4000010740001/00050@0000407P000`40000H00050@000040L@0006`000<100000P000`40
000K00030@0001P000@10001LP0006d000D100000@0M00030@0001L000D100000@1b0000K@000`40
000200030@0001X000<100005`001040005c0000KP001@40000101`000<100005`001040005c0000
KP001@40000101`00P4H00030@0107@0001_00050@0000406`000`40000F00040@000G@0001_0005
0@0000406`000`40000F00040@000G@0001`00040@000A/000<100005P000`400@1e0000L0001@40
000101X000<100005P000`400@1e0000L0001@40000101X000<100005@001040005e0000L@001040
004J00030@0001D000@10001M@00074000D100000@0I00030@0001D000<10040MP00078000@10001
6@020AH000<10040MP00078000@100016@000`40000D00040@000GH0001b00050@00004060000`40
000D00030@0107L0001c00040@000AP000<1000050000`400@1g0000L`001040004H00030@0001@0
00<10040M`0007<000D100000@0G00030@0001<000<10040N00007@000@100015`000`40000C0003
0@0107P0001d00040@000@@00P4400030@0000<00P4500030@0001<000<10040N00007D000<10040
0`001040004800040@000@@00`4C00030@0107P0001e00040@000@8000@100012000104000440003
0@00018000<10040N@0007D000@100010P001040004800<11@000`40000B00030@0107T0001f0003
0@01008000@1000120000`40000500030@00018000<10040N@0007H000H10001004200030@0000H0
00<100001@000`40000A00030@0107X0001f00040@000@800P4:00<110000`40000A00030@0107X0
001g00030@0101D000<100004@000`400@1j0000M`001040004D00030@00014000<10040NP0007P0
00<1004050020A4000<10040N`0007P000<1004050000`40000@00030@0107/0001h00040@000A<0
00<1000040000`400@1k0000N@000`400@0C00030@00010000<10040N`0007T000<100404`000`40
000?00030@0107`0001i00030@0101<000<100003`000`400@1l0000NP000`400@0B00030@0000l0
00<10040O00007X000<100404P000`40000?0081O@0007X000<100404P020@l000<10040O@0007/0
0P4B00030@0000h000<10040O@0007/000<100404@000`40000>00030@0107d0001k00030@010140
00<100003P020Gh0001l00814@000`40000=00030@0107h0001l00814@000`40000=00030@0107h0
001l00030@01010000<100003@000`400@1n0000O@020A0000<100003@020Gl0001m008140020@d0
00<10040O`0007d00P4@00030@0000`000<10040O`0007h00P4?00030@0000`00P600000OP020@l0
00<100002`000`400@200000OP020@l000<100002`000`400@200000O`020@h000<100002`000`40
0@200000O`020@h000<100002`020H40001l008100D00@400@0500811@000`40000:00030@010840
001k00050@000@000P4500040@000@@00`4:00030@010840001k00050@000@000P4500040@000@@0
00<100002P020H80001k00050@000@000P4600811@000`40000:0081PP0007/000@100010P000`40
000300040@000@@000<100002@000`400@220000N`0010400042008110001040004400030@0000T0
00<10040PP0007`00P4300811@020@D000<100002@020H<0002200030@0000X000<100002@020H<0
002200812`000`40000800030@0108<0002200812`020@T000<10040P`0008800P4;00030@0000P0
0P640000P`020@X000<1000020020H@0002300812P000`40000700030@0108@0002300812P000`40
00070081Q@0008@000<1000020000`4000070081Q@0008@00P4900030@0000L00P650000Q0020@T0
00<100001P020HH0002500030@0000L00P470081QP0008D00P4800030@0000H00P660000QP000`40
000600030@0000H000<10000Q@0008H00P4700030@0000D00P670000Q`000`40000500030@0000D0
0P670000Q`020@H000<100001@000`4000260000Q`020@H000<1000010020HP0002800030@0000@0
00<1000010000`4000270000R0020@D00P440081R@0008T000<100000`000`40000300030@0008P0
002900030@0000<000<100000P020HX0002:00030@00008000<100000P000`4000290000R`001@40
000100<00P6;0000R`020@8000D100000@2<0000S0001040004200030@0008/0002700@100H00@40
0@020Hd0002900030@000080106>0000R@000`40000300030@0008h0002900030@0000<000<10000
SP0008T000<100000`000`40002>0000Q`030@D000<10000SP000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.667494, -0.0774696, 
  0.00231711, 0.0062485}}],

Cell[OutputFormData[
"\<\
Graphics[{{{Line[{{0.7000000249999999, 0.1184336963257596}, \
{0.7243401949437494, 0.1280812382771177}, 
       {0.7508852799156241, 0.1414740686883056}, {0.7758156198031231, \
0.1577787724364859}, {0.7997910446624968, 0.1782205911654559}, 
       {0.8253115544937452, 0.2073369681470767}, {0.8498771492968684, \
0.2459337235845571}, {0.8632995439158131, 0.2732310928451174}, 
       {0.8759878290718663, 0.3044325664456611}, {0.9001886787906137, \
0.3836760332085324}, {0.9126860180110821, 0.4381090083238713}, 
       {0.9259346134812357, 0.5088090813489348}, {0.9497707181156073, \
0.6749532222099312}, {0.9630251203979515, 0.7855115816526501}, 
       {0.9751519077218537, 0.8860947535429509}, {0.9811390981382494, \
0.9297136452456502}, {0.9843022905725085, 0.9497215286522452}, 
       {0.9876743902272059, 0.9680365808343392}, {0.9909118796501479, \
0.9821714698005848}, {0.9938472937891706, 0.9916656915698375}, 
       {0.9952648362712162, 0.9950226132375089}, {0.9960104841790931, \
0.9964525428156825}, {0.9967982354155386, 0.997706012687788}, 
       {0.9974884589416971, 0.9985838024381184}, {0.9982460884451047, \
0.9993069869101814}, {0.9989350113435889, 0.999743720516555}, 
       {0.9995781822999747, 0.9999596693849237}, {1.000372478342459, \
0.9999685446930165}, {1.000773579724138, 0.9998640577389352}, 
       {1.001216318028512, 0.9996634001858254}, {1.001998033443143, \
0.9990896407271801}, {1.002731917331412, 0.9982950076668998}, 
       {1.003593163287588, 0.9970453687834458}, {1.004382821294655, \
0.995598332311253}, {1.00616250549014, 0.9912820916544871}, 
       {1.007613631492328, 0.9866880826820995}, {1.009200983785524, \
0.9805730520434625}, {1.012399986277285, 0.9648948467255225}, 
       {1.018456101597147, 0.9239580177256939}, {1.024090561512467, \
0.8749096715511468}, {1.048689045359331, 0.6112946996300189}, 
       {1.061233707124506, 0.4876984175767609}, {1.07483261417807, \
0.378115832941269}, {1.087937974459847, 0.2961075302570703}, 
       {1.100021267968683, 0.2376665953110842}, {1.111842163486167, \
0.1930692292109565}, {1.124845176674921, 0.1550374697048669}, 
       {1.137097091434282, 0.1272198346715595}, {1.150259255324908, \
0.1038377897371134}, {1.163599261552241, 0.08531003802500819}, 
       {1.176263503918645, 0.07135878164876508}, {1.200357922456132, \
0.05179415155250161}, {1.212776310469523, 0.04429808352552751}, 
       {1.225997425965493, 0.03772680060166041}, {1.252227099418603, \
0.0278751152898574}, {1.277501857843588, 0.02118867509007808}, 
       {1.299999974999999, 0.01680279449176052}}]}}, \
{{Line[{{0.7000000249999999, 0.04671488790186794}, 
       {0.7243401949437494, 0.05485622604325925}, {0.7508852799156241, \
0.06635275739491897}, {0.7758156198031231, 0.08067403227890761}, 
       {0.7997910446624968, 0.09912279439648553}, {0.8131537570921835, \
0.1121606661942049}, {0.8253115544937452, 0.1262760066304493}, 
       {0.8498771492968684, 0.1636668246981154}, {0.8619395522462429, \
0.1879067155962207}, {0.8750329140437409, 0.2202195989394731}, 
       {0.8872844014647174, 0.2576876392689751}, {0.9007788487343631, \
0.3093865580788899}, {0.9255698683968599, 0.4432436615457138}, 
       {0.9377975799927588, 0.5326847871139765}, {0.9509510580031063, \
0.647045264355338}, {0.9633683622342791, 0.766721227376045}, 
       {0.9769224175531022, 0.8922555424153062}, {0.9832014157110471, \
0.9398638821202846}, {0.9866481182340443, 0.9611491259724644}, 
       {0.9898950987418142, 0.9773718506094381}, {0.9929293849513928, \
0.9887915847971859}, {0.9946388635099411, 0.9935253285725519}, 
       {0.9954522740560413, 0.9953325268353621}, {0.9962116653319307, \
0.9967565229780866}, {0.9969061291676734, 0.9978343519943866}, 
       {0.9975393225727689, 0.9986289963683775}, {0.9982426569036418, \
0.9993002640551841}, {0.9989966364108958, 0.9997717858267465}, 
       {0.9997203255394783, 0.9999822653354472}, {1.000507544291328, \
0.9999415953276969}, {1.001251009667115, 0.9996452745803486}, 
       {1.001938862074972, 0.9991483740629101}, {1.002680556756881, \
0.9983734474498435}, {1.003461435507655, 0.9972906861675745}, 
       {1.004857450541275, 0.9946786157694949}, {1.006360049145855, \
0.9909117350983759}, {1.008003706097173, 0.9856832414616832}, 
       {1.010953261571055, 0.973517692198523}, {1.01369745503631, \
0.9591951483952637}, {1.019972706823534, 0.9170542839614544}, 
       {1.026676666146838, 0.8610615729054153}, {1.052820234965577, \
0.6125218019185677}, {1.065925595247355, 0.503664969461313}, 
       {1.078008888756191, 0.4202050027411623}, {1.102242627518679, \
0.2967163389476861}, {1.114063523036163, 0.2531660332088178}, 
       {1.127066536224917, 0.2145510010892994}, {1.140346472060489, \
0.1829459241264152}, {1.152480614874904, 0.159445277574851}, 
       {1.176939778496766, 0.1234773055955506}, {1.188924486488748, \
0.1099765036919222}, {1.201989112062378, 0.0975530189497878}, 
       {1.227628615571739, 0.07844120752067772}, {1.252313204052974, \
0.06478946179971901}, {1.278542877506085, 0.05378728249348162}, 
       {1.299999974999999, 0.04671488790186795}}]}}}, {PlotRange -> \
Automatic, AspectRatio -> GoldenRatio^(-1), 
   DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, AxesOrigin -> Automatic, PlotLabel -> None, 
   AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, AxesStyle -> Automatic, Background -> Automatic, 
   DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, Frame -> False, FrameStyle -> Automatic, 
   FrameTicks -> Automatic, FrameLabel -> None, PlotRegion -> Automatic, \
ImageSize -> Automatic, TextStyle :> $TextStyle, 
   FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(  1  +  (   sigmaHFactor[sigmaResonanceEnergyHigh]   deltaHHigh^2 
           + sigmaXiFactor[sigmaResonanceEnergyHigh] deltaXiHigh^2 
         )*( V1Half-V1 )^2 
)^(-1)\
\>", "Input"],

Cell[OutputFormData["\<\
0.5000000000000007\
\>", "\<\
0.5\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
e=resonanceEnergyHigh;
V1Half=V1-peakWidthHigh;
tau2[ b1
     ,I beta1[effectiveTunnelingMass[V1Half,Vfix,m1,m],e,V1Half]
     ,effectiveTunnelingMass[V1Half,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]\
\>", "Input"],

Cell[OutputFormData["\<\
0.5565955109567733\
\>", 
"\<\
0.556596\
\>"], "Output"]
}, Open  ]],

Cell["\<\
(* Lower Peak LMS Paper \
************************************************************ *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
deltaXiLow=deltaXiV1eLeV1V2[ resonanceEnergyLow
                             ,m
                             ,b1
                             ,V1
                             ,V1
                             ,m1
                            ]
\
\>", "Input"],

Cell[OutputFormData["\<\
-8.189201317243393*^18\
\>", "\<\
          18
-8.1892 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
deltaHLow=deltaHV1eLeV1V2[ resonanceEnergyLow
                           ,m
                           ,b1
                           ,V1
                           ,V1
                           ,m1
                          ]
\
\>", "Input"],

Cell[OutputFormData["\<\
-6.885375052847664*^20\
\>", "\<\
           20
-6.88538 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

peakWidthLow=(     sigmaHFactor[sigmaResonanceEnergyLow]   deltaHLow^2
                +  sigmaXiFactor[sigmaResonanceEnergyLow]  deltaXiLow^2
              )^(-1/2)\
\>", "Input"],

Cell[OutputFormData["\<\
7.066966107405342*^-22\
\>", "\<\
          -22
7.06697 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\



peakWidthLow/electronVolt
\
\>", "Input"],

Cell[OutputFormData["\<\
0.004410844042120949\
\>", 
"\<\
0.00441084\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

peakWidthLow/V1\
\>", "Input"],

Cell[OutputFormData["\<\
0.01366432478971793\
\>", 
"\<\
0.0136643\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

e=resonanceEnergyLow;
V1Half=V1+peakWidthLow;
tau2[ b1
     ,I beta1[effectiveTunnelingMass[V1Half,Vfix,m1,m],e,V1Half]
     ,effectiveTunnelingMass[V1Half,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]
\
\>", "Input"],

Cell[OutputFormData["\<\
0.4881714803200809\
\>", 
"\<\
0.488171\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

e=resonanceEnergyLow;
V1Half=V1-peakWidthLow;
tau2[ b1
     ,I beta1[effectiveTunnelingMass[V1Half,Vfix,m1,m],e,V1Half]
     ,effectiveTunnelingMass[V1Half,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]
\
\>", "Input"],

Cell[OutputFormData["\<\
0.5118185553921934\
\>", 
"\<\
0.511819\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[{
tau2[ b1
     ,I beta1[effectiveTunnelingMass[t*V1,Vfix,m1,m],e,t*V1]
     ,effectiveTunnelingMass[t*V1,Vfix,m1,m]
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,I beta1[m2,e,V2]
     ,m2
    ]
,
(  1  +  (   sigmaHFactor[sigmaResonanceEnergyLow]   deltaHLow^2 
           + sigmaXiFactor[sigmaResonanceEnergyLow] deltaXiLow^2 
         )*( (t-1) V1 )^2 
)^(-1)
}
,{t,.9,1.1}
]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.26191 4.76191 0.0147151 0.588605 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -12 -9 ]
[.7381 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(0.9)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(0.95)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.05)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02984 m
.06244 .03207 L
.10458 .03521 L
.14415 .03914 L
.18221 .04423 L
.20342 .04787 L
.22272 .05185 L
.26171 .06264 L
.28086 .06986 L
.30164 .07978 L
.32148 .09204 L
.34251 .10927 L
.36204 .13089 L
.38034 .15827 L
.40059 .20031 L
.41911 .25427 L
.4381 .33028 L
.45882 .43857 L
.4698 .50086 L
.48014 .55381 L
.48465 .57263 L
.48942 .58828 L
.49192 .59443 L
.49324 .59706 L
.49465 .59939 L
.49596 .60106 L
.49714 .60219 L
.49834 .60294 L
.49947 .60328 L
.50062 .60327 L
.50171 .60291 L
.5029 .60215 L
.50419 .60089 L
.50546 .59919 L
.5068 .59692 L
.5092 .5917 L
.5135 .57879 L
.51821 .56004 L
.5386 .44692 L
.55985 .3272 L
.57916 .24395 L
.58879 .2118 L
.59924 .18287 L
.6182 .14277 L
.63808 .11316 L
.65912 .09101 L
.6787 .07609 L
.69701 .06554 L
.7173 .05657 L
.73583 .05018 L
Mistroke
.75646 .04455 L
.77559 .04039 L
.81384 .03418 L
.8344 .03168 L
.85302 .02978 L
.89314 .02658 L
.93174 .02431 L
.9728 .02251 L
.97619 .02238 L
Mfstroke
.02381 .0255 m
.06244 .02745 L
.10458 .03023 L
.14415 .03376 L
.18221 .0384 L
.20178 .04146 L
.22272 .04544 L
.24259 .05007 L
.26416 .05635 L
.28492 .06407 L
.30409 .0732 L
.32282 .08466 L
.34344 .10141 L
.36285 .12286 L
.38373 .15509 L
.39384 .17544 L
.40486 .20231 L
.42495 .26732 L
.44463 .3561 L
.4656 .47474 L
.47589 .53224 L
.4813 .5584 L
.48701 .58077 L
.48943 .58818 L
.49202 .5946 L
.49351 .59752 L
.49486 .59967 L
.49623 .60135 L
.49752 .60246 L
.49868 .60308 L
.49992 .60332 L
.50098 .60319 L
.50215 .60268 L
.5034 .60172 L
.5041 .60099 L
.50474 .60021 L
.50718 .59623 L
.50967 .59061 L
.51192 .5842 L
.51699 .56577 L
.52611 .52171 L
.54681 .4026 L
.56761 .29775 L
.58679 .22652 L
.60547 .17698 L
.62525 .1398 L
.64483 .11357 L
.66314 .0955 L
.68343 .0805 L
.70197 .07006 L
Mistroke
.72099 .06167 L
.74173 .05448 L
.76309 .04865 L
.78242 .04438 L
.82161 .03786 L
.84089 .03541 L
.86173 .03316 L
.90278 .02969 L
.94232 .02718 L
.97619 .0255 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`FA>BjVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObf
Hog5HOOILNkXa[C^]000?`00Onc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f000_`0o000o?h:2PWmoO`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o?`3o
O`3o_cl003l0?cl0Ocl0_cl0oclo07EeMGalO3lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no
?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo
?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?klo
Oklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo
0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_h9cPYVIVN[Z
jZNWYjj^[WMgMm3Hgko>i[K8j;75j?ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:o3jJg1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjf
jIbdjIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>l
j`00@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kol08@000?l08@000?l08@0000L00P440003
0@0000800`4_008110000`40000200<10`030Fd0104300030@0000<00P4300<1;P040@<000<10000
0P040@P0000600040@000@/000<10000:`001040004;00030@0000<000<10000K0000`4000070004
0@000@D000<10000;@000`40000900030@0000L0000600040@000@/000<10000:`001040004;0003
0@0000<000<10000K0000`40000700040@000@D000<10000;@000`40000900030@0000L000060004
0@000@T00`4]00040@000@T00`4200<1K`000`40000700040@000@800`4`00030@0000T000<10000
1`0000H000@1000120001040004]00040@000@P000@100010P000`40001_00030@0000L000@10001
0P000`40000`00030@0000T000<100001`0000H000@1000120001040004]00040@000@P000@10001
0P000`40000g00030@0003<00`4900040@000@8000<10000;P030@T00`4900001`020@X00P4_0081
2P020@<0104f00030@0003D000<1000020020@<0104_00030@0000T000<100001`0008l000<10000
SP0008l000<10000SP0000L0o`4B0@P0000>00030@0000T000<100002P000`40000:00030@0000X0
00<100002P000`40000:00030@0000X000<100002P000`40000:00030@0000X000<100002P000`40
000:00030@0000X000<100002P000`40000:00030@0000X000<100002P000`40000:00030@0000X0
00<100002@000`40000=00003P000`40000m00030@0003h000<10000?P000`40000g00L13`0000h0
405a00030@0006<0704?00003P050@/02`5V00030@0005/0204200/17P0001<02`4;00/1F`000`40
001@00/10P080BT0000N00/12`080E<000<10000B`050@802`4a0000:@0;0@P01@5>00030@0004H0
1@4200D1?00003@0204500D1B@020D<0104200D1@@0003`01@450081A`000`40000o00<10P040DH0
001100D10P040D<000<10000>`040@800`5:0000AP030@<01@4n00030@0003P00`4300<1C@0004T0
104400<1>`000`40000f00810`030E00001=00<110020CT000<10000=0020@800`5C0000D0020@@0
0P4g00030@0003<000<100000P5F0000DP020@@00P4e00030@0003400P400`010@1H0000E0020@@0
00<10000<P020C000P400`010@1J0000EP020@<00P4b00030@0002h000@10041G00005P00P430081
<0000`40000/008100<00@00G@0005X00P4300030@0002d000<10000:`0010400@5O0000G0020@80
00<10000;0000`40000Y008100<00@00H00005h000@10001;@000`40000X00040@010F80001O0004
0@000B`000<100009`000`400@1T0000H0001040004[00030@0002H000<10040I@0006400P400`01
000Y00819`020FH0001S00030@0102T000<100009@020FL0001T00030@0102P000<1000090020FP0
001U00040@010BH000<100008`020FT0001V00040@000BD000<100008P020FX0001W00040@000B@0
00<100008P020FX0001W00050@0000408`000`40000Q0081J`0006P000@1000140020@@000<10000
0P040@@000<1000080020F`0001Y00040@000@h000@1000120000`40000500<17`020Fd0001Z0003
0@0100h000@100012@000`40000400030@0001l00P5]0000JP001040004=00040@000@X000<10000
0`000`40000N0081KP0006/000<100403@001040004;00030@00008000<100007@000`400@1^0000
K0000`400@0<00040@000@P000@1000110000`40000M0081K`0006d00P4=00812P020@D000<10000
70000`400@1_0000K@000`400@0O00030@0001`00P5`0000KP000`400@0N00030@0001/000<10040
L00006l00P4N008170020G40001_00030@0101d000<100006P000`400@1a0000L0020Ad000<10000
6P020G80001`00030@0101`000<100006@000`400@1b0000L@020A`000<100006@020G<0001a0081
70000`40000H00030@0107<0001b00816`000`40000H0081M00007800P4K00030@0001P00P5d0000
L`020AX00P4H00030@0107@0001c00816P000`40000G0081M@0007@00P4I00030@0001L00P5e0000
M0020AT000<100005P000`400@1e0000M@000`40000G00030@0001H00P5f0000M@020AP000<10000
5@000`400@1f0000M@020AP000<100005@020GL0001f00030@0001H000<100005@020GL0001f0081
5`020AH00P5g0000MP020AL000<1000050020GP0001g00030@0001D000<1000050020GP0001g0081
5P000`40000D0081N00007L00P4F00030@0001@000<10000M`0007P000<1000050000`40000C0081
N@0007P00P4E00030@0001<00P5i0000N0020@800P4400030@0000@000<100000`000`40000C0003
0@0007P0001i00030@01008000<1000020000`40000300<14P020GX0001i00<10P000`40000500D1
10000`40000B0081NP0007T00`4200030@0000D000@100011@000`40000B00030@0007T0001i00<1
0P000`40000600030@0100D000<100004P000`40001i0000NP020@8000<100001`020@D000<10000
4@020G/0001j00@12`000`40000300030@0001400P5k0000NP020A<000<100004@000`40001j0000
NP020A<000<100004@000`40001j0000N`020A800P4A0081O00007/00P4B00030@00010000<10000
N`0007/00P4B00030@00010000<10000N`0007/00P4B00030@00010000<10000N`0007`000<10000
40000`40000?00030@0007`0001l00814@000`40000?00030@0007`0001l00814@000`40000?0003
0@0007`0001l00814@000`40000?00030@0007`0001m00030@0000l00P4?00030@0007d0001m0081
40000`40000>00030@0007d0001m008140000`40000>00030@0007d0001m008140000`40000>0003
0@0007d0001n00030@0000h000<100003@020Gl0001n00030@0000h000<100003@020Gl0001n0081
3`000`40000=00030@0007h0001n00813`000`40000=00030@0007h0001n00813`020@d00P600000
O`000`40000=00030@0000`00P600000O`000`40000=00030@0000`00P600000O`020@h000<10000
30020H00001o00813P000`40000<00030@0007l0001o00813P000`40000<00030@0007l000200003
0@0000`000<100002`020H40001l00810P000`400@0500811@000`40000;0081P@0007/000D10001
00020@D000@1000110030@/00P610000N`001@40004000811@001040004400030@0000/000<10000
P00007/000D1000100020@D00`4500030@0000/000<10000P00007/000@100010P000`4000030003
0@0000D000<100002P020H80001k00040@000@8000<100000`000`40000500030@0000X00P620000
O0020@<00P4500<110000`40000:0081PP0008400P4<00030@0000X00P620000PP000`40000:0003
0@0000X000<10000P@00088000<100002P020@X00P630000PP000`40000:00030@0000T00P630000
PP000`40000:00030@0000T00P630000PP020@/000<100002@020H<0002300030@0000T000<10000
2@000`4000220000P`000`40000900030@0000T000<10000PP0008<000<100002@000`4000080081
Q00008<000<100002@000`4000080081Q00008<00P4:00812@020H@0002400030@0000P000<10000
20020H@0002400030@0000P000<1000020000`4000230000Q0000`40000800030@0000L00P650000
Q0000`40000800030@0000L00P650000Q0020@T000<100001`020HD0002500030@0000L000<10000
1`020HD0002500030@0000L000<100001`000`4000240000Q@000`400007008120000`4000240000
Q@000`40000700030@0000H00P660000Q@000`40000700030@0000H00P660000Q@020@P000<10000
1P020HH0002600030@0000H000<100001P020HH0002600030@0000H000<100001P000`4000250000
QP000`40000600030@0000H000<10000Q@0007`00P4400060@0000400P4500030@0000D00P670000
N`001040004700810P000`40000200<11@020HL0001k00040@000@L00P4200030@00008000<10000
1@020HL0001k00040@000@P00`4500030@0000D000<10000QP0007/000@100012000104000440003
0@0000D000<10000QP0007/000@1000120001040004400030@0000D000<10000QP0007`00P4900<1
1@000`4000040081R00008L000<100001@000`4000040081R00008L00P4600030@0000@00P680000
Q`020@H00P4500030@0008L0002800030@0000@000<1000010000`4000270000R0000`4000040003
0@0000@000<10000Q`0008P000<1000010000`4000030081R@0008P00P4500030@0000<00P690000
R0020@D000<100000`020HT0002800811@000`40000300030@0008P0002900030@0000<000<10000
0`000`4000280000R@000`400003008110000`4000280000R@020@@000<100000P020HX000290081
10000`4000020081RP0008X000<100000P000`4000020081RP0008X000<100000P000`4000020003
0@0008T0002:00030@00008000<100000P000`4000290000RP020@<000<100000P000`4000290000
R`001@40000100<00P6;0000R`00104000020@8000<10000RP0008/000D100000@0300030@0008X0
002;00810P000`4000020H`0002<00040@000@800P6<0000S0001040004200030@0008/0002=0003
0@01008000<10000R`0008d000D100400@2>0000Q`040@<00`6?0000R@000`40000200@1SP0008T0
00<100000`000`40002>0000R@000`40000300030@0008h0002900030@0000<000<10000SP0008L0
0`4500030@0008h00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.889167, -0.0774699, 
  0.000772357, 0.0062485}}],

Cell[OutputFormData[
"\<\
Graphics[{{{Line[{{0.9000000083333333, 0.02569375170607534}, \
{0.908113398314583, 0.02947785755131327}, 
       {0.9169617599718746, 0.03481814740966535}, {0.9252718732677076, \
0.0414896256352409}, {0.9332636815541654, 0.05015001546798592}, 
       {0.9377179190307277, 0.05633255159625672}, {0.9417705181645816, \
0.06309608563762831}, {0.9499590497656226, 0.08142897193757619}, 
       {0.9539798507487473, 0.09368509800683661}, {0.9583443046812467, \
0.1105397376135136}, {0.962510084421403, 0.1313700127343706}, 
       {0.966926282911454, 0.1606372675815924}, {0.9710285710376259, \
0.1973695866939376}, {0.9748716511229112, 0.24388873688639}, 
       {0.9791235620136145, 0.3153056752091035}, {0.9830137426489516, \
0.4069823569966021}, {0.9870006575659051, 0.5361271253849261}, 
       {0.991352557489575, 0.7201012800747788}, {0.9936576503896892, \
0.8259233602991066}, {0.9958291727840157, 0.9158878940079867}, 
       {0.9967772961489449, 0.947858053261757}, {0.99777895570587, \
0.9744497764308148}, {0.9983026268644621, 0.9848900815053244}, 
       {0.9985800447797167, 0.9893670660056313}, {0.9988774387982733, \
0.9933208898792241}, {0.9991508417405611, 0.9961633548760065}, 
       {0.9994001231733451, 0.9980797910468051}, {0.9996507094766084, \
0.9993474335931598}, {0.9998880956447816, 0.9999328482222546}, 
       {1.000131123110737, 0.9999080165988157}, {1.000359280235868, \
0.9993086461728337}, {1.000609566631923, 0.9980103244931401}, 
       {1.00087937684095, 0.9958637938370232}, {1.0011470018648, \
0.9929766569992015}, {1.001428765640917, 0.9891334559792328}, 
       {1.001932488487772, 0.9802637781633178}, {1.002835821437813, \
0.9583199869192503}, {1.003823955912426, 0.9264784787853772}, 
       {1.008105328790613, 0.7342869346455031}, {1.012568107998977, \
0.5308929097091778}, {1.016623128415609, 0.3894572714622317}, 
       {1.018646943194823, 0.3348375716837981}, {1.020840838063519, \
0.2856802045233501}, {1.024822623031231, 0.2175588271475298}, 
       {1.028996550466654, 0.1672460965026859}, {1.033415564276018, \
0.1296230879926199}, {1.037526129498292, 0.1042757103987023}, 
       {1.041371895502056, 0.0863471716211915}, {1.045632212889695, \
0.07110131758548807}, {1.049524950042677, 0.06024829600869736}, 
       {1.053857608315876, 0.05069368378483856}, {1.05787472789788, \
0.04361469664768828}, {1.065906200743709, 0.03306689222224395}, 
       {1.070224331219775, 0.02881718616018955}, {1.074134396904121, \
0.02559280134199398}, {1.082559316379116, 0.02015143983737074}, 
       {1.090665930844736, 0.01630747243692825}, {1.099287573634314, \
0.01323693862848372}, {1.099999991666666, 0.01301949995496972}}]}}, 
   {{Line[{{0.9000000083333333, 0.01832914978149787}, {0.908113398314583, \
0.0216357789048535}, 
       {0.9169617599718746, 0.02636431924963551}, {0.9252718732677076, \
0.03235376109682195}, {0.9332636815541654, 0.04023613509445901}, 
       {0.9373738102614179, 0.04544292469880371}, {0.9417705181645816, \
0.05219278962441529}, {0.945943949104399, 0.06006032846139794}, 
       {0.9504740780895808, 0.07073748793176671}, {0.9548340697591509, \
0.08385317558173337}, {0.9588593330052049, 0.0993545076319542}, 
       {0.9627916931907126, 0.1188372677823738}, {0.9671230062260372, \
0.1472958556278103}, {0.9711989100913369, 0.1837342361846147}, 
       {0.9755834027614525, 0.2384948136728594}, {0.9777053728897145, \
0.273067499242849}, {0.980021600306544, 0.318705641111636}, 
       {0.9842405226114511, 0.4291531691791192}, {0.9883718681347071, \
0.5799875214973121}, {0.9927760607666579, 0.7815592247984639}, 
       {0.9949359966255427, 0.8792409892985208}, {0.9960721542185069, \
0.923677454521959}, {0.9972724654367107, 0.9616826086203456}, 
       {0.9977800439827145, 0.974284314928702}, {0.9983241718678609, \
0.9851816813805948}, {0.9986364640495429, 0.9901405277211802}, 
       {0.998921203642487, 0.9938055321928237}, {0.9992074337126204, \
0.9966469796222513}, {0.9994785860409002, 0.9985460246560295}, 
       {0.9997234420998829, 0.9995905339300859}, {0.99998357087919, \
0.9999985543882619}, {1.000205649660096, 0.999773545330467}, 
       {1.000450781657609, 0.9989128643790486}, {1.000713272735087, \
0.9972826027148265}, {1.000860891329172, 0.9960463351048339}, 
       {1.000996239662567, 0.994712518183506}, {1.001508322236447, \
0.9879620597965182}, {1.002029814160319, 0.9784097838594567}, 
       {1.002503657991634, 0.9675187276880585}, {1.003566992283557, \
0.9362033082397399}, {1.005482327980892, 0.8613462988945546}, 
       {1.009829398546861, 0.6589955645153504}, {1.01419785197412, \
0.4808582212087745}, {1.018225616477065, 0.3598352232433279}, 
       {1.022149374524598, 0.2756701774360443}, {1.026303529397895, \
0.2125153859415426}, {1.030414094620168, 0.1679487077386803}, 
       {1.034259860623932, 0.1372439427468967}, {1.038520178011571, \
0.1117699927210892}, {1.042412915164553, 0.09403539154298517}, 
       {1.046407817828547, 0.07977859579759672}, {1.050762693019757, \
0.06756265446590726}, {1.055247868925327, 0.05764477322325697}, 
       {1.059309194189544, 0.05040468101992106}, {1.067537390349956, \
0.03932461372359067}, {1.071587235947897, 0.03515309534323926}, 
       {1.075962309824951, 0.03134366322125363}, {1.084583952614529, \
0.02543382819308588}, {1.092887290394732, 0.02118194020490198}, 
       {1.099999991666666, 0.01832914978149784}}]}}}, {PlotRange -> \
Automatic, AspectRatio -> GoldenRatio^(-1), 
   DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, AxesOrigin -> Automatic, PlotLabel -> None, 
   AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, AxesStyle -> Automatic, Background -> Automatic, 
   DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, Frame -> False, FrameStyle -> Automatic, 
   FrameTicks -> Automatic, FrameLabel -> None, PlotRegion -> Automatic, \
ImageSize -> Automatic, TextStyle :> $TextStyle, 
   FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1077, 709},
WindowMargins->{{Automatic, 6}, {7, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 157, 2, 43, "Input"],
Cell[1891, 55, 879, 19, 188, "Print"]
}, Open  ]],
Cell[2785, 77, 121, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[2931, 85, 269, 9, 132, "Input"],
Cell[3203, 96, 101, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3341, 106, 255, 9, 132, "Input"],
Cell[3599, 117, 101, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3737, 127, 197, 6, 72, "Input"],
Cell[3937, 135, 99, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4073, 145, 43, 0, 27, "Input"],
Cell[4119, 147, 83, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4239, 157, 34, 0, 27, "Input"],
Cell[4276, 159, 83, 5, 25, "Output"]
}, Open  ]],
Cell[4374, 167, 25, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[4424, 171, 278, 14, 207, "Input"],
Cell[4705, 187, 81, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4823, 197, 410, 20, 297, "Input"],
Cell[5236, 219, 14342, 417, 186, 4099, 286, "GraphicsData", 
"PostScript", "Graphics"],
Cell[19581, 638, 5431, 86, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25049, 729, 410, 20, 297, "Input"],
Cell[25462, 751, 14793, 475, 186, 5014, 350, "GraphicsData", 
"PostScript", "Graphics"],
Cell[40258, 1228, 5786, 91, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46081, 1324, 195, 5, 72, "Input"],
Cell[46279, 1331, 75, 4, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46391, 1340, 269, 13, 192, "Input"],
Cell[46663, 1355, 81, 5, 25, "Output"]
}, Open  ]],
Cell[46759, 1363, 114, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[46898, 1370, 267, 9, 132, "Input"],
Cell[47168, 1381, 99, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47304, 1391, 253, 9, 132, "Input"],
Cell[47560, 1402, 101, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47698, 1412, 191, 5, 72, "Input"],
Cell[47892, 1419, 100, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48029, 1429, 54, 6, 87, "Input"],
Cell[48086, 1437, 85, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48208, 1447, 41, 3, 42, "Input"],
Cell[48252, 1452, 83, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48372, 1462, 269, 15, 222, "Input"],
Cell[48644, 1479, 81, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48762, 1489, 269, 15, 222, "Input"],
Cell[49034, 1506, 81, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49152, 1516, 406, 20, 297, "Input"],
Cell[49561, 1538, 12653, 424, 186, 4610, 320, "GraphicsData", 
"PostScript", "Graphics"],
Cell[62217, 1964, 6061, 95, 25, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

