(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18573,        560]*)
(*NotebookOutlinePosition[     19211,        583]*)
(*  CellTagsIndexPosition[     19167,        579]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(path = "\</auto/procsv23/mnt1/lothar/BARRIER/NewMath/\>"; \n
    Get[path<>"\<17_PictureMidRangeResonanceComputeEnergy.txt\>"]; \)], 
  "Input"],

Cell["\<\
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/00_definitions.common
setYamamotoFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/03_definitions.transferMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/04_definitions.\
singleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/05_definitions.sigma1_e_gt_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/06_definitions.sigma1_e_le_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/08_definitions.\
doubleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/09_definitions.\
doubleBarrierTransmissionCoefficient
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/15_definitions.\
ComputationResonancePeaks
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/16_definitions.\
DerivativesForPeakWidth
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/17_\
PictureMidRangeResonanceComputeEnergy.txt
setPlotFunctions\
\>", "Print"]
}, Open  ]],

Cell["\<\
(* Determine the value of the resonance energy for the mid range \
resonance *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
N[
tau2[ b1
     ,I beta1[m1,e,V1]
     ,m1
     ,w
     ,k[m,e]
     ,m
     ,b2
     ,k1[m2,e,V2]
     ,m2
    ]//.{e->.3083133electronVolt}
 ,10]\
\>", "Input"],

Cell[OutputFormData["\<\
0.9999999513917806\
\>", 
"\<\
0.9999999514\
\>"], "Output"]
}, Open  ]],

Cell["", "Input"],

Cell[CellGroupData[{

Cell["\<\
eBase=.3083133;
Plot[  tau2[  b1
             ,I beta1[m1,e electronVolt,V1]
             ,m1
             ,w
             ,k[m,e electronVolt]
             ,m
             ,b2
             ,k1[m2,e electronVolt,V2]
             ,m2
           ]
      , {e,.9999eBase,1.0001eBase}];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4761.41 15445 -13208.3 13208.9 [
[.14013 .59082 -21 -9 ]
[.14013 .59082 21 0 ]
[.44903 .59082 -21 -9 ]
[.44903 .59082 21 0 ]
[.60348 .59082 -21 -9 ]
[.60348 .59082 21 0 ]
[.75793 .59082 -21 -9 ]
[.75793 .59082 21 0 ]
[.91238 .59082 -21 -9 ]
[.91238 .59082 21 0 ]
[.28208 .07496 -42 -4.5 ]
[.28208 .07496 0 4.5 ]
[.28208 .20705 -42 -4.5 ]
[.28208 .20705 0 4.5 ]
[.28208 .33914 -42 -4.5 ]
[.28208 .33914 0 4.5 ]
[.28208 .47123 -42 -4.5 ]
[.28208 .47123 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14013 .60332 m
.14013 .60957 L
s
[(0.30829)] .14013 .59082 0 1 Mshowa
.44903 .60332 m
.44903 .60957 L
s
[(0.30831)] .44903 .59082 0 1 Mshowa
.60348 .60332 m
.60348 .60957 L
s
[(0.30832)] .60348 .59082 0 1 Mshowa
.75793 .60332 m
.75793 .60957 L
s
[(0.30833)] .75793 .59082 0 1 Mshowa
.91238 .60332 m
.91238 .60957 L
s
[(0.30834)] .91238 .59082 0 1 Mshowa
.125 Mabswid
.17102 .60332 m
.17102 .60707 L
s
.20191 .60332 m
.20191 .60707 L
s
.2328 .60332 m
.2328 .60707 L
s
.26369 .60332 m
.26369 .60707 L
s
.32547 .60332 m
.32547 .60707 L
s
.35636 .60332 m
.35636 .60707 L
s
.38725 .60332 m
.38725 .60707 L
s
.41814 .60332 m
.41814 .60707 L
s
.47992 .60332 m
.47992 .60707 L
s
.51081 .60332 m
.51081 .60707 L
s
.5417 .60332 m
.5417 .60707 L
s
.57259 .60332 m
.57259 .60707 L
s
.63437 .60332 m
.63437 .60707 L
s
.66526 .60332 m
.66526 .60707 L
s
.69615 .60332 m
.69615 .60707 L
s
.72704 .60332 m
.72704 .60707 L
s
.78882 .60332 m
.78882 .60707 L
s
.81971 .60332 m
.81971 .60707 L
s
.8506 .60332 m
.8506 .60707 L
s
.88149 .60332 m
.88149 .60707 L
s
.10924 .60332 m
.10924 .60707 L
s
.07835 .60332 m
.07835 .60707 L
s
.04746 .60332 m
.04746 .60707 L
s
.01657 .60332 m
.01657 .60707 L
s
.94327 .60332 m
.94327 .60707 L
s
.97416 .60332 m
.97416 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.29458 .07496 m
.30083 .07496 L
s
[(0.99996)] .28208 .07496 1 0 Mshowa
.29458 .20705 m
.30083 .20705 L
s
[(0.99997)] .28208 .20705 1 0 Mshowa
.29458 .33914 m
.30083 .33914 L
s
[(0.99998)] .28208 .33914 1 0 Mshowa
.29458 .47123 m
.30083 .47123 L
s
[(0.99999)] .28208 .47123 1 0 Mshowa
.125 Mabswid
.29458 .10138 m
.29833 .10138 L
s
.29458 .1278 m
.29833 .1278 L
s
.29458 .15422 m
.29833 .15422 L
s
.29458 .18064 m
.29833 .18064 L
s
.29458 .23347 m
.29833 .23347 L
s
.29458 .25989 m
.29833 .25989 L
s
.29458 .28631 m
.29833 .28631 L
s
.29458 .31272 m
.29833 .31272 L
s
.29458 .36556 m
.29833 .36556 L
s
.29458 .39198 m
.29833 .39198 L
s
.29458 .4184 m
.29833 .4184 L
s
.29458 .44481 m
.29833 .44481 L
s
.29458 .49765 m
.29833 .49765 L
s
.29458 .52407 m
.29833 .52407 L
s
.29458 .55048 m
.29833 .55048 L
s
.29458 .5769 m
.29833 .5769 L
s
.29458 .04855 m
.29833 .04855 L
s
.29458 .02213 m
.29833 .02213 L
s
.25 Mabswid
.29458 0 m
.29458 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08798 m
.06244 .17098 L
.10458 .25319 L
.14415 .3225 L
.18221 .38194 L
.22272 .43745 L
.26171 .48332 L
.30316 .52395 L
.34309 .55517 L
.3815 .57788 L
.40134 .5868 L
.42237 .59415 L
.43178 .59675 L
.4419 .59906 L
.45146 .60078 L
.4602 .60197 L
.46497 .60246 L
.46758 .60268 L
.47005 .60286 L
.47235 .603 L
.47484 .60313 L
.4771 .60321 L
.47919 .60327 L
.48039 .60329 L
.48167 .60331 L
.48288 .60332 L
.48399 .60332 L
.48529 .60331 L
.48602 .60331 L
.4867 .6033 L
.48794 .60328 L
.48926 .60325 L
.49187 .60316 L
.49432 .60305 L
.49701 .60289 L
.49991 .60268 L
.50487 .60223 L
.50948 .60171 L
.51995 .60013 L
.53015 .59808 L
.54105 .59534 L
.5624 .58828 L
.58255 .57959 L
.62101 .55752 L
.66193 .52616 L
.70134 .48828 L
.73922 .44475 L
.77956 .39076 L
.81839 .33134 L
.85966 .26016 L
Mistroke
.89942 .1838 L
.93767 .10313 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`JVmj?l0VJRmj:Nlj:JljJ>kjYZhk7n[l011`_JPCObfHog5
HOOILNkXa]3HgkC^]000?`00Onc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f000_`0o000o?h:2PWmoO`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o?`3o
O`3o_cl003l0?cl0Ocl0_cl0oclo07EeMGalO3lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no
?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo
?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?klo
Oklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo
0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_h9cPYVIVN[Z
jZNWYjj^[WMgMko>i[K8j;75j:o3jOooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:g1jJc0jJ^ojJZojJVojJVnjJRnjJNmjJJmjJFljJBkjJBjjJ>jjJ6ijJ2gjIjfjIbd
jIVaj9J^j9:[ihfUiHJOhgjGh7F<g6UoeUeacU1PaD=@^SQ1[c4eYRd^Wbh[Vc<]VShfWeA?[j>lj`00
@PP0C`d0D0`0B`P0@P40=0008@001jNmj9bhk8N_kaU^ge@000<10000b@0005@000<10000b@0005@0
00<10000b@0005@000<10000b@0005@000<10000`0000`4000060000E0000`40003000030@0000H0
001D0081`0000`4000070000E0000`40002o00030@0000L0001D00030@000;h000<10000200005@0
00<10000_P000`4000080000E0000`40002m00030@0000T0001D00030@000;d000<100002@0005@0
00<10000_0000`40000:0000E0020Kd000<100002P0005@000<10000_0000`40000:0000E0000`40
002k00030@0000/0001D00030@000;/000<100002`0005@000<10000^P000`40000<0000E0000`40
002j00030@0000`0001D00030@000;T000<100003@0002T00P4400030@0000800`4300<10`030@<0
0`4400811@000`40002i00030@0000d0000X00040@000@/000<100000`000`40000300030@0000<0
00@100010P000`40000200<1^@000`40000=0000:0001040004;00030@0000<000<100000`000`40
000300040@000@8000<100000P000`40002h00030@0000h0000X00040@000@T00`4300<10`030@<0
0`4200<11@000`40002h00030@0000h0000X00040@000@P000@100010P001040004200040@000@80
00@100010P000`40000500030@000;L000<100003`0000L000<100007P001040004800040@000@80
00@100010P001040004200040@000@8000<100001@000`40002g00030@0000l0000700030@0001l0
0P4:008110020@@00P44008110030@@000<10000]P000`40000@000020000`40001900030@000;H0
00<10000400000P000<10000B@000`40002e00030@000140000900030@0004P00P6f00030@000140
000900030@0004P000<10000]@000`40000A00002P000`40001700030@000;@000<100004P0000X0
00<10000A`000`40002d00030@000180000;00030@0004H000<10000/`000`40000C00002`000`40
001600030@000;<000<100004`0000`000<10000A@000`40002b00030@0001@0000<00030@0004D0
0P6c00030@0001@0000=00030@0004@000<10000/@000`40000E00003@000`40001400030@000;40
00<100005@0000d000<10000A0000`40002`00030@0001H0000>00030@0004<000<10000/0000`40
000F00003P000`40001300030@000:l000<100005`0000l000<10000@P000`40002_00030@0001L0
000?00030@00048000<10000[P000`40000H000040000`4000110081[`000`40000H000040000`40
001100030@000:d000<100006@00014000<10000@0000`40002]00030@0001T0000A00030@000400
00<10000[0000`40000J00004P000`40000o00030@000:`000<100006P00018000<10000?`000`40
002[00030@0001/0000C00030@0003h000<10000Z`000`40000K00004`000`40000n0081Z`000`40
000L000050000`40000m00030@000:X000<10000700001@000<10000?@000`40002Z00030@0001`0
000E00030@0003`000<10000Z@000`40000M00005@000`40000l00030@000:T000<100007@0001H0
00<10000>`000`40002X00030@0001h0000F00030@0003/000<10000Z0000`40000N00005`000`40
000?008110000`40000200<10`030@<00`4300<110000`40000400030@000:L000<100007`0001L0
00<100003P001040004;00030@0000<000<100000`000`40000300050@0000401P030JL000<10000
7`0001P000<100003@001040004;00030@0000<000<100000`000`40000300030@00008000<10000
0`000`40002V00030@000200000H00030@0000d000@100012@030@<00`4300<10`030@@000<10000
0`000`40002V00030@000200000I00030@0000`000@1000120001040004200040@000@8000@10001
0P001040004500030@00008000<10000Y@000`40000Q00006@000`40000<00040@000@P000@10001
0P001040004200040@000@8000@100010P001040004400030@000:D000<100008@0001X000<10000
30020@X00P44008110020@@00P4300@110000`40002T00030@000280000J00030@0003L000<10000
Y0000`40000R00006`000`40000f0081Y0000`40000S00006`000`40000f00030@000:<000<10000
8`0001`000<10000=@000`40002R00030@0002@0000L00030@0003D000<10000XP000`40000T0000
7@000`40000d00030@000:4000<100009@0001d000<10000=0000`40002Q00030@0002D0000N0003
0@0003<000<10000X0000`40000V00007`000`40000b00030@000:0000<100009P0001l000<10000
<P020J0000<100009`00020000<10000<@000`40002N00030@0002P0000P00030@00034000<10000
WP000`40000X00008@000`40000`00030@0009d000<10000:@00024000<10000<0000`40002M0003
0@0002T0000R00030@0002l000<10000W0000`40000Z00008P000`40000_00030@0009/000<10000
:`0002<000<10000;P000`40002K00030@0002/0000T00030@0002d00P6K00030@0002`0000T0003
0@0002d000<10000VP000`40000/00009@000`40000/00030@0009T000<10000;@0002D000<10000
;0000`40002H00030@0002h0000V00030@0002/000<10000V0000`40000^00009P000`40000[0003
0@0009L000<10000;`0002L000<10000:P000`40002G00030@0002l0000W00030@0002X00P6G0003
0@000300000X00030@0002T000<10000U@000`40000a0000:0000`40000Y00030@0009D000<10000
<@0002T000<10000:0000`40002D00030@000380000Z00030@0002L000<10000U0000`40000b0000
:P000`40000W00030@0009<000<10000<`0002T00`4300030@0000800`4300<10`030@<00`440081
1@000`40002B00030@0003@0000X00030@0000812P000`40000300030@0000<000<100000`001040
004200030@00008000<10000TP000`40000d0000:0000`4000020@X000<100000`000`4000030003
0@0000<000@100010P000`40000200<1T@000`40000e0000:0001P4000400@L00`4300<10`030@<0
0`4300811@000`40002@00030@0003H0000X00040@000@8000<100000`001040004200040@000@80
00@100010P001040004200040@000@@000<10000T0000`40000f0000:0001040004200030@0000<0
00@100010P001040004200040@000@8000@100010P001040004400030@0008l000<10000=`0002T0
0P4400030@0000<00P44008110020@@00P4400811@000`40002>00030@0003P0000_00030@000280
00<10000SP000`40000h0000<0000`40000Q00030@0008d000<10000>@00034000<1000080020Hh0
00<10000>@00034000<1000080000`40002<00030@0003X0000b00030@0001l000<10000R`000`40
000k0000<`000`40000N00030@0008/000<10000>`0003<000<100007P000`40002:00030@0003`0
000d00030@0001d000<10000R@000`40000m0000=@000`40000L00030@0008T000<10000?@0003H0
00<100006`000`40002800030@0003h0000f00030@0001/00P6800030@0003l0000g00030@0001X0
00<10000Q`000`40000o0000>0000`40000I00030@0008H000<10000@00003T000<1000060000`40
002500030@000440000i00030@0001P000<10000Q0000`4000120000>P000`40000G00030@0008@0
00<10000@P0003/000<100005P000`40002300030@0004<0000l00030@0001D00P6300030@0004@0
000l00030@0001D000<10000P@000`4000150000?@000`40000D00030@00084000<10000A@0003h0
00<100004`000`40002000030@0004H0000o00030@00018000<10000O`000`4000170000?`000`40
000B00030@0007h000<10000B000040000<100004@000`40001n00030@0004P0001100030@000100
00<10000O@000`4000190000@P000`40000?0081O@000`40001:0000@`000`40000>00030@0007/0
00<10000B`0004<000<100003P000`40001j00030@0004`0001400030@0000d000<10000NP000`40
001<0000A@000`40000<00030@0007T000<10000C@0004H000<100002`000`40001h00030@0004h0
000Y008110000`40000200<10`030@<00`4300<10`030@D000<10000M`000`40001?0000:0001040
004;00030@0000<000<100000`000`40000200811@000`40000200<1MP000`40001@0000:0001040
004;00030@0000<000<100000`000`40000200811@000`40000200030@0007D000<10000D@0002P0
00@100012@030@<00`4300<10`030@<00`4400030@0007D000<10000D@0002P000@1000120001040
004200040@000@8000@100010P000`4000020@050040004010000`40001d00030@000580000X0004
0@000@P000@100010P001040004200040@000@8000D1000100020@8000<100000P000`40001c0003
0@0005<0000Y00812P020@@00P44008110020@<00`4500030@00078000<10000E00004d000<10000
10000`40001a00030@0005D0001>00030@0000<000<10000L0000`40001F0000C`000`4000020081
L0000`40001G0000D0001@400001070000<10000F000054000@10001KP020E/0001B00030@0106d0
00<10000F`0005<00P5/00030@0005`0001D00030@0006T000<10000G@0005@00P5Y00030@0005h0
001D00030@0106L000<10000G`0005@00P400`01001T00030@000600001D00050@000040H`000`40
001Q0000E0000`4000020081G`020F@0001D00030@0000@000<10000F`000`40001T0000E0000`40
000500030@0005T000<10000I@0005@000<100001P000`40001G00030@0006H0001D00030@0000L0
00<10000E@000`40001W0000E0020@T00P5C0081JP0005@000<100002P000`40001?00030@0006X0
001D00030@0000/000<10000C@000`40001[0000E0000`40000<0081B`020Fh0001D00030@0000h0
0P570081L00005@000<1000040020D<00P5b00005@020@@000<100000`020@@00P4400810`040@80
0`4I00030@0001800P42008110000`400003008110020@@00P4400810`040@H00P4400030@0000<0
0P4200@110020@@00P4300@11@020@@000<100000`020@@00P44008110020@@00P46008110000`40
0003008110020@@00P4400811@000`400006000050001040004800040@000@8000@100010P001040
004200030@0000H000<100005P000`40000D00810P000`40000600040@000@8000@100010P001040
004200040@000@@000<1000010001040004800030@00008100D00@000@0200040@000@8000@10001
0P000`40000500040@000@P000@100010P001040004200040@000@8000@100010P00104000440004
0@000@P000@100010P001040004200040@000@8000@1000110000`400006000050001040004;0004
0@000@8000@100010P001@40000100L000<100005P020AH00P400`01000:00040@000@8000@10001
0P000`40000300030@00008000<1000010001040004900<10P001040004200040@000@D000D10000
0@0600040@000@/000@100010P001040004200030@0000<000<100000`000`40000200040@000@/0
00@100010P001040004200030@0000<000<100401047000050001040004900810`00104000430081
1@000`40000200<160000`40000E00040@010@T00P4300040@000@<00P4400811@000`4000040004
0@000@L0104300040@000@<00P4400811@000`40000300040@000@T00P4300040@000@<00P440081
10020@D000@100012@020@<000@100010`020@@00P4200040@000@P0000D00040@000@/000@10001
0P001040004200030@0000<000@100010P000`40000F00030@0001D000<100000`4900040@000@80
00@100010P000`40000300030@00008000<10000100010400045008110001040004200040@000@80
00<100000`000`40000300030@00008000@100012`001040004200040@000@8000<100000`000`40
000300030@00008000@100012`001040004200040@000@8000<100000`001P4000400@P0000D0004
0@000@P000@100010P001040004200040@000@8000@100010P001040004H00030@0001D000@10001
0P030@<000@100010P001040004200040@000@8000@100010P030@H000@100010`020@<000@10001
0P001040004200040@000@8000@100010P001040004400040@000@P000@100010P00104000420004
0@000@8000@100010P001040004400040@000@P000@100010P001040004200040@000@8000@10001
0`020@P0000E00812P020@@00P44008110020@@00P4I00030@0001H00P4600<100<00@4010020@@0
0P4400811@000`400005008100@00@411P020@@00P44008110020@@00P4600812P020@@00P440081
10020@@00P4600812P020@@00P44008110020@D000<100001P0005@000<100008@050Ad00`630000
E0000`40000V00<150060HH0003o0B010@0000D000<100001@000`40000600030@0000H000<10000
1P000`40000600030@0000H000<100001P000`40000500030@0000H000<100001P000`4000060003
0@0000H000<100001P000`40000500030@0000H000<100001P000`40000600030@0000H000<10000
1P000`40000500030@0000H000<100001P000`40000600030@0000H000<100001P000`4000060003
0@0000D000<100001P000`40000600030@0000H000<100001P000`4000060000:0000`40000Y0003
0@0002T000<10000:P000`40000Y00030@0002T000<10000600005@000<10000b@0005@000<10000
b@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.308282, 0.999955, 
  2.26155*^-7, 2.6444*^-7}}]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1044, 721},
WindowMargins->{{Automatic, -15}, {-40, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 164, 3, 43, "Input"],
Cell[1898, 56, 883, 19, 188, "Print"]
}, Open  ]],
Cell[2796, 78, 104, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[2925, 85, 173, 13, 192, "Input"],
Cell[3101, 100, 85, 5, 25, "Output"]
}, Open  ]],
Cell[3201, 108, 17, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[3243, 112, 307, 13, 192, "Input"],
Cell[3553, 127, 15004, 430, 186, 4139, 291, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

